B . g ong1 g uan1 zh i4 sh i2 x ian4 l e0 l i3 q i4 b iao1 zh uen3 h ua4 sh eng1 ch an3
（ 1 ） j ü4 c ai2 l iao4 “ i2 zh i1 zh ang3 j i4 iou3 s an1 ： i1 zh an4 j ian4 ， er4 h uo3 q i4 ， s an1 iang3 b ing1 l ian4 b ing1 zh i1 f a3 ” k e3 zh i1 uei4 üan2 r en4 uei2 ： x i1 f ang1 g uo2 j ia1 d e0 j ün1 sh i4 zh uang1 b ei4 、 j ün1 d uei4 d e0 x ün4 l ian4 、 g uan3 l i3 f ang1 m ian4 iou1 ü2 zh ong1 g uo2 。 “ zh i4 i2 ” zh u3 zh ang1 d e0 t i2 ch u1 sh i4 j i1 ü2 zh ong1 g uo2 m ian4 l in2 uai4 d i2 d e0 q in1 l üe4 。
A . uei2 h u4 j iao4 h uang2 q üan2 uei1
1 9 3 6 n ian2 x ian4 f a3 ： z ai4 q üan2 g uo2 j i1 b en3 sh i2 x ian4 sh e4 h uei4 zh u3 i4 g ong1 ie4 h ua4 h e2 n ong2 ie4 j i2 t i3 h ua4 d e0 j i1 ch u3 sh ang4 ， s u1 l ian2 z ai4 1 9 3 6 n ian2 t ong1 g uo4 x in1 x ian4 f a3 ， x üan1 b u4 s u1 l ian2 sh i4 “ g ong1 n ong2 sh e4 h uei4 zh u3 i4 g uo2 j ia1 ” 。
h uei4 i4 b ie2 m ing2
h ai2 m ei2 iou3 b ai3 t uo1 z ong1 j iao4 d e0 ing3 x iang3 ，
l uo2 s i1 f u2 d e0 zh an4 h ou4 sh i4 j ie4 l an2 t u2 sh i2 zh i4 sh ang4 sh i4 i1 zh ong3 sh i4 j ie4 f an4 uei2 n ei4 d e0 “ m en2 l uo2 zh u3 i4 ” 。
zh e4 c i4 ao4 ün4 h uei4 d e0 s an1 d a4 l i3 n ian4 sh i4 “ l ü4 s e4 ao4 ün4 、 r en2 uen2 ao4 ün4 、 k e1 j i4 ao4 ün4 ” 。
1 、 j i2 d a4 d i4 t i2 g ao1 l e0 sh e4 h uei4 sh eng1 ch an3 l i4 ， in3 q i3 l e0 sh e4 h uei4 sh eng1 h uo2 d e0 sh en1 k e4 b ian4 h ua4 ， sh i3 r en2 l ei4 sh e4 h uei4 j in4 r u4 “ d ian4 q i4 sh i2 d ai4 ” 2 、 g ai3 b ian4 l e0 z i1 b en3 zh u3 i4 g ong1 ie4 d e0 j ie2 g ou4 ， ch an3 sh eng1 l e0 i1 x ie1 x in1 x ing1 g ong1 ie4 b u4 m en2 ， t ong2 sh i2 ie3 c u4 j in4 l e0 i1 x ie1 l ao3 g ong1 ie4 b u4 m en2 d e0 f a1 zh an3 。
c ang2 sh u1 l ou2 iou3 “ q i1 sh i2 er4 f eng1 l ou2 ” 、 “ ün2 z uo3 sh an1 f ang2 ” ， zh uan1 iong4 zh u4 sh u1 ， j i1 s an1 sh i2 ü2 ing2 。
t uei1 f an1 f eng1 j ian4 t ong3 zh i4 ，
h ou4 f an2 zh i1 ” d e0 x in4 x i1 ，
s an1 d a4 r en2 zh ong3
j iou4 z ai4 t a1 j iao1 ch u1 h e2 an4 n iou3 d e0 i1 sh uen4 j ian1 ， j ü4 j i2 z ai4 d ian4 sh i4 j i1 q ian2 d e0 r en2 m en0 d ou1 f ang3 f u2 t ing1 j ian4 l e0 i1 sh eng1 j ü4 x iang3 ， b ing4 q ie3 d ou1 zh i1 d ao4 zh e4 sh i4 n a4 z uo4 s ong3 l i4 l e0 6 9 n ian2 d e0 h ong2 s e4 d i4 g uo2 d a4 sh a4 z ai4 h u1 r an2 j ian1 ch e4 d i3 d ao3 t a1 l e0 ， c i3 h ou4 ， f en1 l ie4 uei4 1 5 k uai4 s uei4 p ian4 。 zh e4 i1 l i4 sh i3 sh i4 j ian4 d uei4 sh i4 j ie4 j ü2 sh i4 ch an3 sh eng1 d e0 zh i2 j ie1 ing3 x iang3 sh i4 （ ）
b o2 l a1 t u2 z ai4 q i2 zh u4 z uo4 《 f a3 l ü4 p ian1 》 zh ong1 zh i3 ch u1 ： r en2 x ing4 sh i4 t an1 l an2 ü3 z i4 s i1 d e0 ， j üe2 d uei4 d e0 q üan2 l i4 d ao3 zh i4 f u3 b ai4 h e2 h uei3 m ie4 ， i2 g e4 g uo2 j ia1 d e0 f a3 l ü4 r u2 g uo3 z ai4 g uan1 l i4 zh i1 sh ang4 ， er2 zh e4 x ie1 g uan1 l i4 f u2 c ong2 f a3 l ü4 ， zh e4 g e4 g uo2 j ia1 j iou4 h uei4 h uo4 d e2 q ing3 sh en2 d e0 b ao3 iou4 h e2 c i4 f u2 。 x ia4 l ie4 zh u3 zh ang1 ü3 q i2 z uei4 j ie1 j in4 d e0 sh i4 （ ）
t ong1 g uo4 c u4 j in4 ch eng2 üan2 g uo2 j ing1 j i4 d e0 x iang1 h u4 i1 c uen2 ，
（ 1 9 5 0 n ian2 ch an3 l iang4 ）
B . b ao4 l u4 l e0 q ing1 zh eng4 f u3 d e0 m ai4 g uo2 b en3 zh i4 ， c u4 j in4 l e0 r en2 m in2 d e0 j üe2 x ing3
g ai1 d uan4 c ai2 l iao4 （ ）
h uang2 d i4 iou3 q üan2 r en4 m ing4 d i4 g uo2 sh ou3 x iang4 h e2 d i4 g uo2 g uan1 üan2 ； iou3 q üan2 zh ao4 j i2 h e2 j ie3 s an4 l ian2 b ang1 i4 h uei4 h e2 d i4 g uo2 g uo2 h uei4 ； iou3 q üan2 q ian1 sh u3 h e2 g ong1 b u4 d i4 g uo2 f a3 l ü4 b ing4 j ian1 d u1 f a3 l ü4 d e0 sh i2 sh i1 ； d i4 g uo2 j ün1 d uei4 iou2 h uang2 d i4 t ong3 sh uai4 ， j ün1 g uan1 iou2 h uang2 d i4 r en4 m ing4 。
D . l ing3 d ao3 l e0 x in1 h ai4 g e2 m ing4
g uo2 j ia1 c uen2 z ai4 zh e0 s an1 zh ong3 q üan2 l i4 ， j i2 l i4 f a3 q üan2 、 x ing2 zh eng4 q üan2 h e2 d uei4 uai4 q üan2 。 z uei4 g ao1 q üan2 l i4 uei4 l i4 f a3 q üan2 ， sh u3 ü2 i4 h uei4 ， x ing2 zh eng4 q üan2 sh u3 ü2 g uo2 uang2 ， d uei4 uai4 q üan2 sh e4 j i2 h e2 p ing2 ü3 zh an4 zh eng1 、 uai4 j iao1 ü3 j ie2 m eng2 ， ie3 iou2 g uo2 uang2 x ing2 sh i3 。
… … zh eng3 g e4 zh u4 zh ai2 q ü1 d ou1 b ian4 d e2 k ong4 d ang4 d ang4 l e0 ； g e2 i2 g e4 uan3 sh ang4 ， d i4 p i2 j iou4 b u4 zh i2 q ian2 l e0 ； c ong2 1 8 6 4 n ian2 d ao4 1 8 6 5 n ian2 ， f ang2 z u1 j iang4 d i1 l e0 b ai3 f en1 zh i1 u3 sh i2 。
— zh ai1 z i4 ch en2 ch ao2 b i4 《 l uo2 m a3 f a3 üan2 l i3 》
D . h an4 z u2 uen2 r en2 d e0 j ia1 g uo2 sh uai1 b ai4 zh i1 t ong4
x ian4 d ai4 i4 d a4 l i4 ü3 d e0 d ian4 j i1 zh e3
x ia4 l ie4 sh u3 ü2 s uen1 zh ong1 sh an1 ch uang4 l i4 d e0 g e2 m ing4 t uan2 t i3 d e0 sh i4 （ ）
D . ch ong2 q ing4 t an2 p an4
A x iang4 sh i4 i1 u3 j i4 h ua4 q i1 j ian1 ； B x iang4 sh i4 1 9 6 0 n ian2 j iou1 zh eng4 d a4 üe4 j in4 z uo3 q ing1 c uo4 u4 t i2 ch u1 d e0 ； 1 9 7 5 n ian2 z ai4 zh ou1 en1 l ai2 b ing4 zh ong4 d e0 q ing2 k uang4 x ia4 x iang4 m ao2 z e2 d ong1 t uei1 j ian4 d eng4 x iao3 p ing2 zh u3 ch i2 q üan2 m ian4 g ong1 z uo4 ， d eng4 x iao3 p ing2 j in4 x ing2 l e0 q üan2 m ian4 zh eng3 d uen4 ， sh i3 uo3 g uo2 j ing1 j i4 ch u1 x ian4 l e0 f u4 s u1 d e0 sh i4 t ou2 。 D x iang4 sh i4 1 9 7 1 n ian2 j iou3 i1 s an1 sh i4 j ian4 h ou4 ， sh i2 j ian1 b u4 f u2 。
q üan2 g uo2 j ian4 sh e4 sh e4 h uei4 zh u3 i4 d e0 z ong3 l u4 x ian4
【 zh ong4 n an2 d ian3 f en1 x i1 】
s uen1 zh ong1 sh an1 1 9 1 4 n ian2 ch uang4 l i4 d e0 zh ong1 h ua2 g e2 m ing4 d ang3 h e2 1 9 1 9 n ian2 g ai3 m ing2 d e0 zh ong1 g uo2 g uo2 m in2 d ang3 ， c an1 ü4 zh e3 b u4 d uo1 。 d an4 d ao4 l e0 1 9 2 0 n ian2 d ai4 q ian2 q i1 ， zh ong1 g uo2 g uo2 m in2 d ang3 d ang3 üan2 j i1 z eng1 ， q i2 zh u3 iao4 üan2 in1 sh i4 （ ）
l in2 b iao1 n ie4 r ong2 zh en1 iang2 ch eng2 u3 iang2 d e2 zh i4 l i3 t ian1 iou4 ； b an3 üan2 zh eng1 s i4 l ang2 s an1 p u3 m in3 sh i4
j ie2 h e2 s uo3 x üe2 ， k ang4 m ei3 üan2 ch ao2 zh an4 zh eng1 zh ong1 ， r en2 m in2 zh i4 üan4 j ün1 k ong1 j ün1 zh an4 sh i4 b u4 uei4 q iang2 d i2 ， g an3 d a3 g an3 p in1 ， z ai4 ch ao2 x ian1 zh an4 ch ang3 sh ang4 j i1 l uo4 d i2 j i1 s an1 b ai3 d uo1 j ia4 ， q ü3 d e0 l e0 h uei1 h uang2 zh an4 j i4 。
sh e4 h uei4 zh u3 i4 f a3 zh i4
g e4 g uo2 j iang1 zh eng1 d uo2 h ua4 ü3 q üan2 i3 uei2 h u4 z i4 sh en1 d e0 l i4 i4 ，
C . ch uang4 x in1 j ing1 sh en2 d e0 z u3 zh i4
i1 p ian1 l i4 sh i3 l uen4 uen2 zh ong1 zh i3 ch u1 ： “ c ai4 l uen2 z ai4 z ao4 zh i3 sh u4 d e0 f a1 m ing2 h e2 uan2 sh an4 g uo4 ch eng2 zh ong1 ， z uo4 ch u1 l e0 j ü4 d a4 g ong4 x ian4 ， b ei4 h ou4 r en2 z uen1 uei4 z ao4 zh i3 d e0 z u3 sh i1 。 ” zh e4 i1 sh uo1 f a3 （ ）
C . sh u1 üan4 b i3 l i4 b ian4 h ua4 sh i4 sh ang1 p in3 j ing1 j i4 f a1 zh an3 d e0 b i4 r an2 j ie2 g uo3
【 zh ong4 n an2 d ian3 f en1 x i1 】
l uo2 m a3 d i4 g uo2 j i2 sh eng4 sh i2 ， iou3 zh e4 iang4 i1 j ian4 sh i4 ， i2 g e4 z i4 iou2 d e0 n an2 z i0 q ü3 i1 n ü3 n u2 uei4 q i1 h ou4 iou4 h ou4 h uei3 ， j iang1 q i1 z i3 “ x iou1 ” h uei2 “ n iang2 j ia1 ” 。 g ai1 n ü3 z i3 j üe2 d ing4 d ao4 f a3 t ing2 q i3 s u4 q ian2 f u1 。 n a4 m e0 f a3 t ing2 j iang1 （ ）
A . n ong2 ie4 sh ang1 p in3 h ua4 ch eng2 d u4 j in4 i2 b u4 j ia1 sh en1
sh i3 d e0 g uo2 m in2 d ang3 g eng4 j ü4 iou3 g uang3 f an4 d e0 x ian1 j in4 j ie1 j i2 d ai4 b iao3 x ing4 ，
f en1 f en1 l ai2 b in1 ，
p ing2 sh u4 ： c i3 g uan1 d ian3 iou3 i2 d ing4 d ao4 l i3 。
x ia4 t u2 zh ong1 d e0 m an4 h ua4 ， t i3 x ian4 l e0 q ing1 ch ao2 sh i2 q i1 d e0 n a3 i1 t e4 d ian3 （ ）
D . j iang1 ch uan2 t ong3 uen2 h ua4 ü3 x i1 f ang1 s i1 x iang3 x iang1 r ong2 h e2
sh i2 j ian1 sh i4 1 9 5 8 n ian2 ，
t ian1 zh u3 j iao4 、 j i1 d u1 x in1 j iao4 、 d ong1 zh eng4 j iao4
【 zh ong4 n an2 d ian3 f en1 x i1 】
【 zh ong4 n an2 d ian3 f en1 x i1 】
C . b ao1 h an2 l e0 l ao2 d ong4 r en2 m in2 zh i4 h uei4 d e0 j ie2 j ing1
《 x in1 q ing1 n ian2 》 z a2 zh i4 ch ang4 x iao1 sh i4 in1 uei4 q i2 q i3 m eng2 j iou4 uang2 d e0 ai4 g uo2 l i4 ch ang3 ，
C . a1 l a1 m an4 zh an4 i4
c ai2 l iao4 sh e4 h uei4 k e1 x üe2 t uei1 d ong4 r en2 l ei4 uen2 m ing2 f a1 zh an3 z ong3 sh i4 x ü1 iao4 sh ou3 x ian1 p ing2 j ie4 q i2 ian2 j iou1 ch eng2 g uo3 ， b ian4 g e2 r en2 m en0 zh ong3 zh ong3 g uan1 n ian4 。
r i4 b en3 g uo2 m in2 sh eng1 ch an3 z ong3 zh i2 sh i4 i4 t u2
q ian2 6 8 5 — q ian2 6 4 3 n ian2
g u4 C x iang4 c uo4 u4 ； 7 0 n ian2 d ai4 m ei3 s u1 t uei1 x ing2 b a4 q üan2 zh u3 i4 ，
D . f an2 r ong2 k ai1 f ang4 d e0 sh e4 h uei4
q in4 üan2 ch uen1 x üe3
B . b u4 er3 sh i2 uei2 k e4 d ang3 d e0 x üan1 ch uan2 f a1 d ong4
b u4 f en4 ü2
（ 4 ） l i4 sh i3 q ü1 sh i4 ： f eng1 j ian4 sh e4 h uei4 z ou3 x iang4 sh uai1 uang2 d e0 l i4 sh i3 q ü1 sh i4 。
（ 3 ） z ai4 x in1 d e0 sh i4 j ie4 g e2 j ü2 d e0 x ing2 ch eng2 g uo4 ch eng2 zh ong1 ， j ing1 j i4 sh i2 l i4 üe4 l ai2 üe4 j ü4 iou3 j üe2 d ing4 x ing4 d e0 z uo4 iong4 。 g e4 g uo2 d u1 zh i4 l i4 ü2 sh i2 x ian4 ch ang2 q i1 、 uen3 d ing4 h e2 ch i2 x ü4 d e0 j ing1 j i4 f a1 zh an3 ， l i4 zh eng1 z ai4 x in1 d e0 sh i4 j ie4 g e2 j ü2 zh ong1 zh an4 j ü4 iou3 l i4 d i4 uei4 。
iang2 u4 p ai4
（ 1 ） q in2 sh i3 h uang2 sh i2 q i1 iao2 i4 f an2 zh ong4 ， ch eng2 q ian1 sh ang4 uan4 d e0 n ong2 m in2 b ei4 t uo1 l i2 n ong2 ie4 sh eng1 ch an3 。 uei4 x iou1 j ian4 ch ang2 ch eng2 sh i3 iong4 l e0 d a4 l iang4 d e0 r en2 l i4 。
B . s i1 b ian4 n eng2 l i4 d e0 x ia4 j iang4
D . j in4 d ai4 zh ong1 g uo2 j iao1 t ong1 d e0 zh i2 m in2 d i4 t e4 zh eng1
j ie2 h e2 s uo3 x üe2 k e3 zh i1 ，
c ong2 t u2 p ian4 x in4 x i1 “ k a3 t e4 u2 ch i3 ” 、 d a4 l iang4 d e0 q ing1 t ian1 b ai2 r i4 q i2 k e3 i3 p an4 d uan4 ，
【 zh ong4 n an2 d ian3 f en1 x i1 】
j ü4 j in1 üe1 s i4 u3 q ian1 n ian2 ， uo3 g uo2 h uang2 h e2 l iou2 ü4 h e2 ch ang2 j iang1 l iou2 ü4 ， h uo2 d ong4 zh e0 x ü3 d uo1 b u4 l uo4 。
iou2 h uang2 d i4 zh i2 j ie1 r en4 m ing4
D . d uei4 uai4 zh an4 zh eng1 d e0 sh i1 b ai4
f u2 er3 t ai4 r en4 uei2 : “ 1 6 6 0 n ian2 i3 l ai2 ing1 g uo2 r en2 j i1 h u1 z ai4 g e4 f ang1 m ian4 d ou1 b i3 g uo4 q ü4 r en4 h e2 sh i2 q i1 g eng4 k uai4 x iang4 uan2 m ei3 zh i1 j ing4 q ian2 j in4 。 r en2 m en0 d uei4 zh eng4 zh i4 uen4 t i2 b u4 g an3 x ing4 q ü4 ， zh i3 ou3 er3 t an2 q i3 k e4 l uen2 uei1 er3 ， b u4 z ai4 t i2 b ai2 m ei2 g uei1 zh an4 zh eng1 ， r an2 er2 q üe4 ch ang2 n ian2 l ei3 üe4 d i4 ian2 j iou1 n iou2 d uen4 x üe2 sh uo1 。 ” f u2 er3 t ai4 r en4 uei2 （ ）
c i3 sh u1 x i4 t ong3 j ie4 sh ao4 l e0 uai4 g uo2 d e0 l i4 sh i3 、 d i4 l i3 h e2 k e1 j i4 zh i1 sh i2 ， q ian3 z e2 t ou2 x iang2 p ai4 “ i2 b ing1 b u4 k e3 d i2 ” d e0 m ai4 g uo2 l uen4 j i2 uan2 g u4 p ai4 sh i4 j ian1 ch uan2 l i4 p ao4 uei4 “ q i2 j i4 in2 q iao3 ” d e0 h uen1 k uei4 ， d uei4 zh an4 、 sh ou3 h e2 uai4 j iao1 c e4 l üe4 t i2 ch u1 d u2 d ao4 d e0 j ian4 j ie3 ， b ing4 t i2 ch ang4 x üe2 x i2 x i1 f ang1 d e0 x ian1 j in4 j i4 sh u4 ， t i2 ch u1 “ sh i1 i2 zh ang3 j i4 i3 zh i4 i2 ” d e0 zh u4 m ing2 zh u3 zh ang1 。
《 h an2 f ei1 z i0 》 z ai4 ： “ f an2 zh i4 t ian1 x ia4 ， b i4 in1 r en2 q ing2 。 r en2 q ing2 iou3 h ao4 u4 ， g u4 sh ang3 f a2 k e3 iong4 ， g u4 j in4 l ing4 k e3 l i4 ， er2 zh i4 d ao4 j ü4 i3 。 ” iou2 c i3 k e3 j ian4 ， h an2 f ei1 z i0 r en4 uei2 “ zh i4 t ian1 x ia4 ” ing1 zh ong4 z ai4 i1 k ao4 （ ）
g u4 D x iang4 c uo4 u4 。
b iao1 zh i4 zh e0 m a3 k e4 s i1 zh u3 i4 d e0 d an4 sh eng1 ； b a1 l i2 g ong1 sh e4 g e2 m ing4 sh i4 u2 ch an3 j ie1 j i2 t uei1 f an1 z i1 ch an3 j ie1 j i2 t ong3 zh i4 ，
（ 2 ） z ong3 j ie2 h e2 f a1 zh an3 l e0 q ian2 d ai4 l i4 f a3 d e0 j ing1 ian4 ； t i2 g ao1 l e0 f a3 l ü4 d e0 uen2 m ing2 ch eng2 d u4 ； uei4 s uei2 d ai4 f a1 zh an3 ü3 q iang2 sh eng4 t i2 g ong1 b ao3 zh ang4 ； uei4 h ou4 sh i4 f a3 zh i4 j ian4 sh e4 t i2 g ong1 iou3 i4 d e0 j ie4 j ian4 。
z ai4 zh e4 2 m ei3 üan2 zh ong1 ， 1 m ei3 üan2 uei4 ün4 sh u1 ü3 g uan3 l i3 f ei4 iong4 ， q i2 ü2 6 5 m ei3 f en1 sh i4 üan2 c ai2 l iao4 f ei4 iong4 ， 3 5 m ei3 f en1 sh i4 zh ong1 g uo2 d e0 l ao2 u4 ch eng2 b en3 。
（ 1 ） j i1 j i2 f ang1 m ian4 ： c ong2 r en4 sh i2 z i4 r an2 zh uan3 i2 d ao4 r en4 sh i2 sh e4 h uei4 ， t i2 ch ang4 h uai2 i2 j ing1 sh en2 ， f an3 d uei4 m i2 x in4 ， q iang2 d iao4 r en2 d e0 j ia4 zh i2 、 r en2 d e0 j üe2 d ing4 z uo4 iong4 。
zh ong1 uen2 m ing2
f u1 j i2 x iong1 zh i1 ü2 r en2 ， iou2 ing3 x iang3 ie3 ， er2 uei4 sh an4 zh e3 d e2 j i2 ch ang2 d uo1 ， q i2 b u4 x ing4 er2 l i2 ü2 x iong1 zh e3 iou3 i3 ； uei4 e4 zh e3 uei4 sh i3 b u4 j i2 ü2 x iong1 ， q i2 x ing4 er2 m ian3 zh e3 i4 sh i2 iou3 ian1 。
er2 zh u1 ü4 、 g uei1 b ei4 、 in2 x i1 zh i1 sh u3 uei4 q i4 sh i4 b ao3 z ang4 ， b u4 uei4 b i4 。
（ 2 ） uei4 l e0 ing4 d uei4 l ai2 z i4 ou1 zh ou1 h e2 r i4 b en3 d e0 t iao3 zh an4 ， m ei3 g uo2 j ia1 q iang2 l e0 h e2 j ia1 n a2 d a4 、 m o4 x i1 g e1 d e0 h e2 z uo4 。
zh ong1 uen2 m ing2
B . zh eng4 f u3 t ou2 z i1 k ai1 b an4 g ong1 ch ang3
sh i3 iong4 “ j in1 l ü3 ü4 i1 ” “ in2 l ü3 ü4 i1 ” d eng3 s ang1 z ang4 x i2 s u2 t i3 x ian4 l e0 ch uan1 d ai4 zh e3 sh en1 f en4 d e0 d eng3 j i2 h ua4 ， d an4 s i1 zh i1 ie4 d e0 f a1 zh an3 sh i4 ing4 l e0 sh e4 h uei4 c eng2 c i4 h ua4 、 l i3 zh i4 d e0 x ü1 iao4 ， er2 b u2 sh i4 c u4 j in4 ； t i2 g an4 c ai2 l iao4 c e4 zh ong4 q iang2 d iao4 d eng3 j i2 er2 b u2 sh i4 sh e1 ch i3 l ang4 f ei4 ； sh ou3 g ong1 ie4 j i4 n eng2 d e0 t i2 g ao1 z ai4 c ai2 l iao4 zh ong1 m ei2 iou3 t i3 x ian4 。
x ü3 d uo1 zh i1 sh i2 f en4 z i3 b u4 g an3 g uo4 uen4 zh eng4 zh i4 ， c ong2 er2 j in4 g u4 s i1 x iang3 ， ian2 zh ong4 z u3 ai4 l e0 zh ong1 g uo2 sh e4 h uei4 d e0 f a1 zh an3 h e2 j in4 b u4
A . iou3 zh u4 ü2 x iao1 ch u2 ian2 zh ong4 d e0 j ing1 j i4 uei1 j i1
【 zh ong4 n an2 d ian3 f en1 x i1 】
b ei3 f ang1 sh ao3 sh u4 m in2 z u2 r u2 q i4 d an1 、 n ü3 zh en1 、 m eng2 g u3 x iang1 j i4 r u4 zh u3 zh ong1 üan2 ，
【 zh ong4 n an2 d ian3 f en1 x i1 】
“ l ing4 q i3 l u2 z ao4 ” zh i3 zh ong1 h ua2 r en2 m in2 g ong4 h e2 g uo2 b u4 ch eng2 r en4 g uo2 m in2 d ang3 zh eng4 f u3 t ong2 g e4 g uo2 j ian4 l i4 d e0 j iou4 d e0 uai4 j iao1 g uan1 x i4 ， er2 iao4 z ai4 x in1 d e0 j i1 ch u3 sh ang4 t ong2 g e4 g uo2 l ing4 x ing2 j ian4 l i4 x in1 d e0 uai4 j iao1 g uan1 x i4 ， g u4 x üan3 A 。
sh ang1 zh ou1 sh i2 q i1 d e0 sh eng1 ch an3 zh ong1
A . ing1 g uo2 g uo2 uang2 d e0 q üan2 l i4 i1 r an2 m ei2 iou3 r en4 h e2 b ian4 h ua4
zh ong1 uen2 m ing2
A x iang4 ， zh ong1 g uo2 g u3 d ai4 d e0 i4 l i4 g uan1 sh ou4 d ao4 r u2 j ia1 s i1 x iang3 d e0 ing3 x iang3 ， zh ong4 i4 q ing1 l i4 。 t i2 g an4 zh i3 sh i4 x ü4 sh u4 l e0 x i1 h an4 q ian2 q i1 n ong2 ie4 、 sh ou3 g ong1 ie4 h e2 sh ang1 ie4 d e0 f a1 zh an3 zh uang4 k uang4 ， u2 f a3 d e2 ch u1 d ang1 sh i2 d e0 i4 l i4 g uan1 f a1 sh eng1 b ian4 h ua4 。 g u4 A x iang4 c uo4 u4 。
q i2 h uan2 g ong1 in1 q iou2 x ian2 r uo4 k e3 er2 “ t ing2 l iao2 zh ao1 sh i4 ” ， d an4 i1 n ian2 g uo4 h ou4 ， m ei2 iou3 i2 g e4 x ian2 sh i4 q ian2 l ai2 。
C . j ing1 j i4 t i3 zh i4 iou2 j i4 h ua4 j ing1 j i4 x iang4 sh i4 ch ang3 j ing1 j i4 zh uan3 x ing2
uei4 l e0 b ao3 ch i2 l ing3 n an2 d e0 uen3 d ing4 ， q in2 sh i3 h uang2 m ing4 j in4 j ün1 l ing3 n an2 d e0 j iang4 sh i4 l iou2 sh ou3 d ang1 d i4 “ t uen2 sh u4 ” 。
m u4 d i4 ： ou1 zh ou1 zh i2 m in2 zh e3 uei4 b u3 ch ong1 h e2 z eng1 j ia1 m ei3 zh ou1 zh i2 m in2 d i4 d e0 l ao2 d ong4 l i4 。
sh e4 h uei4 zh u3 i4 m in2 zh u3 ü3 f a3 zh i4 j ian4 sh e4
（ 2 ） zh ong1 h ua2 uen2 m ing2 、 in4 d u4 uen2 m ing2 、 x i1 ia4 uen2 m ing2 、 ou1 zh ou1 uen2 m ing2 。 a1 l a1 b o2 sh u4 z i4 、 s i4 d a4 f a1 m ing2 、 f o2 j iao4 d eng3 。
1 9 5 9 n ian2 uang2 f eng4 z uo4 g en1 j ü4 l i4 sh i3 j i4 z ai3 j in4 x ing2 x iang3 x iang4 er2 ch uang4 z uo4 d e0 s u4 x iang4
l iou2 f ang4 l ing3 n an2 。
t a1 m en0 f ei1 ch ang2 k e3 uang4 h e2 p ing2 ， in1 c i3 b u4 g u4 s uen1 zh ong1 sh an1 d e0 f an3 d uei4 ， q ing2 üan4 t ong2 üan2 sh i4 k ai3 zh e4 zh ong3 h ao2 u2 üan2 z e2 d e0 r en2 j in4 x ing2 t uo3 x ie2 … … zh i4 ü2 s an1 m in2 zh u3 i4 ， t a1 m en0 uan2 q üan2 p ao1 q i4 l e0 m in2 q üan2 h e2 m in2 sh eng1 zh u3 i4 ， er2 zh i3 j ie1 sh ou4 l e0 m in2 z u2 zh u3 i4 d e0 b u4 f en4 n ei4 r ong2 。
（ 2 ） j ie2 j ü2 ： zh ong1 g uo2 r u2 g uo3 f ang4 q i4 k ang4 zh an4 ， h uei4 sh i3 r i4 j ün1 ü3 d e2 j ün1 sh i2 x ian4 d ong1 x i1 j ia1 j i1 ， e4 h ua4 zh eng3 g e4 f an3 f a3 x i1 s i1 zh an4 zh eng1 x ing2 sh i4 。 üan2 in1 ： k ang4 r i4 m in2 z u2 t ong3 i1 zh an4 x ian4 q i2 zh i4 x ia4 d e0 q üan2 m in2 z u2 k ang4 zh an4 ， sh i4 j ie4 q i2 t a1 f an3 f a3 x i1 s i1 g uo2 j ia1 d uei4 zh ong1 g uo2 d e0 zh i1 üan2 。
g uan1 ü2 üan2 sh i4 k ai3 j ian3 d iao4 b ian4 z i0 b iao3 sh i4 “ g e2 m ing4 ” d e0 sh i2 j ian1 ， iou3 l iang3 zh ong3 sh uo1 f a3 。
g en1 j ü4 x in1 d e0 g uei1 d ing4 ， q üan2 g uo2 f en1 uei2 8 3 g e4 r en2 k ou3 d a4 zh i4 x iang1 t ong2 d e0 sh eng3 ， sh eng3 x ia4 m ian4 z ai4 sh e4 l i4 q ü1 、 x ian4 h e2 sh i4 zh en4 。
z uen1 i4 h uei4 i4 q ing1 s uan4 l e0 uang2 m ing2 d e0 “ z uo3 ” q ing1 c uo4 u4 ； 《 zh ong1 h ua2 r en2 m in2 g ong4 h e2 g uo2 x ian4 f a3 》 x iou1 d ing4 ü2 1 9 8 2 n ian2 ； d eng4 x iao3 p ing2 n an2 f ang1 t an2 h ua4 h e2 zh ong1 g ong4 sh i2 s i4 d a4 d e0 zh ao4 k ai1 b iao1 zh i4 zh e0 uo3 g uo2 g ai3 g e2 k ai1 f ang4 f ang1 m ian4 j in4 r u4 x in1 j ie1 d uan4 。
（ 1 ） üan2 in1 ： iang2 d u4 c an1 ü4 l e0 zh ong1 g uo2 j in4 d ai4 l i4 sh i3 sh ang4 d uo1 c i4 zh ong4 d a4 d e0 zh eng4 zh i4 h uo2 d ong4 ， c ong2 u4 x ü1 b ian4 f a3 、 x in1 h ai4 g e2 m ing4 、 üan2 sh i4 k ai3 f u4 b i4 ， d ao4 zh ong1 g ong4 l ing3 d ao3 d e0 m in2 zh u3 g e2 m ing4 ； t a1 d e0 zh eng4 zh i4 l i4 ch ang3 d uo1 c i4 zh uan3 b ian4 、 j i2 f u4 zh eng1 i4 x ing4 。
A . zh ong1 g uo2 t ong2 m eng2 h uei4
（ 3 ） j ü4 s uo3 x üe2 k e3 zh i1 ， “ zh i2 g ong4 h e2 zh eng4 zh i1 r en2 ， i3 j ia3 g ong4 h e2 zh i1 m ian4 k ong3 ” zh i3 d e0 sh i4 üan2 sh i4 k ai3 q ie4 q ü3 x in1 h ai4 g e2 m ing4 d e0 g uo3 sh i2 h ou4 ， z ai4 g uo2 n ei4 sh i2 x ing2 zh uan1 zh i4 t ong3 zh i4 ， r u2 q iang3 p o4 g uo2 h uei4 x üan3 j ü3 t a1 uei4 zh eng4 sh i4 d a4 z ong3 t ong3 、 j ie3 s an4 g uo2 m in2 d ang3 、 i4 h uei4 d eng3 d eng3 。
ou1 zh ou1 zh u3 iao4 j in4 k ou3 sh eng1 h uo2 b i4 x ü1 p in3 ； b ing4 j ie2 h e2 t ong3 j i4 sh u4 j ü4 f a1 x ian4 ，
z ai4 i1 x ie1 g uo2 j ia1 ， r u2 d e2 g uo2 ， sh i1 ie4 g ong1 r en2 x iang3 sh ou4 d e0 f u2 l i4 d ai4 ü4 sh en4 zh i4 ch ao1 g uo4 zh eng4 ch ang2 g ong1 z uo4 d e0 d i1 sh ou1 r u4 zh e3 ， sh i3 d e0 g uo4 d uo1 d e0 g ong1 m in2 n ing4 üan4 l ing3 q ü3 sh e4 h uei4 f u2 l i4 j in1 er2 b u4 q ü4 g ong1 z uo4 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
üan2 in1 ： h ai3 uai4 t an4 x ian3 h ang2 x ing2 f eng1 x ian3 j ü4 d a4 ， ian2 q ian2 r en2 üan2 iou3 h ang2 x ian4 h ang2 x ing2 iou3 l i4 ü2 j ie2 sh eng3 ch eng2 b en3 ， h uo4 q ü3 z uei4 d a4 sh ou1 i4 。 （ m ei3 i4 d ian3 6 f en1 ）
üan2 ch ao2 sh i2 q i1 ， x ü3 d uo1 x in4 iang3 i1 s i1 l an2 j iao4 d e0 a1 l a1 b o2 r en2 、 b o1 s i1 r en2 t ong2 h an4 、 m eng2 、 uei2 u2 er3 d eng3 m in2 z u2 ， ch ang2 q i1 z a2 j ü1 x iang1 ch u3 ， h u4 t ong1 h uen1 in1 ， zh u2 j ian4 r ong2 h e2 ， x ing2 ch eng2 l e0 i2 g e4 x in1 d e0 m in2 z u2 ， zh e4 g e4 m in2 z u2 sh i4 （ ） A . zh uang4 z u2
（ 1 ） c i3 t i2 j ie2 h e2 x üan2 z ang4 h e2 j ian4 zh en1 d e0 d uei4 uai4 j iao1 uang3 g uo4 ch eng2 f en1 x i1 h uei2 d a2 。
h e2 p ing2 j iao1 uang3 sh i4 r en2 l ei4 uen2 m ing2 j iao1 l iou2 d e0 zh u3 iao4 t u2 j ing4 zh i1 i1 。
zh ong1 g uo2 d ai4 b iao3
j ie2 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ， z ai4 1 9 2 2 n ian2 zh ao4 k ai1 d e0 zh ong1 g uo2 g ong4 ch an3 d ang3 “ er4 d a4 ” sh ang4 ， d ang3 x ian4 j ie1 d uan4 d e0 m u4 b iao1 x iou1 g ai3 uei2 f an3 d uei4 d i4 g uo2 zh u3 i4 、 f eng1 j ian4 zh u3 i4 、 j ün1 f a2 ， j ian4 l i4 m in2 zh u3 g ong4 h e2 g uo2 ， sh i4 zh ong1 g uo2 j in4 d ai4 i3 l ai2 iou2 zh ong1 g ong4 t i2 ch u1 d e0 d i4 i2 g e4 ch e4 d i3 d e0 f an3 d i4 f an3 f eng1 j ian4 d e0 m in2 zh u3 g e2 m ing4 g ang1 l ing3 。
g u4 A x iang4 zh eng4 q üe4 ； s an1 m in2 zh u3 i4 b u4 sh u3 ü2 m a3 k e4 s i1 zh u3 i4 f an4 ch ou2 ，
ing1 uen2 j ian3 ch eng1
1 9 5 0 n ian2 ， 《 zh ong1 s u1 iou3 h ao3 t ong2 m eng2 h u4 zh u4 t iao2 üe1 》 q ian1 d ing4 。
3 、 d i4 er4 c i4 g ong1 ie4 g e2 m ing4 uei2 r en2 l ei4 sh e4 h uei4 j ing1 j i4 d e0 x ün4 s u4 f a1 zh an3 、 sh e4 h uei4 m ian4 m ao4 d e0 j ü4 d a4 g ai3 g uan1 、 r en2 l ei4 sh eng1 h uo2 zh i4 l iang4 d e0 p u3 b ian4 t i2 g ao1 ， zh u4 r u4 l e0 q ian2 s uo3 uei4 iou3 d e0 q iang2 j ing4 d ong4 l i4 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
uang1 f ang1 h ua2
j ü4 c i3 ， zh ang1 q ian1 x iang4 h an4 u3 d i4 j ian4 i4 ， q ian3 sh i3 n an2 x ia4 ， c ong2 sh u3 uang3 x i1 n an2 x ing2 ， l ing4 p i4 i1 t iao2 zh i2 t ong1 sh en1 d u2 h e2 zh ong1 ia4 zh u1 g uo2 d e0 l u4 x ian4 ， i3 b i4 k ai1 t ong1 g uo4 q iang1 r en2 h e2 x iong1 n u2 d i4 q ü1 d e0 uei1 x ian3 。
l u2 s uo1 d e0 《 sh e4 h uei4 q i4 üe1 l uen4 》 ch eng2 uei2 f an3 k ang4 f eng1 j ian4 t ong3 zh i4 、 zh eng1 q ü3 z i4 iou2 j ie3 f ang4 d e0 q iang2 d a4 s i1 x iang3 u3 q i4 ； t a1 b u4 j in3 zh uan3 b ian4 uei4 f a3 g uo2 d a4 g e2 m ing4 d e0 x i2 uen2 《 r en2 q üan2 x üan1 ian2 》 d e0 j i1 b en3 j ing1 sh en2 ， b ei4 n ing2 l ian4 uei4 “ z i4 iou2 、 p ing2 d eng3 、 b o2 ai4 ” d e0 k ou3 h ao4 ， er2 q ie3 uei4 b ei3 m ei3 d u2 l i4 zh an4 zh eng1 t i2 g ong1 l e0 l i3 l uen4 g en1 j ü4 。
B . sh i2 sh i1 zh an4 sh i2 g ong4 ch an3 zh u3 i4 zh eng4 c e4
B . sh i1 h ua4 h e2 i1
A . d ao3 zh i4 q in2 d uan3 m ing4 er2 uang2
C . f a3 g uo2 d a4 g e2 m ing4
c ai2 l iao4 i1 g uo2 m in2 d ang3 “ i1 d a4 ” x üan1 ian2 t ong1 g uo4 h ou4 ， s uen1 zh ong1 sh an1 z uo4 l e0 《 d uei4 ü2 g uo2 m in2 d ang3 x üan1 ian2 zh i3 q ü4 zh i1 sh uo1 m ing2 》 ， zh i3 ch u1 t ong1 g uo4 zh e4 g e4 x üan1 ian2 “ sh i4 b en3 d ang3 ch eng2 l i4 i3 l ai2 p o4 t ian1 h uang1 d e0 j ü3 d ong4 ” ， “ b iao3 m ing2 i3 h ou4 g e2 m ing4 ü3 c ong2 q ian2 b u4 t ong2 。
zh ong1 g uo2 g u3 d ai4 s i4 d a4 f a1 m ing2 zh i1 i1
p eng1 j i1 f eng1 j ian4 zh uan1 zh i4 zh u3 i4 ： r en2 sh eng1 l ai2 j iou4 sh i4 p ing2 d eng3 d e0 ， uei4 l e0 uei2 h u4 r en2 l ei4 z i4 j i3 d e0 z i4 iou2 h e2 p ing2 d eng3 ， r en2 l ei4 t ong1 g uo4 d ing4 l i4 sh e4 h uei4 q i4 üe1 j ian4 l i4 l e0 g uo2 j ia1 ü3 f a3 。
i3 l ing3 f u4 l i3 zh u1 l u4 ； uai4 l i4 x ing2 zh ong1 sh u1 sh eng3 sh i2 ，
üe4 d u2 x ia4 l ie4 c ai2 l iao4 ， h uei2 d a2 uen4 t i2 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
c uei1 h uei3 l e0 x i1 b an1 ia2 z ai4 n an2 m ei3 zh ou1 d e0 zh i2 m in2 t ong3 zh i4 ， p u2 t ao2 ia2 zh i2 m in2 d i4 b a1 x i1 x üan1 b u4 d u2 l i4
k ai1 sh i3 l e0 j ing1 j i4 uen2 h ua4 d e0 j iao1 l iou2 。
ai4 x in1 j üe2 l uo2 h uang2 t ai4 j i2 （ 1 5 9 2 . 1 1 . 2 8 — 1 6 4 3 . 0 9 . 2 1 ） ， j i2 q ing1 t ai4 z ong1 ， iou4 i4 h uang2 t ai2 j i2
x iang1 g uan1 r en2 u4
l i3 x üe2 s an1 x ian1 sh eng1
zh i4 u1 r i4 q ü1 x i4 t ong3 q üan2 m ian4 ； zh i4 l i3 j ian1 n an2 ，
B . 《 zh ong1 h ua2 m in2 g uo2 x ian4 f a3 》
D . zh eng4 q üan2 uen4 t i2
B x iang4 ， in1 uei4 zh an4 sh i4 s uo3 i3 g ong1 ch ang3 n ei4 q ian1 ， d an4 b u4 n eng2 sh uo1 g ong1 ie4 b u4 j ü2 “ ch e4 d i3 g ai3 b ian4 ” 。
p ei2 zh i2 zh i2 x ing2 m ai4 g uo2 zh eng4 c e4 d e0 zh i2 ie4 g uan1 l iao2
《 n i2 b u4 ch u3 t iao2 üe1 》
【 zh ong4 n an2 d ian3 f en1 x i1 】
s i1 d a4 l in2 üan2 sh uai4 ， n in2 m eng4 j ian4 l e0 sh en2 m e0 ？
C . c u4 j in4 l e0 x in4 x i1 ch an3 ie4 d e0 f a1 zh an3
g u4 D x iang4 c uo4 u4 。
zh ang1 zh i1 d ong4 d e0 《 q üan4 x üe2 p ian1 》 j i2 zh ong1 t i3 x ian4 l e0 t a1 zh e4 g e4 sh i2 q i1 d e0 zh eng4 zh i4 g uan1 d ian3 ： j i2 zh ong1 x üe2 uei4 t i3 ， x i1 x üe2 uei4 iong4 。
l i4 b u4 sh i4 zh ong1 g uo2 g u3 d ai4 g uan1 sh u3 zh i1 i1 。 s uei2 、 t ang2 l ie4 uei4 sh ang4 sh u1 sh eng3 l iou4 b u4 zh i1 sh ou3 ， zh ang3 g uan1 ch eng1 uei2 l i4 b u4 sh ang4 sh u1 ， zh ang3 g uan3 t ian1 x ia4 uen2 g uan1 d e0 r en4 m ian3 、 k ao3 h e2 d eng3 sh i4 u4 ， uei4 h ou4 sh i4 s uo3 ian2 iong4 。
D . zh ao3 d ao4 l e0 zh eng4 q üe4 d e0 g e2 m ing4 d ao4 l u4
（ zh u4 ： g ai1 h e2 üe1 c ong2 1 9 5 2 n ian2 q i3 sh eng1 x iao4 ， in1 zh ong1 g uo2 b ei4 p ai2 ch u2 z ai4 j iou4 j in1 sh an1 h e2 h uei4 zh i1 uai4 ， g u4 zh ong1 g uo2 zh eng4 f u3 z i4 h e2 üe1 q ian1 d ing4 zh i4 j in1 j ün1 uei4 ch eng2 r en4 g uo4 《 j iou4 j in1 sh an1 d uei4 r i4 h e2 üe1 》 ）
q in1 l üe4 f an4 uei2 ： zh u3 iao4 z ai4 ch ang2 j iang1 i3 n an2 d e0 ian2 h ai3 d i4 q ü1 c ong2 ian2 h ai3 i4 zh i2 d ao4 b ei3 j ing1
【 zh ong4 n an2 d ian3 f en1 x i1 】
C . zh ong1 g uo2 d e0 s i1 f a3 zh u3 q üan2 z ao1 d ao4 p o4 h uai4
m ei2 iou3 p eng1 j i1 d eng3 j i2 g uan1 n ian4 ，
s uei2 h ou4 l uo2 s i1 f u2 iou4 h u1 ü4 m ei3 zh ou1 g e4 g uo2 h u4 x iang1 l i3 j ie3 ， x iao1 ch u2 i1 q ie4 z u3 ai4 zh eng4 ch ang2 m ao4 i4 f a1 zh an3 d e0 r en2 uei2 zh ang4 ai4 。
c ai2 l iao4 er4 f u2 l i4 zh i4 d u4 ü3 ou1 m ei3 zh ai4 u4 uei1 j i1
B . z ong1 j iao4 d e0 q i1 p ian4 x ing4 sh i3 r en2 m in2 s ang4 sh i1 l e0 d ou4 zh eng1 j ing1 sh en2
【 zh ong4 n an2 d ian3 f en1 x i1 】
g en1 j ü4 c ai2 l iao4 g uan1 j ian4 x in4 x i1 “ b a3 uo3 m en0 j ia1 d e0 l iang2 sh i2 q üan2 g ao3 z ou3 l a0 ， l ian2 x iao3 sh i2 m o2 d ou1 t ai2 z ou3 l a0 ” k e3 i3 p an4 d u2 ， c ai2 l iao4 m iao2 sh u4 d e0 sh i4 s u1 e2 sh i2 x ing2 d e0 “ zh an4 sh i2 g ong4 ch an3 zh u3 i4 ” zh eng4 c e4 zh ong1 ü2 l iang2 sh ou1 j i2 zh i4 d e0 b i4 d uan1 。
b in1 x i1 f a3 n i2 ia4 zh ou1 f ei4 ch eng2
d uei4 ch an3 p in3 d e0 b ao1 m ai3 h e2 ü4 f u4 d ing4 q ian2 ， x ian3 r an2 sh i4 iou3 l i4 ü2 sh eng1 ch an3 d e0 。
h u4 g uo2 g ong1
B . iong4 j ün1 p in2 f u4 d e0 b an4 f a3 l ai2 x iao1 ch u2 g e2 m ing4
7 7 g uo2 j i2 t uan2 m ing2 ch eng1 ch u1 x ian4
m ei3 g uo2 d e0 b a4 q üan2 d i4 uei4 s ang4 sh i1
D . b iao3 m ing2 s u1 l ian2 j iao4 ü4 m o2 sh i4 ing3 x iang3 sh en1 üan3
D . d uei4 g uo2 j ia1 zh eng4 sh i4 iou3 j üe2 c e4 q üan2
i2 g e4 zh ong1 g uo2 ， l iang3 zh ong3 zh i4 d u4 。
q ing3 h uei2 d a2 ：
z i1 ch an3 j ie1 j i2 g e2 m ing4 zh eng4 d ang3
iou2 ü2 j ie3 f ang4 j ün1 l i4 l iang4 d e0 q iang2 d a4 h e2 z uo4 zh an4 b u4 sh u3 d e0 x ün4 s u4 uan2 ch eng2 ， iou2 ü2 zh ong1 g ong4 d e0 n ai4 x in1 g ong1 z uo4 h e2 g e4 j ie4 r en2 sh i4 d e0 d uen1 c u4 ， f u4 z uo4 i4 zh ong1 ü2 j üe2 x in1 sh uen4 ing4 r en2 m in2 d e0 i4 zh i3 ， m ing4 l ing4 s uo3 b u4 ch u1 ch eng2 t ing1 h ou4 g ai3 b ian1 。
m u3 q in1 ： ch en2 zh i4
【 zh ong4 n an2 d ian3 f en1 x i1 】
— — zh ai1 b ian1 z i4 l i3 üe1 s e4 《 zh ong1 h ua2 k e1 x üe2 uen2 m ing2 sh i3 》
（ 2 ） j ing1 sh en2 ： i3 m in2 z u2 f a1 zh an3 uei4 j i3 r en4 d e0 ai4 g uo2 zh u3 i4 j ing1 sh en2 ， uei4 zh en4 x ing1 zh ong1 h ua2 k e4 k u3 z uan1 ian2 、 f en4 f a1 t u2 q iang2 d e0 j ing1 sh en2 。
zh ou1 en1 l ai2
C . g ong3 g u4 l e0 g uo2 m in2 g e2 m ing4 d e0 sh e4 h uei4 j i1 ch u3
g ong1 üan2 q ian2 6 sh i4 j i4 x i1 l a4 zh e2 x üe2 j ia1 s e4 n uo4 f en1 n i2 sh uo1 ： “ r en2 r en4 uei2 ， sh en2 ie3 sh i4 sh eng1 ch u1 l ai2 d e0 ， h uei4 sh uo1 h ua4 ， iou3 x ing2 t i3 ， ch uan1 d ai4 h e2 r en2 x iang1 t ong2 。 ” zh e4 i1 g uan1 d ian3 （ ）
D . s uei2 t ang2 sh i2 q i1
【 zh ong4 n an2 d ian3 f en1 x i1 】
《 s ong4 sh i3 ch en2 j ing1 ch uan2 》 j i4 z ai3 ： “ （ ch en2 ） f ang2 j ia1 sh i2 s an1 sh i4 t ong2 j ü1 ， z ong1 z u2 q ian1 ü2 k ou3 ， sh i4 sh ou3 j ia1 f a3 ， x iao4 j in3 b u4 sh uai1 ， h e2 m en2 zh i1 n ei4 ， s u4 ü2 g ong1 f u3 ” “ ch en2 j ia1 c ai2 ch an3 g ong1 iou3 ， g ong4 t ong2 l ao2 z uo4 ， b ing4 sh i4 d ang4 zh ao4 g u4 l ao3 r uo4 b ing4 c an2 ” 。 s ong4 r en2 z ong1 zh uei1 c i4 ch en2 sh i4 x ian1 z u3 u3 sh i4 g ong1 j üe2 ， ch ao2 t ing2 ie3 j üan1 m ian3 ch en2 j ia1 z a2 k e4 iao2 i4 。 ch ao2 t ing2 b iao3 zh ang1 “ i4 m en2 ch en2 sh i4 ” d e0 zh u3 iao4 üan2 in1 sh i4 （ ）
l ing4 uai4 t u2 zh ong1 h ai2 iou3 f en1 b ie2 sh ou3 ch i2 t ong2 q ian2 、 h eng2 uo4 d i4 sh ang4 d e0 g uan1 üan2 ，
z ai4 1 5 sh i4 j i4 sh i2 f en1 b u4 z ai4 ou1 zh ou1 d e0 d a4 d a4 x iao3 x iao3 d e0 uang2 g uo2 l i3 ， g uo2 uang2 s uei1 sh i4 z uei4 g ao1 d e0 sh i4 s u2 f eng1 j ian4 zh u3 ， d an4 uang2 q üan2 q üe4 sh ou4 d ao4 ian2 g e2 d e0 x ian4 zh i4 。 zh e4 x ie1 x ian4 zh i4 zh u3 iao4 l ai2 z i4 ü2 （ ）
D . m an3 z u2 l e0 g uo2 m in2 d e0 h e2 p ing2 iao1 q iou2
【 zh ong4 n an2 d ian3 f en1 x i1 】
q üan2 g uo2 r en2 m in2 x ian1 q i3 l e0 zh ong1 g uo2 j in4 d ai4 l i4 sh i3 sh ang4 k ong1 q ian2 g uei1 m o2 d e0 q üan2 m in2 z u2 f an3 q in1 l üe4 zh an4 zh eng1 。
9 üe4 ， zh ong1 g ong4 zh ong1 iang1 iou4 f a1 ch u1 zh i3 sh i4 ， g uei1 d ing4 g ong1 sh e4 、 sh eng1 ch an3 d uei4 sh eng1 ch an3 d e0 u4 z i1 ， z ai4 uan2 ch eng2 g uo2 j ia1 r en4 u4 h ou4 ， k e3 n a2 d ao4 j i2 sh i4 sh ang4 j iao1 i4 ， sh e4 üan2 j ia1 t ing2 sh eng1 ch an3 d e0 ch an3 p in3 k e3 z ai4 j i2 sh i4 sh ang4 ch u1 sh ou4 。
1 9 8 4 n ian2 ， zh ong1 g uo2 j in4 i2 b u4 k ai1 f ang4 d a4 l ian2 、 t ian1 j in1 、 q ing1 d ao3 、 sh ang4 h ai3 、 f u2 zh ou1 、 g uang3 zh ou1 d eng3 1 4 g e4 。 1 9 8 5 n ian2 ， zh ong1 g uo2 iou4 b a3 ch ang2 j iang1 s an1 j iao3 zh ou1 、 zh u1 j iang1 s an1 j iao3 zh ou1 h e2 m in3 n an2 s an1 j iao3 d i4 q ü1 k ai1 p i4 uei4 。 1 9 8 8 n ian2 ， j ing1 j i4 t e4 q ü1 j ian4 l i4 。 1 9 9 0 n ian2 ， sh ang4 h ai3 k ai1 f a1 q ü1 ie3 j ian4 l i4 q i3 l ai2 。
h uang2 d ao4 iou2 i2 : iong4 t a1 f a1 x ian4 l e0 h eng2 x ing1 uei4 zh i4 d e0 b ian4 d ong4 ， zh e4 z ai4 sh i4 j ie4 sh ang4 sh i4 sh ou3 c i4
t i2 g ao1 j in4 sh i4 k e1 d e0 d i4 uei4 ； j ü3 x ing2 d ian4 sh i4 ； k ai1 ch uang4 u3 j ü3 、 z i4 j ü3 、 sh i4 g uan1 d eng3 d uo1 zh ong3 zh i4 d u4 ，
i1 j ü4 c ai2 l iao4 s an1 ， g ai4 k uo4 t ang2 t ai4 z ong1 d e0 zh i4 g uo2 l i3 n ian4 。 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 sh uo1 m ing2 d uei4 t ang2 ch u1 d e0 t ong3 zh i4 ch an3 sh eng1 l e0 z en3 iang4 d e0 ing3 x iang3 ？
1 9 4 9 n ian2 x in1 zh ong1 g uo2 ch eng2 l i4 ，
C . sh uo1 m ing2 l uo2 m a3 f a3 zh ong4 sh i4 ch eng2 x ü4 d e0 üan2 in1
【 zh ong4 n an2 d ian3 f en1 x i1 】
x iang1 g uan1 ü2
【 zh ong4 n an2 d ian3 f en1 x i1 】
d i4 er4 c i4 ia1 p ian4 zh an4 zh eng1 h e2 b a1 g uo2 l ian2 j ün1 q in1 h ua2 zh an4 zh eng1 d e0 i4 t ong2 d ian3
A . üan2 ch ao2 sh i2 q i1 d uei4 uai4 m ao4 i4 sh i2 f en1 x ing1 sh eng4
（ 1 ） ia1 p ian4 zh an4 zh eng1 sh i3 zh ong1 g uo2 k ai1 sh i3 l uen2 uei4 b an4 zh i2 m in2 d i4 b an4 f eng1 j ian4 sh e4 h uei4 ； j ia3 u3 zh ong1 r i4 zh an4 zh eng1 sh i3 zh ong1 g uo2 b an4 zh i2 m in2 d i4 h ua4 ch eng2 d u4 d a4 d a4 j ia1 sh en1 ； b a1 g uo2 l ian2 j ün1 q in1 h ua2 zh an4 zh eng1 sh i3 zh ong1 g uo2 uan2 q üan2 l uen2 uei4 b an4 zh i2 m in2 d i4 b an4 f eng1 j ian4 sh e4 h uei4 。
1 3 sh i4 j i4 sh ang4 b an4 q i1 ， x i1 f ang1 j ün1 d uei4 d ong1 zh eng1 ， zh eng1 f u2 b ing4 t ong3 zh i4 b ai4 zh an4 t ing2 zh ang3 d a2 b an4 g e4 d uo1 sh i4 j i4 。 d i4 g uo2 s i4 f en1 u3 l ie4 ， l ing3 t u3 d a4 d a4 s uo1 x iao3 ， g uo2 l i4 sh uai1 uei1 ， zh eng4 q üan2 j i2 j i2 k e3 uei1 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
zh ong1 uen2 m ing2 ch eng1
zh en1 g uan4 n ian2 j ian1 ， zh eng4 zh i4 b i3 j iao4 q ing1 m ing2 ， j ing1 j i4 f a1 zh an3 j iao4 k uai4 ， g uo2 l i4 zh u2 b u4 j ia1 q iang2 。 l i4 sh i3 sh ang4 ch eng1 d ang1 sh i2 d e0 t ong3 zh i4 uei4 “ zh en1 g uan4 zh i1 zh i4 ”
A . f an3 d i4 ün4 d ong4 b u4 d uan4 g ao1 zh ang3
（ 1 ） b iao3 g e2 d e0 sh i2 j ian1 f en1 b ie2 sh i4 1 9 1 0 n ian2 、 1 9 1 9 n ian2 、 1 9 3 1 n ian2 ， d ai4 b iao3 zh e0 m in2 z u2 g ong1 ie4 f a1 zh an3 d e0 s an1 g e4 b u4 t ong2 j ie1 d uan4 ， zh u4 i4 j ie3 d u2 iao4 z uo4 d ao4 “ t i2 q ü3 x in4 x i1 ch ong1 f en4 ； z ong3 j ie2 h e2 g uei1 n a4 zh uen3 q üe4 、 uan2 zh eng3 ； j ie3 sh i4 h e2 f en1 x i1 l uo2 j i2 q ing1 x i1 ” 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
【 h uo2 d ong4 er4 ： m ing2 j i4 l i4 sh i3 d e0 r ong2 g uang1 】
d ou1 sh u3 ü2 g uo2 n ei4 g e2 m ing4 zh an4 zh eng1 er2 f ei1 m in2 z u2 zh an4 zh eng1 ，
ch u1 ü2 m ou3 zh ong3 m u4 d i4 h uo4 z ai4 zh an4 l ing3 q ü1 n ei4 ，
d e0 b iao3 sh u4 sh u3 ü2 m ing2 zh i4 uei2 x in1 h e2 u4 x ü1 b ian4 f a3 d e0 zh u3 iao4 m u4 d i4 ， zh eng4 q üe4 。
C . zh ong1 h ua2 r en2 m in2 g ong4 h e2 g uo2 ch eng2 l i4
（ 3 ） ün4 iong4 sh ang4 sh u4 c ai2 l iao4 ， t i2 ch u1 l iang3 g e4 g uan1 d ian3 ， uan2 ch eng2 x ia4 b iao3 。
l ang2 ch eng2 q i3 i4
t i2 g ong1 n ong2 f u4 ch an3 p in3 b u3 t ie1 sh u3 ü2 h uei1 f u4 n ong2 ie4 sh eng1 ch an3 d e0 c uo4 sh i1 ，
s uo3 sh u3 zh ou1
B . t uei1 d ong4 l e0 b ai2 h ua4 uen2 ün4 d ong4
B . uan4 u4 j ie1 iou3 t ian1 l i3
D . zh i3 z ai4 g ai3 b ian4 j ing1 j i4 sh uai1 t uei4 d e0 q ü1 sh i4
j ie2 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ， x in1 zh ong1 g uo2 ch eng2 l i4 zh i1 ch u1 ， uei4 t i2 g ao1 g uo2 m in2 uen2 h ua4 s u4 zh i4 j ia1 d a4 l e0 j iao4 ü4 f a1 zh an3 l i4 d u4 ， 《 p o2 x i2 sh ang4 d ong1 x üe2 》 f an3 ing4 l e0 zh e4 i1 sh i2 q i1 k ai1 zh an3 d e0 s ao3 m ang2 j iao4 ü4 ， g ai1 z uo4 p in3 t i3 x ian4 d e0 sh i4 x ian4 sh i2 zh u3 i4 h uei4 h ua4 f eng1 g e2 ， g u4 x üan3 C x iang4 。
（ 3 ） an4 l i4 ： “ h u2 zh ong1 z ao3 ü4 ”
b ing1 l i4 q iang2 sh eng4 ，
（ 2 ） j iang1 “ h ua2 sh eng4 d uen4 h uei4 i4 ” g ai3 uei2 “ b a1 l i2 h e2 h uei4 ” 。
k ai1 t ong1 l e0 iong3 j i4 q ü2 、 t ong1 j i4 q ü2 、 h an2 g ou1 h e2 j iang1 n an2 h e2 ，
b ing4 b u4 sh uo1 m ing2 d ong1 f ang1 z ai4 sh i4 j ie4 m ao4 i4 zh ong1 zh an4 j ü4 zh u3 d ao3 d i4 uei4 ，
C . d i4 er4 c i4 l i4 sh i3 j ü4 b ian4 sh i4 x in1 h ai4 g e2 m ing4 t uei1 f an1 q ing1 uang2 ch ao2 d e0 t ong3 zh i4
sh i3 i1 x ie1 zh ou1 d e2 i3 uei2 l ao3 r en2 、 m ang2 r en2 h e2 c an2 j i2 er2 t ong2 t i2 g ong1 g eng4 uei2 k e3 k ao4 d e0 sh eng1 h uo2 b ao3 zh ang4 … … ” j ü4 c i3 k e3 zh i1 ( )
1 9 1 4 n ian2 ， üan2 sh i4 k ai3 uei4 sh i2 x ian4 d u2 c ai2 t ong3 zh i4 ， b an1 b u4 《 zh ong1 h ua2 m in2 g uo2 üe1 f a3 》 ， sh i2 x ing2 （ ）
（ 5 ） l i4 sh i3 d e0 j ie4 j ian4 、 l i4 sh i3 d e0 zh i4 h uei4 ， b u2 sh i4 u2 i4 sh i2 d e2 d ao4 d e0 ， x ü1 iao4 l i3 j ie3 、 g an3 u4 h e2 f an3 s i1 l i4 sh i3 。 q ing3 sh uo1 sh uo1 n i3 c ong2 sh ang4 sh u4 c ai2 l iao4 zh ong1 g an3 u4 d ao4 l e0 sh en2 m e0 。
c ai2 l iao4 zh ong1 x ian1 m iao2 sh u4 q i3 m eng2 ün4 d ong4 “ b i4 d ing4 h uei4 b a3 r en2 l ei4 c ong2 q i2 t ong3 zh i4 zh e3 d e0 z i4 s i1 z i4 l i4 d e0 k uo4 zh ang1 j i4 h ua4 zh i1 x ia4 zh eng3 j iou4 ch u1 l ai2 ” ， j ie1 zh e0 j iou4 sh i4 “ q i3 m eng2 l e0 d e0 r en2 m en0 h uei4 uei4 z i4 j i3 l i3 j ie3 d ao4 h ao3 ch u4 c ai3 q ü3 t ong2 q ing2 ” ， j iou4 h uei4 “ i2 b u4 b u4 d e0 sh ang4 sh eng1 d ao4 uang2 z uo4 sh ang4 l ai2 ， b ing4 q ie3 sh en4 zh i4 ü2 h uei4 d uei4 t a1 m en0 d e0 zh eng4 t i3 üan2 z e2 f a1 sh eng1 ing3 x iang3 d e0 ” ， t i3 x ian4 l e0 s i1 x iang3 q i3 m eng2 b i4 j iang1 in3 q i3 zh eng4 zh i4 b ian4 g e2 。
sh eng1 ch an3 sh eng1 h uo2 zh uang4 k uang4
sh eng1 h uo2 z ai4 1 8 sh i4 j i4 ，
c ai2 l iao4 （ b ei3 s ong4 zh ong1 q i1 ） uang2 an1 sh i2 b ian4 f a3 ，
C . x in1 h ang2 l u4 k ai1 p i4
（ 3 ） d ong1 ou1 j ü4 b ian4 、 s u1 l ian2 j ie3 t i3 sh i4 l iang3 j i2 g e2 j ü2 ua3 j ie3 d e0 zh i2 j ie1 üan2 in1 。
B . sh eng4 ch an3 m ei2 t an4 d e0 d i4 q ü1
D . in3 d ao3 z i1 b en3 zh u3 i4 q i3 ie4 z i4 iou2 j ing4 zh eng1
uo3 g uo2 g u3 d ai4 d e0 x üan3 g uan1 zh i4 d u4 c ong2 h an4 d ai4 iou2 x ia4 er2 sh ang4 d e0 t uei1 j ian4 d ao4 zh u3 iao4 iou3 c ai2 x üe2 ，
C . iou3 b u4 sh ao3 g uan1 l iao2 sh e4 z u2 sh ang1 ie4 h uo2 d ong4
（ 1 ） 1 9 4 5 n ian2 k ang4 zh an4 sh eng4 l i4 ， c ong2 r i4 b en3 sh ou3 zh ong1 sh ou1 h uei2 t ai2 uan1 ； 1 9 4 9 n ian2 d a4 l u4 j ie3 f ang4 h ou4 ， g uo2 m in2 d ang3 c an2 ü2 sh i4 l i4 zh an4 j ü4 t ai2 uan1 ， x ing2 ch eng2 t ai2 uan1 ü3 d a4 l u4 z an4 sh i2 g e2 l i2 d e0 zh uang4 t ai4 。
2 0 sh i4 j i4 3 0 n ian2 d ai4 ， g uo2 g ong4 l iang3 d ang3 d e0 l iang3 c i4 t an2 p an4
sh i4 sh ang4 h ai3 h e2 z uo4 z u3 zh i1 d e0 ch eng2 üan2
j ie2 sh u4 sh i2 j ian1
g u4 C x iang4 c uo4 u4 。
d u2 t u2 ， j ie2 h e2 s uo3 x üe2 zh i1 sh i2 h uei2 d a2 uen4 t i2 。
（ 3 ） s i1 iou3 c ai2 ch an3 sh i4 sh en2 sh eng4 b u4 k e3 q in1 f an4 d e0 q üan2 l i4 。
（ 2 ） q ing3 j ian3 sh u4 u2 g uo2 h e2 üe4 g uo2 zh i1 j ian1 “ zh eng1 b a4 f u4 ch ou2 ” d e0 g u4 sh i4 。
C . j ian4 l i4 iang3 l ao3 b ao3 x ian3 zh i4 d u4
s u1 l ian2 iou2 ch uan2 t ong3 d e0 n ong2 ie4 g uo2 b ian4 uei4 q iang2 sh eng4 d e0 g ong1 ie4 g uo2 ，
z ai4 m ei3 g uo2 g e4 zh ou1 ， iou3 x ü3 d uo1 g uan1 l i4 sh i4 iou2 m in2 x üan3 l ai2 d e0 。
D . d ong1 f ang1 sh en3 m ei3 q ing2 q ü4 d e0 ing3 x iang3
c i4 r i4 ， s uen1 zh ong1 sh an1 c i2 q ü4 zh ong1 h ua2 m in2 g uo2 l in2 sh i2 d a4 z ong3 t ong3 zh i2 uei4 ， üan2 sh i4 k ai3 j iou4 r en4 l in2 sh i2 d a4 z ong3 t ong3 ， q ie4 q ü3 l e0 g e2 m ing4 g uo3 sh i2 。
t ong1 g uo4 c i4 j i1 t ong1 h uo4 p eng2 zh ang4 k e3 i3 t uei1 d ong4 j ing1 j i4 f u4 s u1 ，
l iao2 sh en3 zh an4 i4 、 h uai2 h ai3 zh an4 i4 、 p ing2 j in1 zh an4 i4 f a1 sh eng1 d e0 d i4 d ian3 z ai4 m ing2 ch eng1 zh ong1 i3 j ing1 t i3 x ian4 ，
h ou4 q i3 d e0 d i4 g uo2 zh u3 i4 g uo2 j ia1 uei4 l e0 zh eng1 d uo2 zh i2 m in2 d i4 h e2 sh i4 j ie4 b a4 q üan2 ，
g u4 j ü1 zh i1 i3 l i4 ， j ie2 zh i1 i3 x in4 ， sh i4 zh i1 i3 u3 ， g u4 t ian1 x ia4 x iao3 g uo2 zh u1 h ou2 j i4 x ü3 h uan2 g ong1 ， m o4 zh i1 g an3 b ei4 ， j iou4 q i2 l i4 er2 x in4 q i2 r en2 、 uei4 q i2 u3 。
D . d a4 d i4 zh u3 t ian2 zh uang1 sh ang4 d e0 sh eng1 ch an3 q ing2 x ing2
zh ong1 h ua2 m in2 g uo2 2 0 uan4 r en2 i3 sh ang4 zh ong1 h ua2 d i4 g uo2 7 0 uan4 r en2 i3 sh ang4
A . l ing4 q i3 l u2 z ao4
z u3 ch eng2 g uo2 j ia1
A . q i1 q i1 sh i4 b ian4
D . k uo4 d a4 l e0 j i2 t i3 n ong2 zh uang1 d e0 z i4 zh u3 q üan2
（ 3 ） z uo4 uei2 d i4 i2 c i4 sh i4 j ie4 d a4 zh an4 d ao3 h uo3 x ian4 d e0 s a4 l a1 r e4 uo1 sh i4 j ian4 ， ing1 in3 q i3 uo3 m en0 d uei4 ian2 zh ong4 uei1 x ie2 sh i4 j ie4 h e2 p ing2 d e0 t u1 f a1 sh i4 j ian4 d e0 g ao1 d u4 zh ong4 sh i4 h e2 j ing3 t i4 。 uo3 m en0 ing1 g ai1 f ang4 q i4 i3 q ian2 n a4 zh ong3 r en4 uei2 iou3 m ei2 iou3 t u1 f a1 sh i4 j ian4 d ou1 h uei4 b ao4 f a1 d i4 i2 c i4 sh i4 j ie4 d a4 zh an4 d e0 c uo4 u4 r en4 sh i2 ， b ai3 t uo1 zh an4 zh eng1 b u4 k e3 b i4 m ian3 d e0 s i1 uei2 u4 q ü1 。
C . h an4 j ing3 d i4
x iang1 g uan1 j i1 g ou4
【 zh ong4 n an2 d ian3 f en1 x i1 】
s uei2 t ang2 d uei4 uai4 j iao1 l iou2 b i3 j iao4 h uo2 üe4 ， ü3 ia4 zh ou1 n ai3 zh i4 f ei1 zh ou1 、 ou1 zh ou1 d e0 i1 x ie1 g uo2 j ia1 d ou1 iou3 uang3 l ai2
B . sh uen4 ing4 sh i4 j ie4 j in4 d ai4 h ua4 ch ao2 l iou2 zh u3 d ong4 t uei1 j in4 g ai3 g e2
【 zh ong4 n an2 d ian3 f en1 x i1 】
d ai4 t iao2 j ian4 ch eng2 sh u2 sh i2 z ai4 d uo2 q ü3 q üan2 g uo2 zh eng4 q üan2 d e0 g uan1 ü2 zh ong1 g uo2 g e2 m ing4 x in1 d ao4 l u4 d e0 s i1 x iang3 ，
sh i2 üe4 g e2 m ing4 j iang1 sh e4 h uei4 zh u3 i4 l i3 l uen4 b ian4 uei4 x ian4 sh i2 ，
B . b ei3 s ong4 zh ong1 h ou4 q i1
b i3 r u2 x üan3 z e2 d i4 er4 ch u4 g uan1 j ian4 c i2 “ sh an1 d ong4 j ia1 、 ch uan2 j iao4 sh i4 、 g u3 ch uei1 ” ， sh ou3 x ian1 f en1 x i1 “ sh i4 sh en2 m e0 ” ： r i4 b en3 r en4 uei2 zh ong1 g uo2 d e0 f an3 r i4 ün4 d ong4 iou3 m ei3 ing1 z ai4 b ei4 h ou4 zh i1 ch i2 ； “ uei4 sh en2 m e0 ” ： r i4 b en3 d an1 x in1 z i4 j i3 z ai4 üan3 d ong1 d e0 l i4 i4 sh ou4 d ao4 uei1 x ie2 ， ing1 m ei3 d uei4 r i4 b en3 z ai4 i1 zh an4 zh ong1 d u2 b a4 b u4 m an3 ； “ z en3 m e0 iang4 ” r i4 b en3 g ong1 r an2 t iao3 x in4 ing1 m ei3 ， zh eng1 d uo2 z ai4 zh ong1 g uo2 d e0 q üan2 l i4 ， b ao4 l u4 l e0 r i4 b en3 d e0 ie3 x in1 。
（ 3 ） g en1 j ü4 c ai2 l iao4 s an1 b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ， zh i3 ch u1 x in1 sh i2 q i1 uo3 g uo2 m in2 zh u3 zh eng4 zh i4 j ian4 sh e4 d e0 t e4 d ian3 。 i3 sh ang4 c ai2 l iao4 t i3 x ian4 l e0 uo3 g uo2 m in2 zh u3 zh eng4 zh i4 j ian4 sh e4 j in4 ch eng2 d e0 n ei3 x ie1 t e4 d ian3 。
（ 3 ） j ie2 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ， iou2 ü2 x in1 h ai4 g e2 m ing4 sh eng4 l i4 d e0 g uo3 sh i2 l uo4 d ao4 l e0 i3 üan2 sh i4 k ai3 uei2 sh ou3 d e0 b ei3 iang2 j ün1 f a2 sh ou3 zh ong1 ， zh ong1 h ua2 m in2 g uo2 d e0 ch eng2 l i4 b ing4 uei4 n eng2 g ai3 b ian4 zh ong1 g uo2 b an4 zh i2 m in2 d i4 b an4 f eng1 j ian4 sh e4 h uei4 d e0 x ing4 zh i4 ， s uo3 i3 c ai2 l iao4 s an1 zh ong1 sh uo1 f a3 ü3 c ai2 l iao4 er4 d e0 p ing2 j ia4 b u4 m ao2 d uen4 。
b ing4 “ c ai3 uei4 、 j in4 x ing2 d ian3 ，
B . sh ang1 ie4 f a1 zh an3 q ing2 k uang4
c ai2 l iao4 “ i2 g e4 r en2 b u4 g an3 ch eng2 zh i3 ， i2 g e4 r en2 b u4 z uo4 sh u1 ü4 ” m u4 d i4 f ang2 zh i3 j ün1 j i1 d a4 ch en2 zh uan1 q üan2 ， sh i2 zh i4 sh ang4 sh i4 q iang2 h ua4 l e0 j ün1 zh u3 zh uan1 zh i4 ， g u4 D zh eng4 q üe4 ； A b u2 sh i4 c ai2 l iao4 t i3 x ian4 zh u3 zh i3 ； c ai2 l iao4 f an3 ing4 d e0 sh i4 zh uan1 zh i4 zh u3 i4 j ia1 q iang2 ， g u4 B x iang4 p ai2 ch u2 ； C b u4 f u2 h e2 j ün1 j i1 ch u4 m i4 m i4 ch u3 l i3 sh i4 u4 t e4 d ian3 。
d ao4 1 9 5 7 n ian2 d i3 ，
s an1 、 g uo2 m in2 j ing1 j i4 d e0 j ie2 n an4
t i2 ch u1 l e0 j ing1 sh i4 zh i4 iong4 d e0 g uan1 d ian3 ，
C . sh ang1 p in3 j ing1 j i4 d e0 f a1 zh an3 sh i3 uen2 r en2 h ua4 ch eng2 uei2 zh u3 l iou2 x ing2 sh i4
uai4 uen2 m ing2
g u4 C x iang4 c uo4 u4 ； j ie1 sh ou4 zh i3 d e0 sh i4 l i4 iong4 z i1 ch an3 j ie1 j i2 q i3 m eng2 s i1 x iang3 ，
【 zh ong4 n an2 d ian3 f en1 x i1 】
k ao3 g u3 g ong1 z uo4 zh e3 z ai4 sh an3 x i1 m ou3 d i4 f a1 j üe2 ch u1 i1 t ang2 d ai4 g u3 m u4 。 g u3 m u4 zh ong1 ch u1 t u3 d a4 p i1 uen2 u4 ， q i2 zh ong1 iou3 t ang2 s an1 c ai3 s an1 j ian4 （ q ing3 j ian4 x ia4 t u2 ） ， c i3 s an1 j ian4 uen2 u4 k e3 uei4 uo3 m en0 ian2 j iou1 t ang2 d ai4 n ei3 x ie1 f ang1 m ian4 d e0 l i4 sh i3 t i2 g ong1 z uo3 zh eng4 ？
A . 《 uan4 g uo2 g ong1 b ao4 》 sh i4 zh ong1 g uo2 r en2 z uei4 z ao3 ch uang4 b an4 d e0 b ao4 k an1
s i1 x iang3 j i1 ch u3
【 zh ong4 n an2 d ian3 f en1 x i1 】
d a2 an4 ： （ 1 ） b i4 d uan1 ： p ing2 m in2 sh ou4 d ao4 n u2 i4 ； p ing2 m in2 q üe1 f a2 zh eng4 zh i4 c an1 ü4 q üan2 。 uei1 j i1 ： d ao3 zh i4 g uei4 z u2 ü3 p ing2 m in2 、 g uei4 z u2 ü3 x in1 x ing1 d e0 g ong1 sh ang1 ie4 n u2 l i4 zh u3 zh i1 j ian1 m ao2 d uen4 d e0 j i1 h ua4 ； sh e4 h uei4 d ong4 d ang4 b u4 an1 ， z u3 ai4 j ing1 j i4 f a1 zh an3 。
m in2 z u2 ， m in2 q üan2 ， m in2 sh eng1
u1 l an2 b u4 t ong1 zh i1 zh an4 h ou4 ， k ang1 x i1 g eng4 j ia1 zh ong4 sh i4 z ai4 zh an4 zh eng1 zh ong1 f a1 h uei1 h uo3 q i4 d e0 zh an4 d ou4 uei1 l i4 ， sh i3 h uo3 q i4 ing2 ch eng2 uei2 q ing1 j ün1 x in1 d e0 zh an4 d ou4 b ian1 ch eng2 。
（ 1 ） e2 g uo2 d e0 x ing2 sh i4 x ü1 iao4 u2 ch an3 j ie1 j i2 d uo2 q ü3 zh eng4 q üan2 sh i2 x ian4 sh e4 h uei4 zh u3 i4 g e2 m ing4 。 （ 2 ） sh i2 x ing2 t u3 d i4 g ai3 g e2 ， b ing4 t uei4 ch u1 zh an4 zh eng1 。
C . k e1 x üe2 j ing1 sh en2
（ 2 ） zh u3 iao4 n ei4 r ong2 h e2 ün4 z uo4 ch eng2 x ü4 ： f a3 l ü4 t i3 x i4 、 p ei2 sh en3 f a3 t ing2 、 l ü4 sh i1 zh i4 d u4 、 s u4 s ong4 zh i4 d u4 h e2 g uei1 f an4 d e0 s u4 s ong4 ch eng2 x ü4 d eng3 。
B . n an2 s ong4 m ie4 uang2
s an1 d a4 r en2 zh ong3
B . g uo2 g ong4 l iang3 d ang3 d uei4 x ian4 sh i2 q i1 l iang3 an4 g uan1 x i4 d e0 sh en1 d u4 s i1 k ao3
k e3 zh i1 f eng1 h uei4 t uei1 d ong4 l e0 g uo2 j i4 h e2 z uo4 ，
c ai2 l iao4 er4 l eng3 zh an4 sh i2 q i1 d e0 p i1 p ing2 j ia1 c eng2 j ing1 zh i3 z e2 i1 x ie1 j ün1 sh i4 l ian2 m eng2 r u2 b ei3 üe1 z u3 zh i1 h e2 h ua2 üe1 z u3 zh i1 t uei1 d ong4 l e0 g ao1 ang2 d e0 j ün1 b ei4 j ing4 s ai4 ， b ing4 sh i3 d i4 q ü1 ch ong1 t u1 i4 zh i2 iou3 zh uan3 b ian4 ch eng2 ch ao1 j i2 d a4 g uo2 zh i1 j ian1 h e2 d uei4 k ang4 d e0 uei1 x ian3 。 l eng3 zh an4 j ie2 sh u4 h ou4 ， z an4 iang2 zh e4 x ie1 j ün1 sh i4 l ian2 m eng2 j ü4 iou3 k ong4 zh i4 ch ong1 t u1 sh eng1 j i2 d e0 n eng2 l i4 q üe4 ch eng2 uei2 sh i2 sh ang4 。
D . t ang2 x üan2 z ong1 q ian2 q i1 r en2 k ou3 j i4 x ü4 z eng1 zh ang3
B . c i3 sh i2 k ai1 sh i3 sh i2 x ing2 m in2 z u2 p ing2 d eng3 zh eng4 c e4
d uei4 z i1 b en3 zh u3 i4 g ong1 sh ang1 ie4 c ai3 q ü3 l e0 h e2 p ing2 sh u2 m ai3 d e0 f ang1 sh i4 ，
x ian2 f eng1 s an1 n ian2 （ 1 8 5 3 n ian2 ） x in1 sh ou1 in2 sh u4 x iang1 j iao4 q ian2 l iang3 n ian2 d a4 d a4 j ian3 sh ao3 ，
（ 1 ） d i4 uei4 ： g en1 j ü4 “ z ai4 sh ang4 uei4 sh i4 d a4 f u1 ， z ai4 x ia4 uei4 sh i4 j ün1 z i0 ， ü2 r en2 l uen2 x iou1 iang3 zh ong1 ch an3 ch u1 x üe2 sh u4 ， z ai4 iou2 x üe2 sh u4 l ing3 d ao3 zh eng4 zh i4 ” f en1 x i1 d e2 ch u1 zh ong1 g uo2 sh e4 h uei4 zh eng4 zh i4 j i2 uen2 h ua4 d e0 l ing3 d ao3 j ie1 j i2 。
c ai2 l iao4 “ n ei4 l i4 zh ong1 sh u1 sh eng3 i1 ，
A . “ l iang3 d an4 i1 x ing1 ” d e0 ch eng2 g ong1 ian2 zh i4
j ian4 ü2 m ei3 s u1 zh eng1 b a4 ，
（ 2 ） b en3 t i2 k ao3 ch a2 l ie4 q iang2 d e0 q in1 h ua2 。 j ie3 t i2 d e0 g uan1 j ian4 z ai4 ü2 l ie4 q iang2 f a1 d ong4 d e0 q in1 h ua2 zh an4 zh eng1 h e2 q ian1 d ing4 d e0 t iao2 üe1 ， j ie2 h e2 s uo3 x üe2 zh i1 sh i2 h uei2 d a2 。
g en1 j ü4 zh e4 i1 f ang1 zh en1 ， zh ou1 en1 l ai2 ü3 zh ang1 x üe2 l iang2 、 iang2 h u3 ch eng2 g ong4 t ong2 n u3 l i4 ， j ing1 g uo4 t an2 p an4 ， p o4 sh i3 j iang3 j ie4 sh i2 z uo4 ch u1 l e0 “ t ing2 zh i3 j iao3 g ong4 ， l ian2 h ong2 k ang4 r i4 ” d e0 ch eng2 n uo4 。
b iao3 m ing2 g ai1 ün4 d ong4 iou3 x iang1 ing4 d e0 j i1 g ou4 zh i2 x ing2 ； c ong2 d i4 er4 d uan4 d e0 c ai2 l iao4 k e3 i3 k an4 ch u1 g ai1 ün4 d ong4 d e0 j ie1 d uan4 x ing4 t e4 d ian3 ，
C . l ing3 t u3 zh u3 q üan2
— — zh ai1 b ian1 z i4 f ang1 l ian2 q ing4 d eng3 zh u3 b ian1 《 g uo2 j i4 g uan1 x i4 sh i3 》
uai4 uen2 m ing2
p o4 sh i3 zh ong1 g uo2 j ie1 sh ou4 er4 sh i2 i1 t iao2 ，
u3 s i4 ün4 d ong4 q ian2 h ou4 ， u2 ü4 zh ang1 c ong2 q ie4 sh en1 g e2 m ing4 j ing1 ian4 zh ong1 r en4 sh i2 d ao4 x i1 f ang1 i4 h uei4 zh i4 d u4 z ai4 zh ong1 g uo2 x ing2 b u4 t ong1 ， g e4 s e4 j ün1 f a2 l i4 iong4 i4 h uei4 m in2 zh u3 f en3 sh i4 zh uan1 zh i4 zh u3 i4 。
g u4 B x iang4 c uo4 u4 ； d e2 g uo2 g ei3 sh i4 j ie4 d ai4 l ai2 j ü4 d a4 z ai1 n an4 ing1 g ai1 sh i4 z ai4 2 0 sh i4 j i4 ，
x iang1 g uan1 ü2
uen2 i4 f u4 x ing1 sh i2 q i1 d ai4 b iao3 r en2 u4 d an4 d ing1 b ei4 ü4 uei4 “ zh ong1 sh i4 j i4 d e0 z uei4 h ou4 i1 uei4 sh i1 r en2 ， t ong2 sh i2 iou4 sh i4 x in1 sh i2 d ai4 d e0 z uei4 ch u1 i1 uei4 sh i1 r en2 ” ， zh e4 ü3 c ai2 l iao4 zh ong1 uen2 z i4 “ t a1 sh i4 j iou4 sh i2 d ai4 z ou3 x iang4 x in1 sh i2 d ai4 d e0 d i4 i1 uei4 sh i1 r en2 ” x iang1 f u2 。
（ 3 ） i1 j ü4 sh ang4 sh u4 c ai2 l iao4 b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ， c ong2 zh eng4 zh i4 h e2 j ing1 j i4 d e0 j iao3 d u4 sh uo1 m ing2 sh ang1 iang1 b ian4 f a3 n ei3 x ie1 c uo4 sh i1 “ g ai3 b ian4 l e0 zh ong1 g uo2 l i4 sh i3 f a1 zh an3 d e0 m ian4 m ao4 ” ?
（ 4 ） r u2 j ia1 s i1 x iang3 uei4 f eng1 j ian4 t ong3 zh i4 j ie1 j i2 t i2 g ong1 l e0 zh eng3 t ao4 zh i4 l i3 g uo2 j ia1 h e2 sh e4 h uei4 d e0 l i3 l uen4 s i1 x iang3 t i3 x i4 ， b ing4 b ao3 ch i2 l e0 ch ang2 j iou3 d e0 sh eng1 m ing4 l i4 。 j ie2 h e2 sh ang4 sh u4 c ai2 l iao4 ， t an4 j iou1 q i2 zh u3 iao4 üan2 in1 。
B . “ ch uan2 t ong3 d e0 g uo2 j ia1 zh i4 d u4 ” zh u3 iao4 sh i4 zh i3 j ün1 zh u3 zh uan1 zh i4 zh i4 d u4
x iang1 g uan1 ü2
sh en3 x iao3 h ai3
B c uo4 u4 ； c ai2 l iao4 zh ong1 l uo2 m a3 sh e4 l i4 n ei4 sh i4 z uei4 g ao1 c ai2 p an4 g uan1 ，
l i3 sh i4 m in2 b a2 j ian4 k an3 s i3 ie3 zh u1 ， x iao4 zh e0 d uei4 t ang2 j ian3 sh uo1 ， “ t ian1 c e4 zh ang3 sh i3 ， b u2 j ian4 sh ang4 j iang4 j i1 z ei2 ie2 ？
d ang1 d ai4 zh u4 m ing2 x üe2 zh e3 、 x iao3 sh uo1 j ia1 j in1 iong1 p ing2 j ia4 ： “ h uang2 t ai4 j i2 d e0 zh i4 m ou2 u3 l üe4 ， sh i2 sh i4 zh ong1 g uo2 l i4 d ai4 d i4 h uang2 zh ong1 b u4 k e3 d uo1 j ian4 d e0 r en2 u4 ， b en3 sh en1 d e0 c ai2 g an4 j ian4 sh i2 ， b u4 z ai4 l iou2 b ang1 、 l iou2 x iou4 、 l i3 sh i4 m in2 、 zh u1 üan2 zh ang1 zh i1 x ia4 。
C . ch ao1 üe4 l e0 g uo2 j ia1 ü3 sh e4 h uei4 x ing2 t ai4 ch a1 i4
B x iang4 ， iou2 “ u3 zh ou1 ” “ u2 z i4 zh i1 b ei1 ” k e3 zh i1 q i2 m iao2 x ie3 d e0 sh i4 n ü3 h uang2 u3 z e2 t ian1 。 g u4 B x iang4 sh uo1 f a3 c uo4 u4 。
x iang1 g uan1 r en2 u4
r u2 t u2 x ing2 x iang4 d i4 k e4 h ua4 l e0 1 9 3 6 n ian2 m ei3 g uo2 d ian4 ing3 《 m o2 d eng1 sh i2 d ai4 》 d e0 zh u3 t i2 。 g ai1 d ian4 ing3 （ ）
sh i2 x ian4 ü3 sh i4 j ie4 j ing1 j i4 d e0 q üan2 m ian4 j ie1 g uei3 sh i4 z ai4 zh ong1 g uo2 j ia1 r u4 sh i4 m ao4 h ou4 ， g u4 D x iang4 c uo4 u4 。
1 9 6 6 n ian2 ， zh ong1 g ong4 zh ong1 iang1 f a1 ch u1 k ai1 zh an3 “ u2 ch an3 j ie1 j i2 uen2 h ua4 d a4 g e2 m ing4 ” d e0 j üe2 d ing4 ， q üan2 g uo2 k ai1 sh i3 ch u1 x ian4 d ong4 l uan4 j ü2 m ian4
j ian4 l i4 z ao3 q i1 ， k ong1 j ün1 zh uang1 b ei4 zh u3 iao4 c ong2 g uo2 uai4 g ou4 m ai3 ， h ou4 l ai2 zh u2 b u4 z ou3 sh ang4 g uo2 ch an3 h ua4 d ao4 l u4 。 1 9 5 6 n ian2 ， uo3 g uo2 f ang3 zh i4 ch eng2 g ong1 j ian1 5 x ing2 j ian1 j i1 j i1 ， h ou4 l ai2 ， iou4 zh i4 z ao4 l e0 g e4 zh ong3 x ing2 h ao4 d e0 j ian1 j i1 j i1 、 h ong1 zh a4 j i1 h e2 q iang2 j i1 j i1
i1 uei4 uai4 g uo2 l ing3 sh i4 n a2 q i3 t ang1 ch i2 iao3 l e0 i1 sh ao2 ， uang3 z uei3 l i3 i1 s ong4 ， t ang4 d e2 l iang3 ian3 f a1 zh i2 ， t u3 d ou1 l ai2 b u4 j i2 ； iou4 t ing1 d e2 “ zh i1 ” i1 sh eng1 ， zh i1 j ian4 l ing4 i1 uei4 l ing3 sh i4 d e0 z uei3 ch uen2 ie3 t ang4 ch u1 l e0 i1 q üan1 h ong2 h ong2 d e0 “ h ua1 b ian1 ” ， q i2 t a1 k e4 r en2 d ou1 g ei3 j ing1 d ai1 l e0 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
A . m ei3 g uo2 p ing2 j ie4 q i2 sh i2 l i4 ch ong1 d ang1 z i1 b en3 zh u3 i4 d e0 b ao3 h u4 sh en2
g u4 p ai2 z ai4 z uei4 h ou4 。
zh e4 sh i4 in1 uei4 sh i2 x ing2 l e0 j ia1 t ing2 l ian2 ch an3 ch eng2 b ao1 z e2 r en4 zh i4 ，
c ai2 l iao4 g uan1 ü2 sh i4 j ie4 x ian4 d ai4 sh i3 d e0 k ai1 d uan1 ， z ai4 er4 sh i2 sh i4 j i4 8 0 n ian2 d ai4 m o4 i3 l ai2 ， z ai4 uo3 g uo2 x üe2 sh u4 j ie4 zh u3 iao4 iou3 l iang3 zh ong3 j ian4 j ie3 ， i1 zh ong3 r en4 uei2 ， er4 sh i2 sh i4 j i4 ch u1 ， c ong2 1 9 0 0 n ian2 q i3 ， sh i4 sh i4 j ie4 x ian4 d ai4 sh i3 d e0 k ai1 d uan1 。 l ing4 i1 zh ong3 r en4 uei2 ， 1 9 1 7 n ian2 e2 g uo2 sh i2 üe4 sh e4 h uei4 zh u3 i4 g e2 m ing4 sh i4 sh i4 j ie4 x ian4 d ai4 sh i3 d e0 k ai1 d uan1 。 zh e4 l iang3 zh ong3 j ian4 j ie3 d ou1 sh i4 c ong2 l i4 sh i3 uei2 u4 zh u3 i4 g uan1 d ian3 l ai2 l uen4 x i1 l i4 sh i3 f en1 q i1 。
g en1 j ü4 “ 1 9 4 4 n ian2 6 üe4 6 r i4 ” “ m eng2 j ün1 ” “ h ai3 an4 d eng1 l u4 ” k e3 zh i1 zh e4 c i4 j ün1 sh i4 x ing2 d ong4 uei4 n uo4 m an4 d i3 d eng1 l u4 。
d ong1 q ian1 i1 k ao4 j in4 、 zh eng4 l iang3 g uo2 。
” k e3 zh i1 g ai1 uen2 j ian4 uei4 《 d u2 l i4 x üan1 ian2 》 。
u3 z e2 t ian1 h ua4 x iang4
sh i3 d e0 q ing1 zh eng4 f u3 l uen2 uei4 iang2 r en2 d e0 ch ao2 t ing2 ，
（ 4 ） s an1 z e2 c ai2 l iao4 t ao3 l uen4 d e0 d ou1 sh i4 s ong4 üan2 m ing2 q ing1 sh i2 q i1 m in2 z u2 zh eng4 q üan2 ü3 m in2 z u2 g uan1 x i4 uen4 t i2 ， zh e4 x ie1 sh i4 j ian4 j i2 c uo4 sh i1 c u4 j in4 l e0 t ong3 i1 d uo1 m in2 z u2 d e0 f a1 zh an3 。
zh ong1 h ua2 f a3 x i4 j iang3 q iou2 i3 l i3 r u4 f a3 h e2 l i3 f a3 b ing4 sh i1 ； g en1 j ü4 c ai2 l iao4 er4 “ c ai3 q ü3 l e0 x ing2 sh i4 l i4 f a3 d e0 x ing2 sh i4 ，
【 zh ong4 n an2 d ian3 f en1 x i1 】
“ c uen2 t ian1 l i3 ， m ie4 r en2 ü4 ” sh i4 s ong4 d ai4 l i3 x üe2 d a4 sh i1 zh u1 x i1 d e0 h e2 x in1 zh u3 zh ang1 ， t ong2 sh i2 t a1 h ai2 zh i3 ch u1 ： “ g uan1 u2 d a4 x iao3 ， f an2 sh i4 zh i3 sh i4 i2 g e4 g ong1 。 r uo4 g ong1 sh i2 ， z uo4 d e2 l ai2 ie3 j ing1 c ai3 。 b ian4 r uo4 x iao3 g uan1 ， r en2 ie3 uang4 f eng1 uei4 f u2 。 r uo4 b u4 g ong1 ， b ian4 sh i4 z ai3 x iang4 ， z uo4 l ai2 z uo4 q ü4 ， ie3 zh i3 d e0 g e4 m ei2 x ia4 sh ao1 。 ” z ai4 zh e4 l i3 ， zh u1 x i1 sh i2 j i4 sh ang4 q iang2 d iao4 g uo2 j ia1 g ong1 zh i2 r en2 üan2 iao4 （ ）
1 9 4 9 n ian2 d i3 zh ao4 k ai1 d i4 i1 c i4 q üan2 g uo2 j iao4 ü4 g ong1 z uo4 h uei4 i4 ， j üe2 d ing4 j ian4 l i4 r en2 m in2 j iao4 ü4 sh i4 ie4 。 1 9 5 7 n ian2 m ao2 z e2 d ong1 t i2 ch u1 ： “ uo3 m en0 d e0 j iao4 ü4 f ang1 zh en1 ， ing1 g ai1 sh i3 sh ou4 j iao4 ü4 zh e3 z ai4 d e2 ü4 、 zh i4 ü4 、 t i3 ü4 j i3 f ang1 m ian4 d ou1 d e2 d ao4 f a1 zh an3 ， ch eng2 uei2 iou3 sh e4 h uei4 zh u3 i4 j üe2 u4 d e0 iou3 uen2 h ua4 d e0 l ao2 d ong4 zh e3 。 ” c ai2 l iao4 z uei4 n eng2 sh uo1 m ing2 d ang1 sh i2 uo3 g uo2 （ ）
D . x in1 zh ong1 g uo2 s an1 d a4 g ai3 z ao4
ch u1 sh eng1 d i4
C . l eng3 zh an4 sh i2 q i1 ou1 g ong4 t i3 d uei4 m ei3 l i2 x in1 l i4 z eng1 q iang2
A . k e4 l uo4 uei2
g en1 j ü4 s uo3 x üe2 k e3 zh i1 ，
2 . t ai4 p ing2 t ian1 g uo2 l ing3 d ao3 r en2 d e0 s i1 x iang3 iou3 b ian4 h ua4 ， iou2 q i2 sh i4 i3 h ong2 r en2 g an1 uei4 d ai4 b iao3 d e0 j in4 b u4 r en2 sh i4 ， d a4 d an3 d i4 t i2 ch u1 l e0 f a1 zh an3 z i1 b en3 zh u3 i4 d e0 f ang1 an4 ， z ai4 i2 d ing4 ch eng2 d u4 sh ang4 ch ao1 üe4 l e0 n ong2 m in2 j ie1 j i2 d e0 j ü2 x ian4 x ing4 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
B . k ai1 f eng1 h e2 h ang2 zh ou1
g u4 C x iang4 zh eng4 q üe4 ； c ai2 l iao4 sh i2 j ian1 sh i4 1 8 4 8 n ian2 ，
【 zh ong4 n an2 d ian3 f en1 x i1 】
q i2 iong1 x i1 j ing3 x iang4 ， sh i3 h ou4 sh i4 x iang3 uang4 l iou2 l ian2 ， zh i4 ü2 j in1 b u4 n eng2 i3 。
c ai2 l iao4 1 9 4 3 n ian2 j ü3 x ing2 d e0 k ai1 l uo2 h uei4 i4 sh ang4 ， zh ong1 m ei3 l iang3 g uo2 zh eng4 f u3 sh ou3 n ao3 j iou4 zh an4 h ou4 uen4 t i2 j in4 x ing2 l e0 i1 c i4 g uang3 f an4 x iang2 j in4 d e0 t ao3 l uen4 ， z ai4 x ü3 d uo1 uen4 t i2 sh ang4 d a2 ch eng2 i2 zh i4 。
B . r u2 x üe2 d e0 ch uang4 l i4 sh i4 uen2 h ua4 j i4 ch eng2 ü3 f a1 zh an3 d e0 j ie2 g uo3
（ 3 ） q ing3 sh uo1 sh uo1 t u2 i1 ü3 t u2 er4 zh i1 j ian1 iou3 sh en2 m e0 l ian2 x i4 ？
h uang2 d i4 ， l ao3 z i0 ， s an1 m ao2 ， er4 g e2 ， uang2 ch ong2 iang2
【 zh ong4 n an2 d ian3 f en1 x i1 】
i1 j ü4 s uo3 x üe2 k e3 zh i1 ， g u3 b a1 b i3 l uen2 uen2 m ing2 d an4 sh eng1 ü2 l iang3 h e2 l iou2 ü4 ， l iang3 h e2 l iou2 ü4 （ d i3 g e2 l i3 s i1 h e2 h e2 iou4 f a1 l a1 d i3 h e2 ） uei4 g u3 b a1 b i3 l uen2 uen2 m ing2 t i2 g ong1 l e0 f ei2 uo4 d e0 t u3 r ang3 ， sh i3 g u3 b a1 b i3 l uen2 ch eng2 uei2 sh i4 j ie4 s i4 d a4 uen2 m ing2 g u3 g uo2 zh i1 i1 。 t u2 p ian4 x ian3 sh i4 l e0 l iang3 h e2 l iou2 ü4 s uo3 ch u4 d e0 d i4 l i3 uei4 zh i4 ， g u4 A x iang4 zh eng4 q üe4 。 B 、 C 、 D s an1 x iang4 z ai4 t u2 p ian4 zh ong1 j ün1 uei4 f an3 ing4 ， p ai2 ch u2 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
ch en2 d u2 x iou4
z ai4 d i4 er4 c i4 ia1 p ian4 zh an4 zh eng1 q ian2 h ou4 ， e2 g uo2 ch en4 h uo3 d a3 j ie2 ， q iang3 p o4 q ing1 zh eng4 f u3 q ian1 d ing4 l e0 i1 x i4 l ie4 b u4 p ing2 d eng3 t iao2 üe1 ， g ong4 g e1 zh an4 zh ong1 g uo2 d ong1 b ei3 h e2 x i1 b ei3 l ing3 t u3 1 5 0 d uo1 uan4 p ing2 f ang1 q ian1 m i3 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
D . g uei4 z u2 ü3 p ing2 m in2 q ü1 ü2 p ing2 d eng3
b ei4 d uo1 f en1 j iang1 sh eng1 üe4 ü3 q i4 l e4 j ie2 h e2 ， k ai1 ch uang4 l e0 j iao1 x iang3 q ü3 d e0 x in1 x ing2 sh i4 ； j iang1 g u3 d ian3 zh u3 i4 in1 üe4 f a1 zh an3 d ao4 d ing3 f eng1 ， iou4 k ai1 l ang4 m an4 zh u3 i4 in1 üe4 d e0 x ian1 h e2 ， B x iang4 zh eng4 q üe4 。
g en1 j ü4 c ai2 l iao4 j i2 s uo3 x üe2 ， sh i2 x ing2 ü2 l iang2 sh ou1 j i2 zh i4 sh i4 zh an4 sh i2 g ong4 ch an3 zh u3 i4 d e0 zh eng4 c e4 ， j ü4 iou3 m ing2 x ian3 d e0 g uo4 d u4 x ing4 zh i4 ； j ian4 l i4 j i2 t i3 n ong2 zh uang1 sh i4 s i1 d a4 l in2 m o2 sh i4 d e0 ch an3 u4 ， b u4 n eng2 t i2 g ao1 sh eng1 ch an3 l ü4 ； sh i2 x ing2 i4 u4 j iao1 sh ou4 zh i4 p o4 h uai4 l e0 n ong2 m in2 d e0 j i1 j i2 x ing4 ， b u4 n eng2 g ong3 g u4 n ong2 m in2 j ing1 j i4 。
s uen1 zh ong1 sh an1
（ 1 ） g en1 j ü4 c ai2 l iao4 b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ， j ian3 x i1 t u2 zh ong1 m ei3 x iang4 zh i4 d u4 sh i4 r u2 h e2 j ia1 q iang2 zh ong1 iang1 j i2 q üan2 d e0 。
x iang1 g uan1 ü2
A . q üe1 sh ao3 iou3 x iao4 d e0 h e2 t ong3 i1 d e0 zh eng4 q üan2 g uan3 l i3
x iang1 x ia4 sh e4 l i3 ， sh i4 z uei4 j i1 c eng2 d e0 x ing2 zh eng4 d an1 uei4 。
B . x ün2 z i0 、 m eng4 z i0
x ia4 t u2 sh i4 1 9 2 6 n ian2 zh ong1 g uo2 g ong4 ch an3 d ang3 z ai4 《 n ong2 m in2 ün4 d ong4 i4 j üe2 an4 》 zh ong1 t i2 ch u1 d e0 n ong2 c uen1 j ing1 j i4 zh eng4 c e4 ， zh e4 i1 zh eng4 c e4 （ ）
【 zh ong4 n an2 d ian3 f en1 x i1 】
m ao2 z e2 d ong1 sh uo1 ： “ d a4 j ia1 b u4 ing1 zh i3 k an4 d ao4 i2 g e4 g uang3 d ong1 ， h u2 n an2 ie3 sh i4 h en3 zh ong4 iao4 d e0 。 h u2 n an2 m in2 zh ong4 z u3 zh i1 b i3 g uang3 d ong1 h ai2 iao4 g uang3 d a4 ， s uo3 q üe1 d e0 sh i4 u3 zh uang1 ， x ian4 i3 sh i4 zh i2 b ao4 d ong4 sh i2 q i1 ， g eng4 x ü1 iao4 u3 zh uang1 。 ” t a1 q iang2 d iao4 h u2 n an2 b ao4 d ong4 “ z ong4 r an2 sh i1 b ai4 ， ie3 b u4 iong4 q ü4 g uang3 d ong1 ， er2 ing1 sh ang4 sh an1 ” 。 zh e4 i1 s i1 x iang3 d e0 t i2 ch u1 （ ）
b u4 f en4 ü2
《 n an2 j ing1 t iao2 üe1 》 zh ong1 x ia4 m en2 z uo4 uei2 u3 d a4 t ong1 sh ang1 k ou3 an4 zh i1 i1 ， ün3 x ü3 ing1 g uo2 z ai4 x ia4 m en2 z i4 iou2 j ing1 sh ang1 ， b ing4 q ie3 ing1 sh ang1 j in4 ch u1 k ou3 h uo4 u4 j iao3 n a4 d e0 sh uei4 k uan3 iou2 sh uang1 f ang1 sh ang1 d ing4 。 t i2 g an4 f an3 ing4 d e0 sh i4 ia1 p ian4 zh an4 zh eng1 h ou4 j iang1 zh e4 i1 d ai4 ch uan2 t ong3 sh ou3 g ong1 ie4 ch an3 p in3 zh i4 x iao1 ， j ie2 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 q i2 üan2 in1 sh i4 sh ou4 d ao4 j ia4 l ian2 u4 m ei3 d e0 x i1 f ang1 g ong1 ie4 p in3 d e0 ch ong1 j i1 。
x iang1 g uan1 ü2
（ 1 ） in4 d u4 b a1 j i1 s i1 t an3 。
（ 2 ） b ian4 h ua4 ： iou2 q iang2 ing4 d uei4 k ang4 （ j ün1 sh i4 j ing4 s ai4 h e2 d uei4 k ang4 uei2 zh u3 ） d ao4 x iang1 d uei4 h uan3 h e2 （ z ong1 h e2 g uo2 l i4 j iao4 l iang4 h e2 d uei4 h ua4 uei2 zh u3 ） 。
f a3 g uo2 d a4 g e2 m ing4
【 zh ong4 n an2 d ian3 f en1 x i1 】
《 t ian1 j in1 t iao2 üe1 》 h e2 《 b ei3 j ing1 t iao2 üe1 》 d eng3
h e2 x in1 n ei4 r ong2
t a1 f an3 d uei4 j ün1 zh u3 zh uan1 zh i4 ， ch ang4 d ao3 j ün1 zh u3 l i4 x ian4 zh i4 ； t a1 t i2 ch ang4 “ t ian1 f u4 r en2 q üan2 ” ， r en4 uei2 r en2 sh eng1 l ai2 j iou4 sh i4 p ing2 d eng3 h e2 z i4 iou2 d e0 。
q ü1 üan2 l i2 z uei4 z ao3 ch u1 x ian4 ü2 t ang2 d ai4 ， x iang1 j iao4 ü2 z ai4 c i3 zh i1 q ian2 d e0 l i2 ， q ü1 üan2 l i2 l i2 j ia4 b ian4 x iao3 b ian4 q ing1 ， er2 q ie3 b ian4 ü2 d iao4 t ou2 h e2 zh uan3 uan1 ， c ao1 z uo4 l ing2 h uo2 ， j ie2 sh eng3 r en2 l i4 h e2 ch u4 l i4 ， sh i4 n ong2 ie4 j i4 sh u4 d e0 j ü4 d a4 f a1 zh an3 。
《 t ian1 ch ao2 t ian2 m u3 zh i4 d u4 》 《 z i1 zh eng4 x in1 p ian1 》
【 zh ong4 n an2 d ian3 f en1 x i1 】
t ie3 m u4 ian3 sh uo1 x ü4 m u4 、 d u4 l u3 m en2 zh u3 i4 k ai1 sh i3
A . r en2 m in2 g ong1 sh e4 h ua4 ün4 d ong4
【 zh ong4 n an2 d ian3 f en1 x i1 】
b u4 f en4 ü2
zh an4 h ou4 sh i4 j ie4 g e2 j ü2
x iao4 g uo3 ： q iang2 h ua4 l e0 zh ong1 iang1 j i2 q üan2 d e0 f eng1 j ian4 g uo2 j ia1 j i1 q i4 （ t i2 g ao1 l e0 g uan1 l iao2 j i1 g ou4 d e0 x ing2 zh eng4 x iao4 l ü4 ） ； z ai4 i2 d ing4 ch eng2 d u4 sh ang4 g ai3 sh an4 l e0 g uo2 j ia1 d e0 c ai2 zh eng4 j ing1 j i4 zh uang4 k uang4 ； z eng1 q iang2 l e0 j ün1 sh i4 l i4 l iang4 。
z u3 zh i4 l e0 ch uang4 x in1 j ing1 sh en2 ，
（ 2 ） j ü4 c ai2 l iao4 “ t a1 h e2 x i1 f ang1 d e0 uen2 i4 f u4 x ing1 ün4 d ong4 i1 iang4 ， c ai3 q ü3 d e0 x iang1 t ong2 f ang1 sh i4 ， üe4 g uo4 h an4 t ang2 zh u1 r u2 ， h uei2 f u4 d ao4 x ian1 q in2 r u2 d ian3 ， q ü4 zh ong4 d u2 sh eng4 x ian2 zh u4 z uo4 。 ” k e3 i3 d e2 ch u1 d ou1 sh en1 sh ou4 ch uan2 t ong3 uen2 h ua4 d e0 ing3 x iang3 。 h ai2 k e3 i3 c ong2 b ei4 j ing3 、 ing3 x iang3 d eng3 j iao3 d u4 j ia1 i3 k ao3 l ü4 。
A . q in2 d ai4 ch uan2 g uo2 ü4 x i3 d e0 j ia4 zh i2 g uei4 zh ong4
x in1 h ai4 g e2 m ing4 h ou4 d e0 zh ong1 g uo2 ， “ j ian3 b ian4 z i0 ” “ g ai3 ch eng1 h u1 ” “ i4 f u2 sh i4 ” d eng3 sh e4 h uei4 x i2 s u2 f a1 sh eng1 l e0 h en3 d a4 d e0 b ian4 h ua4 ； g e2 m ing4 g uo3 sh i2 b ei4 i3 üan2 sh i4 k ai3 uei2 sh ou3 d e0 f eng1 j ian4 j ün1 f a2 q ie4 q ü3 ， l in2 sh i2 üe1 f a3 b ei4 f ei4 ch u2 。
C . f an3 d uei4 x iang4 x i1 f ang1 x üe2 x i2
b u4 g uo4 ， t a1 m en0 d uei4 sh e4 h uei4 q i4 üe1 zh ong1 q üan2 l i4 d e0 j ie3 sh i4 h ai2 iou3 m ing2 x ian3 d e0 f en1 q i2 。
（ 3 ） z ong1 h e2 sh ang4 sh u4 c ai2 l iao4 b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ， t an2 t an2 t uei1 d ong4 sh i4 j ie4 j ing1 j i4 f a1 zh an3 d e0 zh u3 iao4 in1 s u4 。
d a4 x üe2 ch u1 l e0 x üe2 sh u4 sh ang4 d e0 “ z i4 iou2 ” uai4 ， h ai2 x iang3 iou3 m ian3 f u4 sh uei4 d e0 t e4 q üan2 、 s i1 f a3 t e4 q üan2 h e2 j iao4 ü4 z i4 zh u3 q üan2 ， zh eng4 f u3 b u4 d e2 q in1 f an4 x üe2 x iao4 d e0 c ai2 ch an3 h e2 sh i1 sh eng1 d e0 r en2 sh en1 z i4 iou2 ， z ai4 j iao4 x üe2 h e2 x üe2 uei4 d e0 sh ou4 ü3 sh ang4 ， x üe2 x iao4 d e0 j iao4 sh i1 b u4 sh ou4 zh eng4 zh i4 d e0 g an1 ü4 。
A . d e2 d ao4 s uo3 iou3 g uo2 j ia1 d e0 d a4 l i4 zh i1 ch i2
g u4 B zh eng4 q üe4 ； r u2 j ia1 x üe2 p ai4 ch uang4 l i4 ü2 ch uen1 q iou1 sh i2 q i1 ，
zh i4 d ing4 d ong1 b ei3 sh i2 b ian1 zh ang1 ch eng2 ，
n a2 p o4 l uen2 zh an4 zh eng1 q in1 h ai4 l e0 b ei4 q in1 l üe4 g uo2 j ia1 d e0 l i4 i4 。
A . j in4 x ing2 k ang4 r i4 zh an4 zh eng1
D i1 er4 j iou3 ün4 d ong4
【 zh ong4 n an2 d ian3 f en1 x i1 】
（ 3 ） sh i3 j in4 d ai4 k e1 x üe2 b ai3 t uo1 l e0 sh en2 x üe2 d e0 sh u4 f u4 er2 x iang4 q ian2 f a1 zh an3 。
g e4 r en2 zh u2 b u4 c ong2 uai4 z ai4 sh u4 f u4 zh ong1 d e2 d ao4 l e0 j ie3 f ang4 ： u2 l uen4 sh i4 z ong1 j iao4 d e0 ， h ai2 sh i4 zh eng4 zh i4 d e0 ， d ao4 1 9 sh i4 j i4 zh e4 i1 g uo4 ch eng2 j i1 b en3 uan2 ch eng2 ， z uei4 zh ong1 ， g e4 r en2 d e0 sh en2 sh eng4 h ua4 zh ong1 ü2 ch eng2 uei2 x i2 s u2 h e2 f a3 l ü4 。
1 9 5 6 n ian2 ， zh ong1 g ong4 b a1 d a4 z ai4 b ei3 j ing1 zh ao4 k ai1 ， d a4 h uei4 q üe4 d ing4 b a3 d ang3 d e0 g ong1 z uo4 zh ong4 d ian3 zh uan3 x iang4 sh e4 h uei4 zh u3 i4 j ian4 sh e4 。
t i2 g an4 zh ong1 d e0 m o2 sh i4 uei4 uai4 b u4 d e0 ch ong1 j i1 t iao3 zh an4 ，
A . b iao3 m ing2 l iao3 sh e4 h uei4 j ing1 j i4 j in4 i2 b u4 f a1 zh an3
q üe4 d ing4 l e0 f an2 er3 s ai4 t i3 x i4 uei4 n eng2 b ao1 k uo4 d e0 üan3 d ong1 、 t ai4 p ing2 iang2 q ü1 ü4 d e0 d i4 g uo2 zh u3 i4 g uo2 j i4 g uan1 x i4 t i3 x i4 ，
ch en2 sh ou4 q i2 uei2 r en2 f en4 sh i4 j i2 s u2 ， d uei4 x ian4 sh i2 d e0 sh e4 h uei4 uen4 t i2 h e2 g uan1 ch ang3 iou3 sh en1 k e4 d e0 s i1 k ao3 。
C zh eng4 q üe4 ； ch eng2 zh u1 l i3 x üe2 q iang2 d iao4 sh e4 h uei4 z e2 r en4 g an3 ，
b u4 f en4 ü2
c ong2 “ sh i1 i2 zh ang3 j i4 i3 zh i4 i2 ” d e0 k ou3 h ao4 ， d ao4 zh eng4 g uan1 ing1 《 sh eng4 sh i4 uei1 ian2 》 zh ong1 d e0 《 x i1 x üe2 p ian1 》 ， z ai4 d ao4 2 0 sh i4 j i4 ch u1 b ian1 zh u4 d e0 《 x in1 x üe2 sh u1 m u4 t i2 iao4 》 t i3 x ian4 l e0 zh ong1 g uo2 r en2 sh uen4 ing4 sh i4 j ie4 f a1 zh an3 q ü1 sh i4 x iang4 x i1 f ang1 x üe2 x i2 d e0 b u4 d uan4 sh en1 h ua4 ； zh ong1 g uo2 r en2 c ong2 ia1 p ian4 zh an4 zh eng1 h ou4 j iou4 g ai3 b ian4 l e0 t ian1 ch ao2 sh ang4 g uo2 d e0 g uan1 n ian4 。
zh an4 g uo2 ch u1 n ian2
z ai4 z ao1 d ao4 zh ong1 g uo2 sh ou3 j ün1 d e0 j ü4 j üe2 h ou4 ， r i4 j ün1 h an4 r an2 x iang4 ch eng2 n ei4 k ai1 q iang1 k ai1 p ao4 。
l uen4 zh eng4 ： s uen1 zh ong1 sh an1 d e0 s an1 m in2 zh u3 i4 sh e4 j i4 l e0 i2 g e4 m ei3 h ao3 d e0 z i1 ch an3 j ie1 j i2 g ong4 h e2 g uo2 f ang1 an4 。
ü3 sh ang1 ch ao2 x iang1 g uan1 l ian2 d e0 l i4 sh i3 sh i4 j ian4 iou3 （ ）
— — zh ai1 z i4 b ai3 d u4 b ai3 k e1
q i3 zh i3 sh i2 j ian1
《 üan2 sh i3 》 j i4 z ai3 ： “ zh ang3 g uo2 sh u4 u4 ， t ong3 j ün4 x ian4 ， zh en4 b ian1 b i3 ， ü3 d ou1 sh eng3 uei4 b iao3 l i3 … … f an2 q ian2 l iang2 、 b ing1 j ia3 、 t uen2 b ing1 、 c ao2 ün4 、 j ün1 g uo2 zh ong4 sh i4 ， u2 b u4 l ing3 zh i1 。 ” “ ü3 d ou1 sh eng3 uei4 b iao3 l i3 ” d e0 d i4 f ang1 x ing2 zh eng4 j i1 g ou4 sh i4 （ ）
ch an3 sh i4 ： j in4 d ai4 i3 l ai2 ， s uei2 zh e0 k e1 j i4 j in4 b u4 、 j ing1 j i4 f a1 zh an3 ， r en2 l ei4 uen2 m ing2 ch eng2 d u4 r i4 i4 t i2 g ao1 。
j iao1 j ie1 sh uang1 f ang1
D . zh ong1 g uo2 x in1 m in2 zh u3 zh u3 i4 g e2 m ing4
j ü4 iou3 “ x ian4 f a3 ” x ing4 zh i4 d i4 g en1 b en3 d a4 f a3
D . “ — g uo2 l iang3 zh i4 ” g ou4 x iang3 d e2 d ao4 l iang3 an4 m in2 zh ong4 d e0 g uang3 f an4 r en4 k e3
g en1 j ü4 t u2 p ian4 uen2 z i4 x in4 x i1 “ h ua2 üe1 h e2 b ei3 üe1 ” k e3 zh i1 d ang1 sh i2 m ei3 s u1 zh eng1 b a4 ； g en1 j ü4 t u2 p ian4 x in4 x i1 “ d e2 g uo2 ” k e3 zh i1 s u1 d ong1 j ü4 b ian4 ， x i1 ou1 i1 t i3 h ua4 ch eng2 d u4 j ia1 sh en1 。 k e3 c ong2 er4 zh an4 h ou4 h ou4 sh i4 j ie4 zh eng4 zh i4 j ing1 j i4 g e2 j ü2 d e0 b ian4 h ua4 f en1 x i1 üan2 in1 。
t ang2 ch u1 q i1
D . n ong2 c uen1 j ing1 j i4 h uo2 l i4 z eng1 q iang2
x iang1 g uan1 ü2
g u4 D x iang4 c uo4 u4 。
sh i2 sh i4 ch u1 b an3 sh e4
l ü3 s i1 m ian3 ： “ q in2 sh i3 h uang2 ， x iang4 l ai2 d ou1 sh uo1 t a1 sh i4 b ao4 j ün1 ， b a3 t a1 d e0 h ao3 ch u4 i1 b i3 m o3 sh a1 l e0 ， q i2 sh i2 zh e4 sh i4 üan1 uang3 d e0 。 t a1 d e0 zh eng4 zh i4 sh i2 z ai4 sh i4 b ao4 iou3 i1 zh ong3 uei3 d a4 d e0 l i3 x iang3 d e0 。 ” ， “ q in2 r en2 zh i4 b ai4 zh i1 iou2 ， z ai4 ian2 k u4 ， iou2 z ai4 q i2 in2 ch i3 。 iong4 f a3 k e4 sh en1 ， t uo4 sh ang4 b u4 l iang4 m in2 l i4 ， j ie1 k e3 uei3 uei4 sh i1 zh eng4 zh i1 u4 ， in2 ch i3 z e2 b u4 k e3 sh u4 i3 。 ”
zh ong1 g ong4 q i1 j ie4 er4 zh ong1 q üan2 h uei4 d e0 zh ao4 k ai1
g ai3 g e2 k ai1 f ang4 i3 h ou4 ， uo3 g uo2 sh e4 h uei4 zh u3 i4 x ian4 d ai4 h ua4 j ian4 sh e4 iou3 l e0 j i2 d a4 f a1 zh an3
c ai2 l iao4 zh u3 zh i3 b iao3 m ing2 z ai3 x iang4 b u4 ing1 j ü2 x ian4 ü2 j ü4 t i3 d e0 sh i4 u4 ， ing1 zh ua1 h ao3 g uo2 j ia1 d e0 d a4 zh eng4 f ang1 zh en1 ， ch u3 l i3 h ao3 g e4 f ang1 m ian4 d e0 g uan1 x i4 ， q i2 i4 z ai4 h uan3 h e2 t ong3 zh i4 j ie1 c eng2 n ei4 b u4 d e0 m ao2 d uen4 ， uen3 d ing4 t ong3 zh i4 zh i4 x ü4 ， g u4 B x iang4 zh eng4 q üe4 。
（ 3 ） j ie2 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ， 《 x i1 iou2 j i4 》 zh ong1 s uen1 u4 k ong1 d e0 x ing2 x iang4 f an3 ing4 l e0 r en2 m in2 q ün2 zh ong4 d uei4 sh ang4 c eng2 t ong3 zh i4 d e0 b u4 m an3 ； 《 x i1 iou2 j i4 》 i3 t ang2 d ai4 x üan2 z ang4 x i1 x ing2 q ü3 j ing1 d e0 g u4 sh i4 uei4 üan2 x ing2 。
b i3 j iao4 b iao3 zh ong1 d e0 l i4 sh i3 x in4 x i1 ， t i2 q ü3 q i2 zh ong1 i1 t iao2 x in4 x i1 ， b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ü3 i3 sh uo1 m ing2 。
B . j i1 g ou4 d u2 l i4 ， z i4 ch eng2 x i4 t ong3
s uei2 t ang2 sh i2 q i1 d e0 s i1 x iang3 uen2 h ua4 sh ang4 ch eng2 uei4 j in4 ， ch u1 x ian4 l e0 x in1 d e0 q ü1 x iang4 ， d uei4 h ou4 sh i4 ing3 x iang3 sh en1 üan3 。 “ x in1 d e0 q ü1 x iang4 ” zh u3 iao4 sh i4 zh i3 （ ）
【 zh ong4 n an2 d ian3 f en1 x i1 】
【 zh ong4 n an2 d ian3 f en1 x i1 】
ü3 c ai2 l iao4 zh ong1 d e0 “ ü4 i3 z ai1 i4 f u2 m ing4 j ie4 j ü4 r en2 zh u3 ，
l i4 sh i3 uen2 u4 ch eng2 z ai4 l e0 f eng1 f u4 d e0 l i4 sh i3 x in4 x i1 。 x ia4 t u2 uen2 u4 j ian4 zh eng4 l e0 （ ）
f en1 x i1 t i2 g an4 zh ong1 d e0 “ zh i3 sh i4 h ou4 sh i4 p a4 h an2 e4 s i3 ， g u4 iou3 sh i4 sh uo1 。 r an2 e4 s i3 sh i4 j i2 x iao3 ， sh i1 j ie2 sh i4 j i2 d a4 。 ” k e3 zh i1 sh ang4 sh u4 s i1 x iang3 f an3 ing4 d e0 sh i4 g e4 r en2 x iou1 iang3 iao4 i3 j ing4 uei4 t ian1 l i3 uei4 zh uen3 z e2 ， c ai2 n eng2 d a2 d ao4 sh eng4 x ian2 zh i1 d ao4 。 d ang1 r en2 d e0 s i1 ü4 ü3 zh uen3 z e2 f a1 sh eng1 ch ong1 t u1 sh i2 ， j iou4 iao4 “ c uen2 t ian1 l i3 ， m ie4 r en2 ü4 ” 。
m ian2 f ang3 zh i1 j i4 sh u4
A . j i1 b en3 sh i2 x ian4 l e0 ch eng2 sh i4 h ua4
l ie4 n ing2 zh i3 ch u1 ， sh ang1 ie4 “ sh i4 uo3 g uo2 j ing1 j i4 sh eng1 h uo2 d e0 sh i4 j in1 sh i2 ， sh i4 u2 ch an3 j ie1 j i2 x ian1 t ou2 b u4 d uei4 t ong2 n ong2 m in2 j ie2 h e2 d e0 uei2 i1 k e3 n eng2 d e0 h uan2 j ie2 ， sh i4 c u4 sh i3 j ing1 j i4 k ai1 sh i3 q üan2 m ian4 g ao1 zh ang3 d e0 uei2 i1 d e0 k e3 n eng2 d e0 n iou3 d ai4 ” 。 uei4 c i3 ， s u1 uei2 ai1 e2 g uo2 t iao2 zh eng3 l iao3 d ang4 sh i2 d e0 j ing1 j i4 zh eng4 c e4 ， zh e4 i1 zh eng4 c e4 （ ）
【 zh ong4 n an2 d ian3 f en1 x i1 】
（ 4 ） h ou4 q i1 ch uan2 b o1 d e0 m a3 k e4 s i1 zh u3 i4 s i1 x iang3 ， q i3 f a1 l e0 zh ong1 g uo2 x ian1 j in4 d e0 zh i1 sh i2 f en4 z i3 ， sh i3 t a1 m en0 x üan3 z e2 h e2 j ie1 sh ou4 l e0 m a3 k e4 s i1 zh u3 i4 z uo4 uei2 zh eng3 j iou4 g uo2 j ia1 、 g ai3 z ao4 sh e4 h uei4 h e2 t uei1 j in4 g e2 m ing4 d e0 s i1 x iang3 u3 q i4 。 zh e4 sh i4 x in1 uen2 h ua4 ün4 d ong4 z uei4 zh ong4 iao4 d e0 ch eng2 g uo3 。
i1 s uei4 zh i1 sh ou1 ch ang2 g uo4 m an4 t ian2 m u3 i1 h u2 i3 sh ang4 ， sh an4 zh e3 b ei4 zh i1 。
1 9 5 1 n ian2 9 üe4 ， r en2 m in2 j ie3 f ang4 j ün1 x ian1 q ian3 zh i1 d uei4 j in4 zh u4 l a1 s a4 ， sh ou4 d ao4 x i1 z ang4 d i4 f ang1 zh eng4 f u3 h e2 sh i4 m in2 d e0 r e4 l ie4 h uan1 ing2
x a 0 h ou4 q in2 uang2 zh eng4 p ai4 uang2 j ian3 d ai4 6 0 uan4 d a4 j ün1 ch u1 zh eng1 ， d a4 p o4 ch u3 j ün1 ü2 q i2 （ j in1 an1 h uei1 s u4 x ian4 d ong1 n an2 ） ， p o4 sh i3 ch u3 j iang1 x iang4 ian4 z i4 sh a1 。
1 9 9 0 n ian2 n a4 m i3 b i3 ia4 d u2 l i4
t i2 ch ang4 c ong2 r en2 d e0 x in1 l i3 g an3 sh ou4 ch u1 f a1 ，
（ 1 ） c ai2 l iao4 i1 ： uen2 j ing3 zh i1 zh i4 。 c ai2 l iao4 er4 ： k ai1 üan2 sh eng4 sh i4 。
. t ang2 ch ao2 zh ong4 sh i4 d uei4 z ai3 x iang4 q üan2 l i4 d e0 x ian4 zh i4
（ 3 ） j ie2 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ， s i4 d a4 uen2 m ing2 g u3 g uo2 zh ong1 ， ch u2 l e0 zh ong1 g uo2 zh i1 uai4 ， q i2 ü2 uen2 m ing2 z ai4 f a1 zh an3 d e0 g uo4 ch eng2 zh ong1 q üan2 b u4 zh ong1 d uan4 l e0 ， zh e4 sh i4 iou2 ü2 q i2 k ai1 k uo4 p ing2 t an3 d e0 d i4 x ing2 u2 f a3 d i4 ü4 uai4 z u2 d e0 r u4 q in1 ； n ong2 ie4 z i4 r an2 h uan2 j ing4 d e0 g uo4 d u4 k ai1 f a1 d ao3 zh i4 n ong2 ie4 f a1 zh an3 uei1 s uo1 。
… … b en3 d ang3 uei4 sh i2 x ian4 zh ong1 g uo2 r en2 m in2 zh i1 uei2 i1 d e0 x ü1 iao4 ， t ong3 i1 zh eng4 f u3 zh i1 j ian4 sh e4 ， g ong3 g u4 g uo2 m in2 g e2 m ing4 g en1 j ü4 d i4 ， b u4 n eng2 b u4 ch u1 ch u1 sh i1 i3 j iao3 ch u2 m ai4 g uo2 j ün1 f a2 zh i1 sh i4 l i4 。
b u4 l i4 ü2 j ing1 j i4 f a1 zh an3 ，
c ai2 l iao4 s an1 l uo2 m a3 d i4 g uo2 sh i2 q i1 ch a2 sh i4 d ing1 n i2 h uang2 d i4 ch i4 d ing4 d e0 《 f a3 x üe2 z ong3 l uen4 》 zh ong1 m ing2 q üe4 j ie4 d ing4 ： “ f a3 x üe2 sh i4 g uan1 ü2 sh en2 h e2 r en2 d e0 sh i4 u4 d e0 zh i1 sh i2 ， sh i4 g uan1 ü2 zh eng4 i4 h e2 f ei1 zh eng4 i4 d e0 k e1 x üe2 。
B . l iou2 d eng4 d a4 j ün1 t ing3 j in4 d a4 b ie2 sh an1
A . z i1 ch an3 j ie1 j i2 g e2 m ing4 p ai4 k ai1 sh i3 x ing2 ch eng2
s an1 g uo2 l iang3 j in4 n an2 b ei3 ch ao2 sh i2 q i1 d e0 uen2 h ua4 f a1 zh an3
6 0 0 t ong2 m eng2 g uo2 z ong3 sh i4 b ing1 zh en4 uang2 : 3
【 zh ong4 n an2 d ian3 f en1 x i1 】
（ 1 ） s an1 c i4 k e1 j i4 g e2 m ing4 d e0 f a1 sh eng1 x iang1 j i4 sh i3 r en2 l ei4 sh e4 h uei4 j in4 r u4 sh en2 m e0 sh i2 d ai4 ？
（ 3 ） h ong2 j ün1 s an1 d a4 zh u3 l i4 （ h uo4 g an1 s u4 h uei4 n ing2 ）
D . 1 9 7 8 n ian2 n ong2 c uen1 j ing1 j i4 t i3 zh i4 g ai3 g e2 ün4 d ong4
ch u1 b an3 sh i2 j ian1
3 . r en2 q üan2 x üan1 ian2 h e2 t uei1 d ong4 f ei1 zh i2 m in2 h ua4
b i4 ie4 üan4 x iao4
（ 2 ） j iou4 sh ang4 sh u4 c ai2 l iao4 er2 ian2 ， 2 0 sh i4 j i4 u3 l iou4 sh i2 n ian2 d ai4 uo3 g uo2 h e2 u3 q i4 ian2 zh i4 ch eng2 g ong1 d uei4 uo3 m en0 j in1 t ian1 sh i2 x ing2 “ k e1 j iao4 x ing1 g uo2 ” zh an4 l üe4 iou3 h e2 q i3 sh i4 ？
【 zh ong4 n an2 d ian3 f en1 x i1 】
iou2 “ sh uei2 zh i1 l iao2 h ai3 x iao1 b ing1 r i4 ， zh eng4 sh i4 j ün1 m in2 t ong4 k u1 sh i2 ” k e3 zh i1 m iao2 sh u4 d e0 sh i4 l iao2 d ong1 zh an4 i4 h e2 h uang2 h ai3 h ai3 zh an4 。 iou2 “ b u4 x in4 zh ong1 üan2 l i4 j i3 p i2 ， r en3 j iang1 h e2 j ü2 u4 sh i1 q i1 ” b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ， h uang2 h ai3 h ai3 zh an4 zh ong1 g uo2 zh u3 l i4 sh ang4 c uen2 ， d an4 l i3 h ong2 zh ang1 “ b i4 zh an4 z i4 b ao3 ” z uei4 zh ong1 d ao3 zh i4 b ei3 iang2 h ai3 j ün1 q üan2 j ün1 f u4 m o4 ， g u4 g ai1 zh an4 zh eng1 sh i4 j ia3 u3 zh ong1 r i4 zh an4 zh eng1 ， g u4 C zh eng4 q üe4 ； q i2 t a1 x üan3 x iang4 j ün1 ü3 c ai2 l iao4 b u4 f u2 。
m ei3 g uo2 zh eng4 zh i4 q ü3 l iang3 g uo2 zh i1 zh ang3 ，
k e3 i3 x üan3 z e2 sh i4 j ie4 x ü1 iao4 d uo1 üan2 h uo4 d an1 j i2 g uo2 j i4 g uo2 b i4 t i3 x i4 ，
üe4 d u2 c ai2 l iao4 ， uan2 ch eng2 x ia4 l ie4 iao1 q iou2 。
zh e4 i1 f a4 zh an3 zh an4 l üe4 b i4 j iang1 c u4 j in4 zh ong1 g uo2 j ing1 j i4 j ie2 g ou4 d e0 j in4 i2 b u4 iou1 h ua4 ， q iang2 j in4 d e0 t uei1 d ong4 zh ong1 g uo2 j ing1 j i4 d e0 f a1 zh an3 h e2 x ian4 d ai4 h ua4 j in4 r u4 x in1 j ie1 d uan4 。
m ao2 z e2 d ong1
d an4 uo3 j ün1 z ai4 zh eng4 q üe4 z uo4 zh an4 f ang1 zh en1 d e0 zh i3 d ao3 x ia4 ， d a4 l iang4 j ian1 d i2 ， f en3 s uei4 l e0 d i2 r en2 d e0 j in4 g ong1 。
er4 zh e3 j ün1 sh i4 f an3 f eng1 j ian4 d ou4 zh eng1 ，
q i2 s i1 x iang3 m ei2 iou3 p ian1 l i2 r en2 uen2 zh u3 i4 f ang1 x iang4 ，
c i4 x iong1 ： u3 üan2 sh uang3
x iang1 t ong2 zh i1 ch u4 ： t uei1 f an1 l e0 f eng1 j ian4 j ün1 zh u3 zh uan1 zh i4 zh i4 d u4 ； j ian4 l i4 l e0 z i1 ch an3 j ie1 j i2 g ong4 h e2 g uo2 。
c ong2 c ai2 l iao4 zh ong1 d e0 g ao1 x iao4 r u4 x üe2 l ü3 l i4 ， k e3 i3 k an4 ch u1 zh ang1 uei4 h ong2 ch u1 sh en1 p in2 n ong2 ， uen2 h ua4 ch eng2 d u4 j in3 uei4 x iao3 x üe2 ， er2 q ie3 c ong2 p ing2 ü3 d e0 “ j ie1 j i2 l i4 ch ang3 ” “ n ong2 c uen1 d uan4 l ian4 ” d eng3 d ao3 x iang4 x ing4 l ai2 k an4 ， b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ， uen2 h ua4 d a4 g e2 m ing4 q i1 j ian1 ， g ao1 k ao3 zh i4 d u4 b ei4 f ei4 zh i3 ， b u4 x ü1 iao4 uen2 h ua4 k e4 k ao3 sh i4 j iou4 k e3 i3 sh ang4 d a4 x üe2 ， zh i3 iao4 iou3 q ün2 zh ong4 t uei1 j ian4 、 l ing3 d ao3 p i1 zh uen3 h e2 x üe2 x iao4 f u4 sh en3 。
j ia1 s u4 l e0 f eng1 j ian4 d i4 zh u3 j ie1 j i2 d e0 sh uai1 r uo4 ，
A . s ong4 d ai4 n ong2 ch an3 p in3 sh ang1 p in3 h ua4 iou3 l e0 zh i4 d i4 f ei1 üe4
A x iang4 d uei4 ing4 d e0 sh i4 s i4 i1 er4 h e2 q i1 i1 u3 f an3 g e2 m ing4 zh eng4 b ian4 ； B x iang4 ü3 x i1 an1 sh i4 b ian4 u2 g uan1 ； x i1 an1 sh i4 b ian4 b iao1 zh i4 zh e0 k ang4 r i4 m in2 z u2 t ong3 i1 zh an4 x ian4 d e0 ch u1 b u4 x ing2 ch eng2 ， p ai2 ch u2 D x iang4 。
d uei4 ü2 t u3 d i4 j ian1 b ing4 h e2 t ao2 uang2 d e0 n ong2 m in2 ， ie3 c ai3 q ü3 b i3 j iao4 k uan1 r ong2 d e0 zh eng4 c e4 。
b ei3 s ong4 x ing1 q i3 d e0 j ing3 d e2 zh en4 ， h ou4 l ai2 f a1 zh an3 ch eng2 uei2 zh u4 m ing2 d e0 c i2 d ou1 ； b ei3 s ong4 q ian2 q i1 ， s i4 ch uan1 d i4 q ü1 ch u1 x ian4 j iao1 z i0 ， zh e4 sh i4 sh i4 j ie4 sh ang4 z uei4 z ao3 d e0 zh i3 b i4 。 c ong2 t ang2 ch ao2 zh ong1 h ou4 q i1 k ai1 sh i3 d e0 j ing1 j i4 zh ong4 x in1 n an2 i2 d ao4 n an2 s ong4 z uei4 h ou4 uan2 ch eng2 。
zh eng4 f u3 c ai2 z ai4 r en2 m en0 zh ong1 j ian1 d e2 i3 j ian4 l i4 ，
h an4 u3 d i4 sh i2 q i1 uei4 l e0 j ia1 q iang2 d uei4 d i4 f ang1 d e0 k ong4 zh i4 ， j iang1 q üan2 g uo2 h ua4 f en1 uei4 1 3 g e4 zh ou1 b u4 ， zh i4 c i4 sh i3 i1 r en2 ， d ai4 b iao3 zh ong1 iang1 j ian1 ch a2 d i4 f ang1 。
D . n ong2 ie4 j i2 t i3 h ua4 ing3 x iang3 n ong2 m in2 sh eng1 ch an3 j i1 j i2 x ing4
【 zh ong4 n an2 d ian3 f en1 x i1 】
B . sh u1 x ie3 c ai2 l iao4 d e0 b u4 t ong2
C . zh ang1 、 iang2 b i1 j iang3 k ang4 r i4 ， x i1 an1 sh i4 b ian4 b ao4 f a1
【 zh ong4 n an2 d ian3 f en1 x i1 】
sh ao4 n ian2 k ang1 x i1 d e0 h ua4 x iang4 sh uen4 zh i4 sh i2 i1 n ian2 s an1 üe4 sh i2 b a1 r i4 （ 1 6 5 4 n ian2 5 üe4 4 r i4 ） x üan2 ie4 sh eng1 ü2 b ei3 j ing1 z i3 j in4 ch eng2 j ing3 r en2 g ong1 ， sh i4 sh uen4 zh i4 d i4 d e0 d i4 s an1 z i0 ， q i2 m u3 x iao4 k ang1 zh ang1 h uang2 h ou4 t ong2 j ia1 sh i4 sh i2 uei4 sh u4 f ei1 。
h e2 l an2 ： f an2 g ao1 （ “ p u1 x iang4 t ai4 iang2 d e0 h ua4 j ia1 ” ） d e0 《 x iang4 r i4 k uei2 》
s uo3 sh u3 zh ou1
《 n ei4 j ing1 》 f an3 f u4 q iang2 d iao4 r en2 “ ü3 t ian1 d i4 x iang1 ing4 ， ü3 s i4 sh i2 x iang1 f u4 ， r en2 sh en1 t ian1 d i4 ” 。 r en4 uei2 z uo4 uei2 d u2 l i4 ü2 r en2 d e0 j ing1 sh en2 i4 sh i2 zh i1 uai4 d e0 k e4 g uan1 c uen2 z ai4 d e0 “ t ian1 ” ü3 z uo4 uei2 j ü4 iou3 j ing1 sh en2 i4 sh i2 zh u3 t i3 d e0 “ r en2 ” iou3 zh e0 t ong3 i1 d e0 b en3 üan2 、 sh u3 x ing4 、 j ie2 g ou4 h e2 g uei1 l ü4 。 in1 c i3 ， 《 n ei4 j ing1 》 d e0 t ian1 r en2 h e2 i1 g uan1 sh i4 《 h uang2 d i4 n ei4 j ing1 》 t ian1 d ao4 g uan4 d e0 m u4 d i4 s uo3 z ai4 。
1 9 3 7 n ian2 8 üe4 sh ang4 h ai3 d eng3 d i4 d a4 l iang4 d e0 m in2 ing2 g ong1 ch ang3 z ai4 g uo2 m in2 zh eng4 f u3 d e0 z u3 zh i1 x ia4 k ai1 sh i3 n ei4 q ian1 ， d uo1 sh u4 ch ang3 j ia1 n ei4 q ian1 d ao4 s i4 ch uan1 、 h u2 n an2 、 g uang3 x i1 、 ün2 n an2 d eng3 sh eng3 ， g e4 b ie2 ch ang3 j ia1 z ai4 g ong4 ch an3 d ang3 b ang1 zh u4 x ia4 q ian1 d ao4 sh an3 g an1 n ing2 b ian1 q ü1 。 zh e4 f an3 ing4 l e0 （ ）
2 0 sh i4 j i4 3 0 n ian2 d ai4 ， m ei3 g uo2 m ei3 zh ou1 iou3 ch eng2 q ian1 sh ang4 uan4 d e0 r en2 q ü4 d ian4 ing3 üan4 ， q ing1 g e1 m an4 u3 d e0 h uan4 x iang3 x ing2 ing3 p ian1 b ei4 sh ou4 h uan1 ing2 ， d ang1 h ong2 t ong2 x ing1 x iou4 l an2 d eng4 b o1 er2 t ong1 ch ang2 z ai4 d ian4 ing3 zh ong1 b an4 ian3 g u1 er2 q ü4 g an3 h ua4 f u4 r en2 。 zh e4 i1 x ian4 x iang4 （ ）
zh ong1 uen2 m ing2
C . l uo2 m a3 f a3 d uei4 sh i4 j ie4 d uo1 g uo2 d e0 f a3 l ü4 ch an3 sh eng1 l e0 zh ong4 iao4 ing3 x iang3
g en1 j ü4 c ai2 l iao4 j i2 s uo3 x üe2 ， x in1 h ang2 l u4 d e0 k ai1 p i4 ， t uei1 d ong4 l e0 ou1 zh ou1 iou2 f eng1 j ian4 sh e4 h uei4 x iang4 z i1 b en3 zh u3 i4 sh e4 h uei4 g uo4 d u4 ； t uei1 d ong4 l e0 zh i2 m in2 k uo4 zh ang1 h e2 h ai3 uai4 sh i4 ch ang3 d e0 k uo4 d a4 ， t i2 g ong1 l e0 ing1 g uo2 g ong1 ie4 g e2 m ing4 s uo3 x ü1 d e0 i1 x ie1 t iao2 j ian4 ； f a1 x ian4 l e0 m ei3 zh ou1 x in1 d a4 l u4 ， d ian4 d ing4 l e0 m ei3 g uo2 z i1 ch an3 j ie1 j i2 g e2 m ing4 d e0 j i1 ch u3 。 c ai2 l iao4 sh i4 zh an4 z ai4 q üan2 q iou2 h ua4 d e0 j iao3 d u4 f en1 x i1 x in1 h ang2 l u4 k ai1 p i4 d uei4 x i1 f ang1 z i1 b en3 zh u3 i4 f a1 zh an3 d e0 ing3 x iang3 。
k ang1 x i1 d i4
f an3 ch uan2 t ong3 h e2 f an3 l i3 x ing4 ， zh ong4 sh i4 i4 sh u4 j ia1 n ei4 x in1 d e0 “ z i4 uo3 g an3 sh ou4 ” h e2 “ z i4 uo3 b iao3 x ian4 ” ， l iou2 l u4 ch u1 i4 sh u4 j ia1 f u4 z a2 d e0 x in1 l i3 t e4 zh eng1 。
x i1 ou1 g e4 g uo2 d u1 q üe1 f a2 d an1 d u2 ü3 m ei3 g uo2 x iang1 k ang4 h eng2 d e0 sh i2 l i4 ，
（ 4 ） r i4 b en3 d a4 h ua4 er4 n ian2 ， x iao4 d e2 t ian1 h uang2 x üan1 b u4 sh i2 x ing2 g uo2 zh i4 g ai3 g e2 ， sh i3 ch eng1 “ d a4 h ua4 g ai3 x in1 ” 。
B . j ü4 l u4 zh i1 zh an4
C . ch u3 ü2 m ao4 i4 zh ong1 x in1 d i4 uei4
j ie2 r i4 l ei4 x ing2
q i2 g uo2 zh eng1 f a2 ch u3 g uo2 ， ch u3 g uo2 p ai4 r en2 d uei4 q i2 j ün1 sh uo1 ： “ n i3 m en0 z ai4 j i2 b ei3 ， uo3 m en0 z ai4 j i2 n an2 ， zh en1 h e2 f ang4 i4 m a3 h e2 n iou2 ， p in4 m u3 b u4 n eng2 x iang1 iou4 x iang1 zh u2 sh i4 i2 g e4 d ao4 l i3 ， b u4 l iao4 n i3 m en0 h uei4 l ai2 uo3 m en0 zh e4 l i3 ， j iou1 j ing4 uei4 l e0 sh en2 m e0 n e0 ？ ”
d i4 i1 x iao3 uen4 ，
g ang1 l ing3 x ing4 uen2 j ian4
h ou4 l ai2 q in2 sh i3 h uang2 d u4 h uang2 h e2 ， d ian1 x ian2 b ing4 f a1 z uo4 ， h ou4 n ao3 k e2 zh uang4 z ai4 q ing1 t ong2 b ing1 j ian4 sh ang4 ， j ia1 zh ong4 l e0 n ao3 m o2 ian2 d e0 b ing4 q ing2 ， r en2 ch u3 ü2 h uen1 m i2 zh uang4 t ai4 ； d ang1 ch e1 g an3 d ao4 sh a1 q iou1 h ou4 d i4 er4 t ian1 ， zh ao4 g ao1 、 l i3 s i1 f a1 j üe2 q in2 sh i3 h uang2 i3 s i3 q ü4 d uo1 sh i2 。
u3 、 l iou4 q ian1 n ian2 q ian2
c ong2 n a4 g e4 sh i2 h ou4 k ai1 sh i3 ，
g u4 A c uo4 u4 ； 1 9 4 1 n ian2 s u1 d e2 zh an4 zh eng1 b ao4 f a1 ，
zh eng1 q i4 sh i2 d ai4
（ 2 ） 1 9 4 9 n ian2 1 2 üe4 ， m ao2 z e2 d ong1 ch u1 f ang3 s u1 l ian2 ， ü3 s u1 l ian2 l ing3 d ao3 r en2 j in4 h ang2 h uei4 t an2 。
b i3 d e2 g ai4 i1 z ai4 《 q i3 m eng2 ün4 d ong4 》 i1 sh u1 zh ong1 r en4 uei2 ： “ z ai4 uen2 i4 f u4 x ing1 sh i2 q i1 d e0 uen2 r en2 zh ong1 j ian1 ， uan2 q üan2 sh i4 s u2 d e0 、 uan2 q üan2 q ing1 x ing3 d e0 sh i4 j ie4 g uan1 ， x iang1 d uei4 l ai2 sh uo1 sh i4 h en3 sh ao3 j ian4 d e0 … … sh en2 sh eng4 d e0 d ong1 x i1 r eng2 sh i4 uen2 i4 f u4 x ing1 sh i2 q i1 d iao1 s u4 j ia1 、 j ian4 zh u4 sh i1 h e2 h ua4 j ia1 d e0 zh ong1 x in1 zh u3 t i2 。
g en1 j ü4 sh i2 j ian1 6 sh i4 j i4 q i3 ， t ang2 uen2 h ua4 d uei4 r i4 b en3 uen2 h ua4 b ian4 g e2 ch an3 sh eng1 l e0 zh ong4 d a4 ing3 x iang3 ， t ang2 ch ao2 x ian1 j in4 d e0 zh i4 d u4 t uei1 d ong4 l e0 r i4 b en3 d e0 zh eng4 zh i4 g ai3 g e2 ， r i4 b en3 d a4 h ua4 g ai3 x in1 d e0 x ü3 d uo1 zh eng4 zh i4 zh i4 d u4 i3 t ang2 ch ao2 uei4 l an2 b en3 。
B . g e2 u4 zh i4 zh i1 ， z i4 uo3 x iou1 x ing2
B . l i3 s i1 z uo4 uei2 ch eng2 x iang4 ， q i2 s uo3 z uo4 s uo3 uei2 u2 k e3 h ou4 f ei1
g en1 j ü4 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ， s uei2 uen2 d i4 t ong3 i1 q üan2 g uo2 h ou4 ， f a1 zh an3 j ing1 j i4 ， b ian1 d ing4 h u4 j i2 ， t ong3 i1 n an2 b ei3 b i4 zh i4 h e2 d u4 l iang4 h eng2 zh i4 d u4 ； j ia1 q iang2 zh ong1 iang1 j i2 q üan2 ， t i2 g ao1 x ing2 zh eng4 x iao4 l ü4 。 iou2 c i3 p an4 d uan4 ， A 、 B 、 C s an1 x iang4 j ün1 uei4 s uei2 uen2 d i4 d e0 c uo4 sh i1 ， b u4 f u2 h e2 t i2 i4 。 D x iang4 “ k ai1 t ong1 d a4 ün4 h e2 ” sh i4 s uei2 iang2 d i4 d e0 ch eng2 j iou4 ， g u4 x üan3 D x iang4 。
iou2 c ai2 l iao4 x in4 x i1 “ sh i2 x ian4 l e0 t u3 d i4 j i2 t i3 s uo3 iou3 q üan2 ü3 j ing1 ing2 q üan2 d e0 f en1 l i2 i3 h u4 uei4 d an1 uei4 ” d eng3 k e3 zh i1 ， “ x in1 x ing2 n ong2 ie4 g eng1 z uo4 m o2 sh i4 ” zh i3 d e0 sh i4 j ia1 t ing2 l ian2 ch an3 ch eng2 b ao1 z e2 r en4 zh i4 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
（ 3 ） g en1 j ü4 c ai2 l iao4 i1 b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ， sh uo1 m ing2 x i1 ou1 sh i4 r u2 h e2 b ai3 t uo1 “ z u2 z i3 ” d i4 uei4 d e0 。
t uo1 er3 b u4 j in1 b u4 l i3 。
j ie1 sh i4 f u4 z a2 m ao2 d uen4 d e0 n ei4 x in1 sh i4 j ie4 ； x ian4 sh i2 zh u3 i4 p ian1 zh ong4 x iang4 uai4 ，
g en1 j ü4 s uo3 x üe2 zh i1 sh i2 ， 1 9 7 8 n ian2 ， d ang3 d e0 sh i2 i1 j ie4 s an1 zh ong1 q üan2 h uei4 q üe4 l i4 l e0 i3 k uo4 d a4 q i3 ie4 z i4 zh u3 q üan2 uei2 zh u3 iao4 x ing2 sh i4 ， t iao2 zh eng3 g uo2 j ia1 ü3 q i3 ie4 zh i1 j ian1 l i4 i4 g uan1 x i4 d e0 g uo2 iou3 q i3 ie4 g ai3 g e2 f ang1 zh en1 ， z ai4 q i3 ie4 n ei4 b u4 j ian4 l i4 g e4 zh ong3 x ing2 sh i4 d e0 j ing1 j i4 z e2 r en4 zh i4 ， z ai4 q i3 ie4 l ing3 d ao3 t i3 zh i4 sh ang4 sh i2 x ing2 ch ang3 zh ang3 （ j ing1 l i3 ） f u4 z e2 zh i4 。
r u2 j in1 ， x iou1 q i4 i1 x in1 d e0 j i4 n ian4 g uan3 h ua1 m u4 f u2 sh u1 、 zh u2 ing3 p o2 s uo1 ， j ing3 s e4 i2 r en2 ， p o3 sh ou4 iou2 k e4 q ing1 l ai4 。
zh an4 l üe4 d ao3 d an4 b u4 d uei4
g uan1 h an4 q ing1 、 m a3 zh i4 üan3 、 b ai2 p u3 d eng3
（ 3 ） x üan1 zh eng4 üan4 sh i4 üan2 ch ao2 zh ang3 g uan3 q üan2 g uo2 f o2 j iao4 sh i4 i2 h e2 z ang4 z u2 d i4 q ü1 j ün1 zh eng4 sh i4 u4 d e0 zh ong1 iang1 j i1 g uan1 。 h u1 b i4 l ie4 sh i3 zh i4 z ong3 zh i4 üan4 ， h ou4 g ai3 uei2 x üan1 zh eng4 üan4 。 c ong2 c i3 ， x i1 z ang4 d i4 q ü1 zh eng4 sh i4 ch eng2 uei2 uo3 g uo2 zh ong1 iang1 zh eng4 f u3 zh i2 j ie1 g uan3 x ia2 d e0 i2 g e4 d i4 f ang1 x ing2 zh eng4 q ü1 ü4 。
c ai2 l iao4 er4 g uei4 üan4 b ing4 b u2 sh i4 iou2 q üan2 g uo2 r en2 m in2 x üan3 j ü3 ch u1 l ai2 d e0 。
i4 d a4 l i4
A . j ing1 j i4 f ang1 m ian4
（ 3 ） iou2 ü2 g uang3 f an4 sh i3 iong4 t ie3 n ong2 j ü4 h e2 n iou2 g eng1 ， g eng1 d i4 m ian4 j i1 h e2 n ong2 ie4 ch an3 l iang4 d a4 f u2 d u4 t i2 g ao1 ， sh i3 d an1 uei4 sh eng1 ch an3 h e2 g e4 t i3 j ing1 ing2 d e0 t e4 s e4 d e0 x iao3 n ong2 j ie1 c eng2 ch eng2 uei2 sh e4 h uei4 j i1 ch u3 d e0 k e3 n eng2 ， j ing3 t ian2 zh i4 zh ong1 “ q ian1 ou3 q i2 g eng1 ” d e0 n u2 l i4 j i2 t i3 g eng1 zh ong4 d e0 f ang1 sh i4 i3 j ing1 b u4 sh i4 ing1 sh eng1 ch an3 l i4 f a1 zh an3 ， er2 f en1 s an3 d e0 ， i1 j ia1 i1 h u4 zh i4 d e0 f eng1 j ian4 j ing1 j i4 x ing2 sh i4 x ing1 q i3 l e0 。
g an1 sh i4 ： zh ong4 zh i2 g an1 zh e4 j i2 zh i4 t ang2 、 iang3 f eng1 d e0 f ang1 f a3
（ 1 ） l u4 sh ang4 s i1 ch ou2 zh i1 l u4 。 h ai3 sh ang4 s i1 ch ou2 zh i1 l u4 。 üan2 in1 ： j ing1 j i4 zh ong4 x in1 d e0 n an2 i2 ； x i1 f u4 d eng3 m in2 z u2 zh eng4 q üan2 q ie1 d uan4 l e0 l u4 b i3 s i1 ch ou2 zh i1 l u4 ； h ang2 h ai3 z ao4 ch uan2 j i4 sh u4 d e0 j in4 b u4 d eng3 。
（ 2 ） zh ong4 n an2 q ing1 n ü3 d e0 g uan1 n ian4 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
j ing1 j i4 zh ong4 x in1 d e0 n an2 i2 d ao4 n an2 s ong4 sh i2 z uei4 h ou4 uan2 ch eng2 。
C . 《 m a3 g uan1 t iao2 üe1 》
【 zh ong4 n an2 d ian3 f en1 x i1 】
l i3 sh i4 m in2 uei4 d i4 zh i1 h ou4 ， j i1 j i2 t ing1 q ü3 q ün2 ch en2 d e0 i4 j ian4 ， d uei4 n ei4 i3 uen2 zh i4 t ian1 x ia4 ， x ü1 x in1 n a4 j ian4 ， l i4 x ing2 j ie2 üe1 ， q üan4 k e4 n ong2 s ang1 ， sh i3 b ai3 x ing4 n eng2 g ou4 x iou1 iang3 sh eng1 x i1 ， g uo2 t ai4 m in2 an1 ， k ai1 ch uang4 l e0 zh ong1 g uo2 l i4 sh i3 sh ang4 zh u4 m ing2 d e0 zh en1 g uan4 zh i1 zh i4 。
zh u3 iao4 g uo2 j ia1
【 zh ong4 n an2 d ian3 f en1 x i1 】
s u1 l ian2 iao4 zh ong1 g ong4 l i4 c u4 sh i4 b ian4 h e2 p ing2 j ie3 j üe2 ，
i4 h uei4 zh i1 x üan3 j ü3 ing1 sh i4 z i4 iou2 d e0 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
（ 3 ） l ian2 x i4 sh i3 sh i2 k e3 zh i1 ，
q i2 c i4 j in4 x ing2 g uan1 d ian3 d e0 p ing2 s u4 ： k e3 i3 c ong2 m a3 k e4 s i1 zh u3 i4 l i3 l uen4 d uei4 u2 ch an3 j ie1 j i2 zh eng4 q üan2 d e0 l uen4 sh u4 i3 j i2 s u1 e2 d e0 sh i2 j ian4 、 z uo4 zh e3 d e0 l i4 ch ang3 l iang3 g e4 j iao3 d u4 j in4 x ing2 l uen4 sh u4 。
D . uen2 x üe2 i4 sh u4 sh uei3 p ing2 d e0 g ao1 ch ao1
【 d a4 d ao1 k uo4 f u3 ， t uei1 x in1 f a3 】
（ 2 ） s an1 sh eng3 l iou4 b u4 zh i4 。
（ 4 ） 3 0 d uo1 uan4 。 f a3 x i1 s i1 sh i4 c an2 k u4 、 m ie4 j üe2 r en2 x ing4 d e0 。
c ong2 i2 d ing4 i4 i4 sh ang4 sh uo1 ， zh ong1 g uo2 j in4 d ai4 sh i3 j iou4 sh i4 ch uan2 t ong3 uen2 h ua4 z ai4 x i1 f ang1 j in4 d ai4 uen2 h ua4 d e0 ch ong1 j i1 h e2 ing3 x iang3 x ia4 x iang4 j in4 d ai4 uen2 h ua4 g uo4 d u4 zh uan3 b ian4 d e0 l i4 sh i3 ， ie3 sh i4 ch uan2 t ong3 ü3 x i1 h ua4 x iang1 ch i4 x iang1 n a4 d e0 l i4 sh i3 。
D . üan2 d ai4 d e0 sh i1 t an2 x iang1 d ang1 x ing1 sh eng4
【 zh ong4 n an2 d ian3 f en1 x i1 】
c ai2 l iao4 zh ong1 zh u1 x i1 x iang3 sh uo1 m ing2 d e0 sh i4 zh i4 x ü4 g uan1 x i4 iou3 l i4 ü2 uei2 ch i2 j ia1 t ing2 h e2 m u4 h e2 sh e4 h uei4 uen3 d ing4 ， t a1 d e0 s i1 x iang3 t i3 x ian4 ch u1 d e0 sh i4 l i3 x üe2 s i1 x iang3 ， l ai2 üe1 sh u4 r en2 m en0 d e0 sh eng1 h uo2 p in3 x ing2 。
D . s an1 s i1 sh i3
m ei2 iou3 sh e4 j i2 c an2 s ang1 ie4 sh ou4 uai4 g uo2 k ong4 zh i4 d e0 n ei4 r ong2 ，
g en1 j ü4 c ai2 l iao4 b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ， zh i3 ch u1 d i4 i2 c i4 sh i4 j ie4 d a4 zh an4 h ou4 h e2 d i4 er4 c i4 sh i4 j ie4 d a4 zh an4 h ou4 ch eng2 ch u3 d e0 zh an4 zh eng1 z e2 r en4 d uei4 x iang4 iou3 h e2 b u4 t ong2 。
（ 4 ） zh ong1 g ong4 sh i2 i1 j ie4 s an1 zh ong1 q üan2 h uei4 i3 l ai2 ， zh ong1 g uo2 d e0 sh e4 h uei4 zh u3 i4 j ian4 sh e4 z ou3 sh ang4 l e0 i1 t iao2 z en3 iang4 d e0 f a1 zh an3 d ao4 l u4 ？
（ 1 ） b en3 t i2 k ao3 ch a2 《 k ai1 l uo2 x üan1 ian2 》 x iang1 g uan1 zh i1 sh i2 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
g u3 b a1 r en2 m in2 t ong1 g uo4 u3 zh uang1 d ou4 zh eng1 ，
q i1 ， d u4 ch an2 k ou3 。
t i2 g an4 zh ong1 d e0 “ d i4 l i3 d a4 g e2 m ing4 ” zh i3 d e0 sh i4 x in1 h ang2 l u4 d e0 k ai1 p i4 。
j ia3 u3 zh an4 zh eng1 sh i1 b ai4 h ou4 ，
m a3 k e4 s i1 zh u3 i4 d e0 d an4 sh eng1
d ai4 b iao3 r en2 u4
er2 i4 sh i2 l iou2 p ai4 d e0 ü3 ian2 j ie2 g ou4 z uen1 x ün2 d e0 sh i4 b ai3 g e2 s en1 d e0 ‘ x in1 l i3 sh i2 j ian1 ’ ， n iou2 d uen4 sh i2 j ian1 uan2 q üan2 b ei4 d a3 ch eng2 s uei4 p ian4 ， an4 x in1 l i3 h uo2 d ong4 ü3 i3 ch ong2 x in1 z u3 h e2 。
1 8 4 2 n ian2 8 üe4 2 9 r i4
l i3 üan1 g ong1 uei2 j in4 zh ong1 d e0 sh i4 f ou3 j ian3 d ian3 。
c ai2 l iao4 er4 《 d a4 g ong1 b ao4 》 ie3 d a4 t an2 s u1 l ian2 ， h ai2 b a3 《 s u1 l ian2 u3 n ian2 j i4 h ua4 f en4 d ou4 ch eng2 g ong1 sh i3 》 ü4 uei4 “ j i4 zh e3 b u4 k e3 b u4 d u2 ” zh i1 sh u1 。
x iang1 g uan1 r en2 u4
h ai3 sh ang4 s i1 ch ou2 zh i1 l u4 d e0 f a1 zh an3 iou3 l i4 ü2 t ang2 s ong4 d e0 d uei4 uai4 m ao4 i4 ； c u4 j in4 l e0 g uang3 zh ou1 z ai4 t ang2 s ong4 sh i2 q i1 x in1 h ang2 ie4 d e0 f a1 zh an3 ； t i2 sh eng1 l e0 t ang2 s ong4 z ai4 sh i4 j ie4 j ing1 j i4 zh ong1 d e0 d i4 uei4 ； uai4 g uo2 r en2 j in4 r u4 zh ong1 g uo2 j ü1 zh u4 sh eng1 h uo2 ， iou3 l i4 ü2 t ang2 s ong4 sh i2 q i1 zh ong1 uai4 d e0 j ing1 j i4 uen2 h ua4 j iao1 l iou2 ； iou3 l i4 ü2 zh ong1 g uo2 uen2 h ua4 d e0 ch uan2 b o1 h e2 zh ong1 g uo2 sh e4 h uei4 j ing1 j i4 d e0 d uo1 üan2 h ua4 f a1 zh an3 。
A . sh e4 h uei4 zh i4 an1 m ing2 x ian3 h ao3 zh uan3
c ai2 l iao4 er4
ch uei2 g ong3 s an1 n ian2 （ 6 8 7 n ian2 ） ， zh eng4 d ang1 u3 h ou4 m ang2 ü2 c uan4 uei4 sh i2 ， t u3 b o1 iou4 zh an4 l ing3 l e0 an1 x i1 s i4 zh en4 ， q i2 q ian2 f eng1 zh i2 d a2 d uen1 h uang2 。
1 9 5 4 n ian2 ， uei4 x iang1 ing4 g uo2 j ia1 sh i2 x ing2 “ s an1 d a4 g ai3 z ao4 ” d e0 h ao4 zh ao4 ， t ong2 r en2 t ang2 d e0 j ing1 l i3 l e4 s ong1 sh eng1 i3 d a4 j ü2 uei4 zh ong4 ， sh uen4 ing4 l i4 sh i3 ch ao2 l iou2 ， d ai4 t ou2 sh i2 x ing2 g ong1 s i1 h e2 ing2 ， sh ou4 d ao4 m ao2 z e2 d ong1 d e0 g ao1 d u4 z an4 iang2 。 g ong1 s i1 h e2 ing2 h ou4 ， t ong2 r en2 t ang2 z ai4 sh eng1 ch an3 、 x iao1 sh ou4 g uei1 m o2 h e2 k ai1 f a1 x in1 iao4 d eng3 f ang1 m ian4 d ou1 iou3 l e0 j in4 i2 b u4 d e0 f a1 zh an3 ， ch eng2 uei2 uo3 g uo2 z uei4 zh u4 m ing2 d e0 zh ong1 iao4 q i3 ie4 zh i1 i1 。
A . k e3 i3 r uo4 h ua4 g uo2 m in2 d ang3 z ai4 zh ong1 g uo2 g uo2 n ei4 d e0 ing3 x iang3 l i4
【 zh ong4 n an2 d ian3 f en1 x i1 】
j in4 zh i3 l üe4 d uo2 r en2 k ou3 uei4 n u2
1 4 8 7 — 1 4 8 8 n ian2 ， ian2 f ei1 zh ou1 x i1 h ai3 an4 n an2 x ia4 ， r ao4 g uo4 f ei1 zh ou1 z uei4 n an2 d uan1 ， j in4 r en2 in4 d u4 iang2 ， g uei1 t u2 zh ong1 f a1 x ian4 h ao3 uang4 j iao3
C . s an1 zh ong3 z i4 t i3 ian3 b ian4 t i3 x ian4 g u3 r en2 d uei4 k e1 x üe2 r en4 sh i2 d e0 j in4 b u4
（ 2 ） f ei4 ch u2 l e0 n ong2 n u2 zh i4 ， sh i3 e2 g uo2 z ou3 sh ang4 l e0 z i1 b en3 zh u3 i4 d ao4 l u4 ， uei2 h u4 l e0 e2 g uo2 d e0 d a4 g uo2 d i4 uei4 。 g ai3 g e2 b u4 ch e4 d i3 ， b ao3 l iou2 l e0 d a4 l iang4 d e0 f eng1 j ian4 c an2 ü2 （ uei2 h u4 sh a1 h uang2 zh uan1 zh i4 t ong3 zh i4 ） ； n ong2 m in2 m ei2 iou3 d e2 d ao4 zh en1 zh eng4 d e0 g ong1 m in2 q üan2 l i4 。
q ing3 h uei2 d a2 ：
ch ang2 an1 er4 n ian2 （ 7 0 2 n ian2 ） ， u3 z e2 t ian1 ü2 t ing2 zh ou1 zh i4 b ei3 t ing2 d ou1 h u4 f u3 （ j in1 x in1 j iang1 j i2 m u4 s a4 er3 b ei3 p o4 ch eng2 z i0 ） ， q ü3 d ai4 j in1 sh an1 d ou1 h u4 f u3 ， g uan3 l i3 x i1 t u1 j üe2 g u4 d i4 ， r eng2 l i4 sh u3 ü2 an1 x i1 d ou1 h u4 f u3 ， g ong3 g u4 l e0 t ang2 ch ao2 zh ong1 iang1 zh eng4 f u3 d uei4 x i1 ü4 d i4 q ü1 d e0 g uan3 x ia2 。
D . sh i3 i4 h uei4 x i2 uei4 f en1 p ei4 q ü1 ü2 h e2 l i3
ie3 j i2 i4 uei4 zh e0 f an3 k ang4 f eng1 j ian4 sh en2 q üan2 ，
k uai4 l ai2 j ian3 c e4 x üe2 x i2 x iao4 g uo3 ， p an4 d uan4 x ia4 l ie4 g uan1 d ian3 d e0 zh eng4 u4 b a0 ！
— — zh ai1 z i4 zh ang1 h ong2 sh i2 《 l uen4 j in4 d ai4 m in2 z u2 zh u3 i4 ü3 zh ong1 g uo2 uai4 j iao1 》
m ao2 z e2 d ong1 z ai4 zh ong1 g ong4 q i1 d a4 sh ang4 sh uo1 ： “ e2 g uo2 z ai4 sh i2 üe4 g e2 m ing4 sh eng4 l i4 i3 h ou4 ， h ai2 iou3 i2 g e4 sh i2 q i1 r ang4 z i1 b en3 zh u3 i4 z uo4 uei2 b u4 f en4 j ing1 j i4 er2 c uen2 z ai4 ， er2 q ie3 h ai2 sh i4 h en3 d a4 d e0 i1 b u4 f en4 … … uo3 m en0 d e0 t ong2 zh i4 z ai4 zh e4 f ang1 m ian4 sh i4 t ai4 j i2 l e0 。 ” m ao2 z e2 d ong1 zh i3 z ai4 （ ）
C . l ing3 t u3 zh u3 q üan2
l i4 sh i3 d i4 uei4
A . f an3 ing4 g uo2 g ong4 l iang3 d ang3 d e0 x in1 sh eng1
B . d eng3 j i2 zh i4 d u4 c u4 j in4 sh e4 h uei4 j in4 b u4
x ü2 n ian4 f u2
uai4 uen2 m ing2
x iang1 g uan1 r en2 u4
f en1 q üan2 x üe2 sh uo1
2 1 sh i4 j i4 ch u1 sh e4 h uei4 zh u3 i4 sh i4 ch ang3 t i3 x i4 j i1 b en3 j ian4 l i4 ，
A . ch u1 x ian4 t u3 d i4 j ian1 b ing4 x ian4 x iang4
1 8 sh i4 j i4 zh ong1 h ou4 q i1 ， ing1 g uo2 sh uai4 x ian1 k ai1 sh i3 g ong1 ie4 g e2 m ing4 ， z i1 b en3 zh u3 i4 x ün4 s u4 f a1 zh an3 。
D . q ian2 x in4 t ian1 x üe2 f an4 ai4 zh ong4 r en2 f u4 g uo2 l i4 m in2 sh u4 x ian2 f an4 ， sh en1 ian2 b o2 u4 g ong1 x ing2 n ong2 zh eng4 x üe2 g uan4 zh ong1 x i1 ch uang4 uei3 g ong1
l i4 sh i3 sh ang4 iou3 l iang3 zh ong3 m in2 z u2 t ong2 h ua4 f ang1 sh i4 ， i1 zh ong3 sh i4 q iang2 zh i4 t ong2 h ua4 ， l ing4 i1 zh ong3 sh i4 z i4 r an2 t ong2 h ua4 。
C . 《 zh ong1 h ua2 m in2 g uo2 l in2 sh i2 üe1 f a3 》
C . x üe1 r uo4 d i4 f ang1 zh eng4 f u3 q üan2 l i4
j ie2 h e2 s uo3 x üe2 ， 1 9 9 3 n ian2 ou1 zh ou1 l ian2 m eng2 ch eng2 l i4 ， iou2 j ing1 j i4 i1 t i3 h ua4 x iang4 zh eng4 zh i4 i1 t i3 h ua4 m ai4 j in4 。
d ong1 b a1 q ü1
c ai2 l iao4 i1 1 8 sh i4 j i4 sh ang4 b an4 q i1 ， s uei2 zh e0 q i3 m eng2 ün4 d ong4 c ong2 ing1 、 f a3 x iang4 zh eng3 g e4 ou1 zh ou1 d e0 k uo4 s an4 ， d e2 g uo2 s i1 x iang3 uen2 h ua4 j ie4 d e0 j ing1 ing1 m en0 ie3 h uei4 r u4 q i3 m eng2 ün4 d ong4 d e0 h ong2 l iou2 zh i1 zh ong1 。
“ r en2 m in2 zh i1 p in2 f u4 z e2 x i4 ü2 u4 ch an3 zh i1 d uo1 g ua3 ， er2 u4 ch an3 zh i1 d uo1 g ua3 iou4 q i3 in1 ü2 sh i4 f ou3 g u3 l i4 r en2 m in2 zh i1 g ong1 ie4 。 ” d e0 d a4 i4 sh i4 r en2 m en0 d e0 c ai2 f u4 q ü3 j üe2 ü2 sh eng1 ch an3 u4 p in3 d e0 d uo1 sh ao3 ， sh eng1 ch an3 u4 p in3 d e0 d uo1 sh ao3 q ü3 j üe2 ü2 g u3 l i4 b en3 g uo2 r en2 m in2 g ong1 ie4 d e0 f a1 zh an3 ch eng2 d u4 。 j ie2 h e2 r i4 b en3 m ing2 zh i4 uei2 x in1 d e0 j ing1 j i4 c uo4 sh i1 l ai2 h uei2 d a2 。
x iang1 g ang3 m ou3 zh ong1 x üe2 l i4 sh i3 j iao4 c ai2 《 x in1 l i3 l uen4 zh ong1 g uo2 l i4 sh i3 zh ong1 s i4 sh ang4 》 zh ong1 t i2 d ao4 ： “ zh ou1 t ian1 z i0 j ü4 iou3 ‘ i1 z uen1 ’ d e0 t ong3 zh i4 d i4 uei4 。 zh u1 h ou2 b i4 x ü1 f u2 c ong2 t ian1 z i0 d e0 m ing4 l ing4 。 ” c ai2 l iao4 zh ong1 d e0 “ zh u1 h ou2 ” ch an3 sh eng1 ü2 （ ）
iou3 sh i2 h ai2 x ü1 iao4 c ong2 j iou4 d e0 sh ou3 d uan4 h e2 f ang1 f a3 d e0 f an4 uei2 sh ang4 j ia1 i3 t uo4 zh an3 ； t ong2 iang4 ，
b en3 t i2 k e3 i3 c ai3 iong4 p ai2 ch u2 f a3 ， j ie2 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ， b ei3 j ing1 r en2 sh i3 iong4 d e0 sh i2 q i4 sh i4 d a3 zh i4 sh i2 q i4 ， b ing4 f ei1 m o2 zh i4 sh i2 q i4 ， in1 c i3 k e3 i3 p ai2 ch u2 。
k ai1 f ang4 g uang3 zh ou1 、 x ia4 m en2 、 f u2 zh ou1 、 n ing2 b o1 、 sh ang4 h ai3 u3 ch u4 uei4 t ong1 sh ang1 k ou3 an4
g u3 d ai4 r u2 j ia1 x üe2 zh e3 p i1 p ing2 x ian4 sh i2 zh eng4 zh i4 ， uang3 uang3 ch eng1 s ong4 x ia4 、 sh ang1 、 zh ou1 “ s an1 d ai4 ” zh i1 m ei3 ， sh en4 zh i4 x i1 uang4 j ün1 zh u3 x iang4 iao2 、 sh uen4 i1 iang4 sh eng4 m ing2 。 zh e4 b iao3 m ing2 l iao3 r u2 zh e3 （ ）
g u4 B x iang4 c uo4 u4 ； ch eng2 sh i4 j ing1 j i4 t i3 zh i4 g ai3 g e2 q üan2 m ian4 zh an3 k ai1 sh i4 1 9 8 4 n ian2 ，
“ i1 sh i4 ai4 g uo2 zh u3 i4 zh e3 x iang3 k an4 d ao4 i2 g e4 x in1 zh ong1 g uo2 ao4 l i4 ü2 sh i4 j ie4 m in2 z u2 zh i1 l in2 ” b iao1 zh i4 x ing4 sh i4 j ian4 zh i3 d e0 sh i4 x in1 zh ong1 g uo2 ch eng2 l i4 ； t u3 d i4 g ai3 g e2 h ou4 ， f eng1 j ian4 d i4 zh u3 t u3 d i4 s uo3 iou3 zh i4 zh uan3 h ua4 uei4 n ong2 m in2 t u3 d i4 s uo3 iou3 zh i4 ， t i2 g ao1 l e0 n ong2 m in2 d e0 sh eng1 ch an3 r e4 q ing2 。
（ 1 ） g en1 j ü4 c ai2 l iao4 i1 b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ， g ai4 k uo4 zh ong1 g uo2 g u3 d ai4 h u4 j i2 g uan3 l i3 zh i4 d u4 d e0 t e4 d ian3 b ing4 j ian3 iao4 f en1 x i1 q i2 ing3 x iang3 。
（ 1 ） g en1 j ü4 c ai2 l iao4 b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ， g ai4 k uo4 q ing1 zh eng4 f u3 “ ü4 b ei4 l i4 x ian4 ” d e0 b ei4 j ing3 。
c ai2 l iao4 i1 d i4 i2 c i4 sh i4 j ie4 d a4 zh an4 j ie2 sh u4 l e0 ， z ai4 x ü3 d uo1 g uo2 j ia1 d e0 r en2 m in2 f u4 ch u1 l e0 j ü4 d a4 d ai4 j ia4 h ou4 ， sh i4 j ie4 q ü3 d e0 l e0 z an4 sh i2 d e0 h e2 p ing2 。 zh an4 h ou4 d e0 sh i4 j ie4 sh i4 f ou3 n eng2 g ou4 uei2 ch i2 ch i2 j iou3 h e2 p ing2 ？ sh i4 j ie4 z en3 iang4 c ai2 n eng2 zh ao3 d ao4 z i4 j i3 d e0 ch i2 j iou3 h e2 p ing2 zh i1 l u4 ？ r en2 m en0 z ai4 b u4 d uan4 s i1 k ao3 … … n a4 x ie1 zh u3 d ao3 zh e0 sh i4 j ie4 f a1 zh an3 f ang1 x iang4 d e0 g uo2 j ia1 z uo4 ch u1 l e0 ing3 x iang3 zh eng3 g e4 r en2 l ei4 sh e4 h uei4 d e0 zh ong4 d a4 j üe2 c e4 。
in4 r eng2 er4 d u4 b ei4 f ei4 zh i1 h ou4 ， in4 zh en1 k an4 d ao4 in4 r eng2 j üe2 u2 f u4 l i4 zh i1 k e3 n eng2 ， k ai1 sh i3 j ie2 d ang3 ing2 s i1 ， k uei1 sh i4 ch u3 uei4 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
x in1 zh ong1 g uo2 uai4 j iao1 zh eng4 c e4 d e0 ch eng2 sh u2
b a1 m en2 sh i4 l i4 x üe2 x iao4 ， ai4 b ei3 f ei3 t e4 l i3 k e1 zh ong1 x üe2
【 zh ong4 n an2 d ian3 f en1 x i1 】
iou3 ian2 g e2 d e0 “ g uei4 z u2 zh ao1 h uei4 d e0 l ie4 uei4 l i3 j ie2 ” ，
D . ou1 e2 j ün1 h eng2 d e0 sh i4 j ie4
【 zh ong4 n an2 d ian3 f en1 x i1 】
C . ün3 x ü3 n ong2 m in2 j in4 x ing2 n ong2 ch an3 p in3 j iao1 h uan4
【 zh ong4 n an2 d ian3 f en1 x i1 】
d ian4 sh i4 j ü4 《 t ie3 j ia3 j ian4 sh ang4 d e0 n an2 r en2 m en0 》 l ü3 s ong4 x ian2 sh i4 ian3 d eng4 sh i4 ch ang1 。
t ong3 i1 l iao3 n ü3 zh en1 g e4 b u4
c ai2 l iao4 zh ong1 uei4 sh e4 j i2 uo3 g uo2 d e0 sh e4 h uei4 zh u3 i4 g ai3 z ao4 sh ou4 s i1 d a4 l in2 m o2 sh i4 d e0 ing3 x iang3 ，
c ai2 l iao4 s an1 zh ong1 g uo2 ch uan2 t ong3 n ong2 ie4 sh i4 z ai4 g uo2 j ia1 q üan2 l i4 ch ang4 d ao3 、 j ian1 d u1 x ia4 d e2 i3 f a1 zh an3 ch eng2 uei2 i1 zh ong3 j in4 b u4 d e0 x ing2 t ai4 。
üe4 d u2 c ai2 l iao4 ， h uei2 d a2 uen4 t i2 。
C . s an1 m in2 zh u3 i4 s i1 ch ao2 l iou2 x ing2
C . 《 zh ong1 h ua2 r en2 m in2 g ong4 h e2 g uo2 x ian4 f a3 》
. p eng1 j i1 “ h ai3 sh ang4 m a3 ch e1 f u1 ” h e2 l an2 d uei4 h ai3 iang2 h ang2 x ian4 h e2 m ao4 i4 d e0 l ong3 d uan4
B . sh ou3 g ong1 ie4 x ing1 sh eng4
7 üe4 1 r i4 0 sh i2 zh eng3 ， j i1 d ong4 r en2 x in1 d e0 sh en2 sh eng4 sh i2 k e4 d ao4 l ai2 l e0 ： zh ong1 g uo2 r en2 m in2 j ie3 f ang4 j ün1 j ün1 üe4 d uei4 z ou4 x iang3 x iong2 zh uang4 d e0 zh ong1 h ua2 r en2 m in2 g ong4 h e2 g uo2 g uo2 g e1 ， zh ong1 g uo2 g uo2 q i2 h e2 x iang1 g ang3 t e4 q ü1 q ü1 q i2 x ü2 x ü2 sh eng1 q i3 。
A . iou3 x iao4 f ang2 zh i3 l e0 j ün1 zh u3 q ian2 g ang1 d u2 d uan4
h an4 m o4 zh i4 t ang2 d ai4 ， h uen1 in1 sh ou4 m en2 f a2 zh i4 d u4 ing3 x iang3 j i2 d a4 ， j iang3 j iou1 m en2 d ang1 h u4 d uei4 ， sh i4 sh u4 b u4 h uen1 ； s ong4 d ai4 sh i2 ， h uen1 in1 “ b u4 uen4 f a2 üe4 ” ， sh i4 sh u4 h uen1 in1 ch eng2 uei2 f eng1 s u2 。 zh e4 i1 h uen1 in1 g uan1 n ian4 d e0 b ian4 h ua4 zh u3 iao4 üan2 ü2 （ ）
B . sh i3 ch u1 d eng3 j iao4 ü4 d e2 d ao4 zh u2 b u4 p u3 j i2
【 zh ong4 n an2 d ian3 f en1 x i1 】
（ 1 ） c uo4 sh i1 ： q ing1 m iao2 f a3 ； m u4 i4 f a3 ； f ang1 t ian2 j ün1 sh uei4 f a3 ； sh i4 i4 f a3 ； n ong2 t ian2 sh uei3 l i4 f a3 。 sh i2 zh i4 ： i3 l ian3 c ai2 d e0 sh ou3 d uan4 z eng1 j ia1 zh eng4 f u3 c ai2 zh eng4 sh ou1 r u4 。 j ie2 g uo3 ： sh i1 b ai4 。 zh u3 iao4 üan2 in1 ： ch u4 f an4 l e0 t ong3 zh i4 j ie1 j i2 d e0 j i4 d e2 l i4 i4 （ d a4 d i4 zh u3 d a4 g uan1 l iao2 d e0 f an3 d uei4 ） 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
（ 1 ） zh u3 iao4 c ong2 x in1 j ing1 j i4 zh eng4 c e4 d e0 j i1 b en3 sh i3 sh i2 f en1 x i1 h uei2 d a2 。
g u4 A x iang4 c uo4 u4 。
B . b iao3 m ing2 zh u1 h ou2 g e4 g uo2 j ing1 j i4 j iao1 uang3 p in2 f an2
iou3 l i4 ü2 g ou4 j ian4 zh an4 sh i2 j ing1 j i4 t i3 zh i4
j in4 r u4 6 0 n ian2 d ai4 ， g ai3 g e2 d ai4 l ai2 d e0 g e4 zh ong3 m ao2 d uen4 r i4 i4 t u1 ch u1 。
c ai2 l iao4 f an3 ing4 d e0 sh i4 q üan2 g uo2 sh e4 d uei4 q i3 ie4 （ x iang1 zh en4 q i3 ie4 ） iou3 l e0 j iao4 d a4 d e0 f a1 zh an3 ， zh e4 zh u3 iao4 d e2 i4 ü2 g uo2 j ia1 d uei4 j i4 h ua4 j ing1 j i4 d e0 g ai3 g e2 ， g u4 x üan3 C ， p ai2 ch u2 A 。 d ang1 sh i2 g uo2 j ia1 zh eng4 c e4 d e0 t iao2 zh eng3 zh u3 iao4 sh i4 x ia4 f ang4 q üan2 l i4 ， er2 b u2 sh i4 h ong2 g uan1 t iao2 k ong4 ， p ai2 ch u2 B ； 1 9 8 1 n ian2 d i3 sh i4 ch ang3 j ing1 j i4 b ing4 m ei2 iou3 q üe4 l i4 ， p ai2 ch u2 D 。
l i4 sh i3 i4 i4
C . ing1 g uo2 sh ou3 x iang4 sh i4 g uo2 j ia1 d e0 q üan2 l i4 zh ong1 x in1
【 zh ong4 n an2 d ian3 f en1 x i1 】
an4 zh ao4 q in2 f a3 ， u4 q i1 d ou1 iao4 ch u3 s i3 。
A . ou1 g ong4 t i3 d e0 ch eng2 l i4
zh ong1 uen2 m ing2
b i3 f a3 uan3 üe1 l iou2 ch ang4 ， i4 t ai4 z ong4 h eng2 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
sh i3 j ie2 uang3 l ai2 ： x in1 l uo2 p ai4 q ian3 sh i3 j ie2 h e2 d a4 p i1 l iou2 x üe2 sh eng1 l ai2 t ang2 （ c uei1 zh i4 üan3 ）
l ian2 x i4 s uo3 x üe2 k e3 zh i1 ， q ing1 zh eng4 f u3 ü2 1 9 1 2 n ian2 t uei4 ch u1 l i4 sh i3 d e0 u3 t ai2 ； zh e4 d uan4 sh i2 q i1 ， zh ong1 g uo2 j in4 d ai4 m in2 z u2 g ong1 ie4 d e2 d ao4 k uai4 s u4 f a1 zh an3 ， n ei4 in1 sh i4 x in1 h ai4 g e2 m ing4 ch ong1 j i1 l e0 f eng1 j ian4 zh i4 d u4 ， “ sh i2 ie4 j iou4 g uo2 ” s i1 ch ao2 d e0 t uei1 d ong4 ； uai4 in1 sh i4 i1 zh an4 q i1 j ian1 ， ou1 zh ou1 l ie4 q iang2 z an4 sh i2 f ang4 s ong1 l e0 d uei4 zh ong1 g uo2 d e0 j ing1 j i4 q in1 l üe4 ， m in2 z u2 g ong1 ie4 c ong2 er2 ing2 l ai2 l e0 f a1 zh an3 d e0 “ h uang2 j in1 sh i2 d ai4 ” 。
b i3 t e4 l a1 k e4 r en4 uei2 ai4 q ing2 、 zh uei1 q iou2 r en2 j ian1 d e0 x ing4 f u2 ü3 r e4 ai4 sh ang4 d i4 、 zh uei1 q iou2 iong3 h eng2 x ing4 f u2 t ong2 iang4 zh ong4 iao4 ，
B . m ei3 g uo2 i3 s ang4 sh i1 l e0 sh i4 j ie4 b a4 zh u3 d e0 d i4 uei4
m ao2 z e2 d ong1 、 d ong3 b i4 u3 、 l i3 d a2 d eng3 1 3 r en2
c ai2 l iao4 1 9 2 6 n ian2 ， g uo2 m in2 d ang3 zh ong1 iang1 j i2 g e4 sh eng3 sh i4 l ian2 x i2 h uei4 i4 z uo4 ch u1 g uan1 ü2 “ j ian3 q ing1 d ian4 n ong2 t ian2 z u1 b ai3 f en1 zh i1 er4 sh i2 u3 ” d e0 j üe2 d ing4 ， sh i3 ch eng1 “ er4 u3 ” j ian3 z u1 。
zh u4 m ing2 r en2 u4
d i4 er4 ， q üe4 l i4 ian2 g e2 d e0 k ao3 h e2 zh i4 d u4 ， j ia1 q iang2 d uei4 d i4 f ang1 g uan1 l i4 d e0 g uan3 l i3 。
d ao4 l e0 h ou4 q i1 ， q in2 sh i3 h uang2 m i2 l ian4 ch ang2 sh eng1 b u4 s i3 zh i1 sh u4 ， d u3 x in4 m ing4 sh u4 。 iou4 sh uo1 h ai3 sh ang4 iou3 p eng2 l ai2 、 f ang1 zh ang4 、 ing2 zh ou1 s an1 d ao3 ， sh i4 sh en2 x ian1 j ü1 zh u4 d e0 d i4 f ang1 ， iou3 “ b u4 s i3 zh i1 iao4 ” ， f u2 h ou4 b ian4 k e3 “ ch ang2 sh eng1 b u4 l ao3 ” 。 q in2 sh i3 h uang2 x iang3 ch eng2 uei2 “ ch ang2 sh eng1 b u4 l ao3 ” d e0 sh en2 x ian1 。 iou3 x ie1 g uai4 ü1 g ou3 h e2 zh i1 t u2 ， r u2 l u2 sh eng1 、 h an2 zh ong1 、 x ü2 f u2 、 h ou2 sh eng1 ， d ou1 t ou2 b en4 q in2 ch ao2 。
h uei2 d a2 b en3 t i2 sh i2 iao4 zh u4 i4 “ g ong4 t ong2 j ie2 g uo3 ” zh e4 i1 x ian4 d ing4 c i2 。
b u4 f en4 ü2
x in1 zh ong1 g uo2 ch eng2 l i4 i3 h ou4 d uei4 n ong2 c uen1 sh eng1 ch an3 g uan1 x i4 d e0 s i4 c i4 t iao2 zh eng3
C . x üan2 u3 m en2 zh i1 b ian4
C . j i4 sh u4 in1 s u4 sh i4 sh i2 x ian4 j ing1 j i4 q üan2 q iou2 h ua4 z uei4 zh ong4 iao4 üan2 in1
f a1 d ian4 j i1
d uei4 c i3 ， k ang1 x i1 d i4 c eng2 b a3 “ s an1 f an1 、 h e2 u4 、 c ao2 ün4 ” z uo4 uei2 q i2 sh i2 s an1 j ian4 d a4 sh i4 ， b ing4 q in1 z i4 sh u1 x ie3 ch eng2 t iao2 f u2 ， x üan2 g ua4 ü2 g ong1 zh ong1 d a4 zh u4 sh ang4 。
uei4 h ong2 j ün1 ch ang2 zh eng1 d e0 sh eng4 l i4 z uo4 l e0 zh uen3 b ei4 ； z uen1 i4 h uei4 i4 j iou1 zh eng4 l e0 uang2 m ing2 、 b o2 g u3 d eng3 r en2 “ z uo3 ” q ing1 l ing3 d ao3 z ai4 j ün1 sh i4 zh i3 h uei1 sh ang4 d e0 c uo4 u4 ，
1 、 j i2 zh ong1 x ing2 zh eng4 q üan2 。
z ai4 ch eng2 sh i4 l i3 g ao3 q ün2 zh ong4 j iao4 ü4 b ei4 sh i4 uei2 p an4 n i4 er2 z ao1 j in4 zh i3 ， t ao2 x ing2 zh i1 j iou4 d ao4 n ong2 c uen1 j in4 x ing2 j iao4 ü4 h e2 t uei1 x ing2 n ong2 c uen1 f u4 x ing1 j i4 h ua4 。
（ 3 ） zh u3 iao4 b iao3 x ian4 ： j ie4 j ian4 m ei3 g uo2 s an1 q üan2 f en1 l i4 d e0 z i1 ch an3 j ie1 j i2 d e0 g ong4 h e2 zh eng4 t i3 ， j ian4 l i4 n an2 j ing1 l in2 sh i2 zh eng4 f u3 。 b an1 b u4 《 l in2 sh i2 üe1 f a3 》 i1 j ü4 g uo2 q ing2 ， sh i2 x ing2 z e2 r en4 n ei4 g e2 zh i4 。
h an4 u3 d i4 sh i2 q i1 ， g ai3 b ian4 l e0 g uo4 q ü4 j ün4 g uo2 g ong4 f u4 g e4 z i4 uei2 zh eng4 d e0 b an4 f a3 ， t ong3 i1 p ai4 q ian3 g uan1 l i4 j iang1 s uo3 iao4 zh eng1 sh ou1 d e0 g ong4 f u4 ， zh e2 ch eng2 d ang1 d i4 ch u1 ch an3 f eng1 r ao2 d e0 t u3 t e4 ch an3 p in3 sh ou1 sh ang4 l ai2 ， i1 b u4 f en4 ün4 uang3 j ing1 sh i1 g ong1 ing4 ch ao2 t ing2 ， l ing4 i1 b u4 f en4 x iang4 sh ang1 g u3 n a4 iang4 ün4 uang3 x ü1 iao4 zh e4 x ie1 u4 p in3 d e0 d i4 q ü1 zh uan3 sh ou3 h uo4 l i4 。 zh e4 i1 c uo4 sh i1 （ ）
q i2 t a1 x ing2 sh i4
（ 1 ） c ai2 l iao4 i1 x in4 x i1 f an3 ing4 d e0 l i4 sh i3 sh i4 j ian4 sh i4 u3 s i4 ün4 d ong4 。 t ong1 g uo4 f en1 x i1 c ai2 l iao4 i1 zh ong1 d e0 k ou3 h ao4 “ j ü4 j üe2 z ai4 h e2 üe1 sh ang4 q ian1 z i4 ” ， uo3 m en0 k e3 i3 p an4 d uan4 ch u1 zh e4 g e4 h e2 üe1 zh i3 d e0 sh i4 b a1 l i2 h e2 h uei4 sh ang4 q ian1 d ing4 d e0 《 f an2 er3 s ai4 h e2 üe1 》 ， b a1 l i2 h e2 h uei4 sh ang4 d e0 b u4 g ong1 zh eng4 d ai4 ü4 ， in3 f a1 l e0 zh ong1 g uo2 d e0 u3 s i4 ün4 d ong4 。
uai4 uen2 m ing2
z ao4 zh i3 sh u4 d e0 uai4 zh uan4 、 zh i3 n an2 zh en1 d e0 uai4 zh uan4 、 h uo3 iao4 d e0 uai4 zh uan4 、 in4 sh ua1 sh u4 d e0 uai4 zh uan4
j ian4 t ing3 üan3 h ang2 x ün4 l ian4 sh i4 h ai3 j ün1 g uan1 b ing1 d e0 b i4 x iou1 k e4 ， t e4 b ie2 sh i4 d ao4 sh en1 h ai3 d a4 iang2 zh ong1 q ü4 sh uai1 d a2 。
c ai2 l iao4 er4 sh an3 g an1 z ong3 d u1 z uo3 z ong1 t ang2 sh uo1 ： “ t ian1 sh an1 n an2 b ei3 l iang3 l u4 l iang2 ch an3 f eng1 f u4 ， g ua1 g uo3 l ei3 l ei3 ， n iou2 iang2 b ian4 ie3 ， m u4 m a3 ch eng2 q ün2 。 m ei2 、 t ie3 、 j in1 、 in2 、 ü4 sh i2 c ang2 l iang4 f eng1 f u4 。 s uo3 uei4 q ian1 l i3 h uang1 m o4 ， sh i2 uei4 j ü4 b ao3 p en2 。 ”
B . er4 üe4 g e2 m ing4 sh i4 i1 ch ang3 z uei4 ch e4 d i3 d e0 z i1 ch an3 j ie1 j i2 m in2 zh u3 g e2 m ing4
【 zh ong4 n an2 d ian3 f en1 x i1 】
D . zh i1 d ao4 j in4 d ai4 k e1 x üe2 j i4 sh u4 f ang1 m ian4 d e0 zh ong4 iao4 ch eng2 j iou4
“ s i4 g e4 q üan2 m ian4 ” zh an4 l üe4 b u4 j ü2 sh i4 x in1 x ing2 sh i4 x ia4 zh ong1 g uo2 g ong4 ch an3 d ang3 zh i4 g uo2 l i3 zh eng4 d e0 z ong3 f ang1 l üe4 ， uei4 sh i2 x ian4 zh ong1 h ua2 m in2 z u2 uei3 d a4 f u4 x ing1 d e0 zh ong1 g uo2 m eng4 t i2 g ong1 l e0 l i3 l uen4 zh i3 d ao3 h e2 x ing2 d ong4 zh i3 n an2 。
ch an3 sh u4 ： x ing2 sh eng3 c ai3 iong4 l e0 q üan3 ia2 j iao1 c uo4 d e0 h ua4 j ie4 üan2 z e2 ，
A . n ong2 m in2 sh eng1 ch an3 z i4 zh u3 q üan2 d e0 k uo4 d a4
uai4 j iao1 ； 1 9 4 9 b an3 h u4 zh ao4 c ai3 q ü3 l e0 zh ong1 e2 uen2 d uei4 zh ao4 ， t i3 x ian4 “ i1 b ian1 d ao3 ” d e0 uai4 j iao1 zh eng4 c e4 ； 1 9 7 1 b an3 h u4 zh ao4 g ai3 uei2 zh ong1 、 f a3 、 ing1 uen2 d uei4 zh ao4 ， t i3 x ian4 l e0 zh ong1 g uo2 zh u2 j ian4 ü3 g eng4 d uo1 x i1 f ang1 g uo2 j ia1 j ian4 l i4 uai4 j iao1 g uan1 x i4 ； 1 9 8 0 b an3 h u4 zh ao4 d e0 sh i3 iong4 f an4 uei2 uei4 “ q ian2 uang3 sh i4 j ie4 g e4 d i4 iou3 x iao4 ” ， sh uo1 m ing2 uo3 g uo2 ü3 sh i4 j ie4 j üe2 d a4 b u4 f en4 g uo2 j ia1 j ian4 l i4 l e0 uai4 j iao1 g uan1 x i4 。
z ai4 j ün1 sh i4 sh ang4 ， l i3 sh i4 m in2 d uo1 c i4 d uei4 uai4 iong4 b ing1 ， x ian1 h ou4 p ing2 d ing4 t u1 j üe2 、 b i4 ian2 t uo2 、 h uei2 h e2 、 g ao1 ch ang1 、 ian1 q i2 、 q iou1 c i2 、 t u3 ü4 h uen2 d eng3 ， iou2 sh i4 t ang2 ch ao2 sh eng1 uei1 üan3 b o1 ， s i4 f ang1 b in1 f u2 。
x iang1 g uan1 ü2
z i3 x i4 g uan1 ch a2 t u2 p ian4 k e3 zh i1 ， t u2 p ian4 f an3 ing4 d e0 sh i4 b a1 g uo2 l ian2 j ün1 q iang3 d uo2 d a4 l iang4 b ai2 in2 d e0 q ing2 j ing3 ， zh e4 t i3 x ian4 l e0 q in1 l üe4 zh e3 d uei4 zh ong1 g uo2 c ai2 f u4 d e0 x i3 j ie2 。
C . x iao3 n ong2 j ing1 j i4 j ia1 s u4 j ie3 t i3
【 zh ong4 n an2 d ian3 f en1 x i1 】
（ 2 ） uei1 j i1 ： h ei1 r en2 n u2 l i4 zh i4 d e0 sh i2 x ing2 sh i3 m ei3 g uo2 m ian4 l in2 f en1 l ie4 d e0 uei1 j i1 。 j iao4 x ün4 ： j ü1 an1 s i1 uei1 ， iao4 iou3 iou1 h uan4 i4 sh i2 ； uen3 d ing4 sh i4 sh e4 h uei4 f a1 zh an3 d e0 q ian2 t i2 。
t i2 g an4 m iao2 sh u4 d e0 sh i4 z ong1 f a3 zh i4 d e0 i4 i4 ， g uan1 j ian4 x in4 x i1 sh i4 “ d ing4 zh i1 ü2 t ian1 ， zh eng1 n ai3 b u4 sh eng1 ” 。 z ong1 f a3 zh i4 d e0 h e2 x in1 sh i4 d i2 zh ang3 z i3 j i4 ch eng2 zh i4 ， iong4 x üe4 üan2 d i2 sh u4 l iang3 g e4 x i4 t ong3 l ai2 f en1 p ei4 zh eng4 zh i4 q üan2 l i4 ü3 c ai2 ch an3 。 iou2 c i3 k e3 zh i1 ， “ t ian1 ” n ai3 sh i4 j üe2 d ing4 d i2 sh u4 sh en1 f en4 d e0 t ian1 m ing4 ， g u4 C x iang4 zh eng4 q üe4 。
ai1 j i2 h e2 m ei3 g uo2 d e0 g uan1 x i4 z ai4 i2 d ing4 ch eng2 d u4 sh ang4 k uo4 d a4 l e0 m ei3 g uo2 d uei4 zh ong1 d ong1 d i4 q ü1 d e0 ing3 x iang3 ，
D . sh e4 h uei4 p in2 f u4 ch a1 j ü4 j in4 i2 b u4 l a1 d a4
x iang1 g uan1 ü2
j üe2 i3 ch ou2 g ong1 ” d e0 z uo4 f a3 ，
C . x ing4 sh an4 l uen4
g en1 j ü4 《 z i4 r an2 zh e2 x üe2 zh i1 sh u4 x üe2 üan2 l i3 》 zh ong1 “ üan2 zh uei1 x ian4 sh ang4 d e0 ün4 d ong4 ” “ q ü1 x ian4 d e0 g uei3 d ao4 ” d eng3 f ang1 m ian4 g ai4 k uo4 h uei2 d a2 。
1 8 6 2 n ian2 《 n iou3 üe1 uan3 iou2 b ao4 》 x ie3 d ao4 ： “ z ai4 m ei3 g uo2 zh eng4 f u3 x ing2 zh eng4 x i4 t ong3 ， z ong3 t ong3 d a4 d an3 d i4 l e4 ü2 ch eng2 d an1 i1 q ie4 z e2 r en4 ， z ai4 h en3 d a4 ch eng2 d u4 sh ang4 d a3 x iao1 l e0 d a4 j ia1 g ong4 t ong2 f u4 z e2 d e0 x iang3 f a3 。 c ong2 z uei4 sh ang4 b ian1 f a1 h ao4 sh i1 l ing4 ， iao4 x ia4 b ian1 x ing2 d ong4 ， iou3 sh i2 n ei4 g e2 g uan1 üan2 d uei4 zh e4 x ie1 h ao4 l ing4 b ing4 b u4 t ong2 i4 。 ” ch u1 x ian4 sh ang4 sh u4 q ing2 k uang4 sh i4 iou2 ü2 （ ）
【 zh ong4 n an2 d ian3 f en1 x i1 】
zh e4 x ie1 j ün1 sh u3 ü2 x i1 f ang1 g uo2 j ia1 d e0 p ing2 d eng3 j iao1 uang3 d e0 l i3 i2 ，
q in2 uang2 zh eng4 sh i2 j iou3 n ian2 （ q ian2 2 2 8 n ian2 ） ， q in2 j ün1 g ong1 p o4 h an2 d an1 。
g uan1 ü2 “ uen2 h ua4 d a4 g e2 m ing4 ” sh uo1 f a3 zh eng4 q üe4 d e0 sh i4 （ ）
er2 c ai2 d ou3 m ei2 iou3 sh e4 j i2 q i2 t a1 zh i4 d u4 ch uang4 x in1 ，
【 zh ong4 n an2 d ian3 f en1 x i1 】
A . ch u1 x ian4 l e0 i1 x ie1 b i3 j iao4 ch eng2 sh u2 d e0 sh ou3 g ong1 g ong1 ch ang3
【 zh ong4 n an2 d ian3 f en1 x i1 】
c ong2 f an3 m ian4 f an3 ing4 ch u1 f an2 s uo3 d e0 j iao4 h uei4 i2 sh i4 ian2 zh ong4 z u3 ai4 l e0 g ong1 sh ang1 ie4 sh eng1 ch an3 ，
【 zh ong4 n an2 d ian3 f en1 x i1 】
A . sh u4 x üe2 l ing3 ü4
t ang2 x üan2 z ong1
D . f ou3 d ing4 i1 q ie4 uai4 z ai4 q üan2 q i1
g ong1 ie4 f a1 zh an3 x ing2 ch eng2 l e0 uan2 zh eng3 d e0 t i3 x i4 。
【 】 （ 2 ） t ai4 iang2 l i4 sh i4 g u3 ai1 j i2 r en2 ch uang4 zh i4 d e0 ， l uo2 m a3 t ong3 zh i4 zh e3 ch a2 l i3 d uei4 q i2 z uo4 l e0 x iou1 g ai3 ， zh i4 d ing4 l e0 r u2 l üe4 l i4 。
g u4 A x iang4 c uo4 u4 ； j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ，
h ong2 r en2 g an1
sh i3 j ian4 ü2 ch ong2 d e2 b a1 n ian2 （ 1 6 4 3 n ian2 ） ， sh uen4 zh i4 b a1 n ian2 （ 1 6 5 1 n ian2 ） j ün4 g ong1 。
s an1 g uo2 d ing3 l i4 zh i3 d e0 sh i4 c ao2 uei4 、 sh u3 h an4 、 s uen1 u2 s an1 g uo2 d ing3 l i4
1 9 5 0 n ian2 6 üe4 2 5 r i4 ， ch ao2 x ian1 zh an4 zh eng1 b ao4 f a1 。 1 0 üe4 ， i3 p eng2 d e2 h uai2 uei4 s i1 l ing4 üan2 d e0 zh ong1 g uo2 r en2 m in2 zh i4 üan4 j ün1 k ua4 g uo4 ia1 l u4 j iang1 ， k ai1 f u4 ch ao2 x ian1 q ian2 x ian4 。 “ uei4 sh en2 m e0 zh an4 q i2 m ei3 r u2 h ua4 ？ ing1 x iong2 d e0 x ian1 x üe4 r an3 h ong2 l e0 t a1 ！ uei4 sh en2 m e0 d a4 d i4 ch uen1 ch ang2 z ai4 ？ ing1 x iong2 d e0 sh eng1 m ing4 k ai1 x ian1 h ua1 ！ ” f an3 ing4 d e0 zh eng4 sh i4 zh ong1 g uo2 r en2 m in2 zh i4 üan4 j ün1 ai4 g uo2 zh u3 i4 h e2 g e2 m ing4 ing1 x iong2 zh u3 i4 d e0 j ing1 sh en2 。
x iang1 g uan1 r en2 u4
j ian4 l i4 zh e3
【 zh ong4 n an2 d ian3 f en1 x i1 】
【 zh ong4 n an2 d ian3 f en1 x i1 】
c ai2 l iao4 zh ong1 t i2 d ao4 “ . . . . . . sh i4 uei4 l e0 sh i3 g e4 f ang1 d ou1 n eng2 zh u4 i4 d ao4 j iao1 i4 d e0 zh ong4 iao4 x ing4 ， b ing4 sh i3 zh eng4 r en2 k e3 i3 in1 c i3 er2 h uo4 d e2 sh en1 k e4 d e0 in4 x iang4 ” ， k e3 j ian4 l uo2 m a3 r en2 q iang2 d iao4 x ing2 sh i4 h e2 i2 sh i4 d e0 zh ong4 iao4 x ing4 ， g u4 zh e4 d uan4 h ua4 k e3 i3 iong4 l ai2 sh uo1 m ing2 l uo2 m a3 f a3 zh ong4 sh i4 ch eng2 x ü4 d e0 üan2 in1 。 g u4 C x iang4 zh eng4 q üe4 。
g uan1 ü2 j ian1 ch a2 g uan1 üan2 d e0 l in2 x üan3 ， s i1 m a3 g uang1 sh uo1 ： “ f an2 z e2 ian2 g uan1 ， d ang1 i3 s an1 sh i4 uei4 x ian1 ； d i4 i1 b u4 ai4 f u4 g uei4 ， c i4 z e2 zh ong4 x i1 m ing2 j ie2 ， c i4 z e2 x iao3 zh i1 zh i4 t i3 。 ” t a1 zh u3 zh ang1 （ ）
h uang2 j iou3 z i0 ： ai4 x in1 j üe2 l uo2 f u2 l in2 （ 1 6 3 8 — 1 6 6 1 ） ， x iao4 zh uang1 uen2 h uang2 h ou4 b o2 er3 j i4 j i2 t e4 sh i4 ， q ing1 sh i4 z u3 zh ang1 h uang2 d i4 。
C . ch i4 b i4 zh i1 zh an4 j ie2 sh u4 h ou4
l ing4 i1 f u4 n ü3 x iang4 h ua4 m ian4 zh ong1 iang1 b en1 p ao3 ， j ing1 k ong3 ü3 k uang2 n u4 b u4 ü2 q üan2 sh en1 ； z uo3 b ian1 iou3 i1 m u3 q in1 ， t a1 sh ou3 t uo1 b ei4 zh a4 s i3 d e0 ing1 er2 ， z ai4 t i2 k u1 h u1 h ao2 。
D x iang4 ， g ai1 x üan3 x iang4 sh uo1 f a3 c uo4 u4 ， g uan1 ü2 zh ong1 g uo2 d ao4 d i3 ing1 g ai1 z ou3 h e2 zh ong3 d ao4 l u4 d e0 f en1 q i2 z ai4 d ang1 sh i2 i4 zh i2 c uen2 z ai4 。
b o2 l i4 k e4 l i3
【 zh ong4 n an2 d ian3 f en1 x i1 】
D . 《 h e2 p ing2 g e1 》
zh eng4 h e2 x ia4 x i1 iang2 uei4 uei4 ch uan2 d uei4 p ang2 d a4 ， ch uan2 d uo1 r en2 d uo1 ； x in1 h ang2 l u4 d e0 k ai1 p i4 uei4 ch uan2 d uei4 h en3 x iao3 ， ch uan2 sh ao3 r en2 sh ao3
【 zh ong4 n an2 d ian3 f en1 x i1 】
（ 5 ） k e1 x üe2 j i4 sh u4 sh i4 d i4 i1 sh eng1 ch an3 l i4 ， t uei1 d ong4 sh e4 h uei4 d e0 j in4 b u4 。 uo3 m en0 iao4 x üe2 x i2 k e1 x üe2 j ia1 iong3 ü2 ch uang4 x in1 ， n u3 l i4 t an4 s uo3 、 q in2 f en4 、 sh an4 s i1 d e0 j ing1 sh en2 p in3 zh i4 。 k e1 x üe2 j i4 sh u4 g ai3 b ian4 l e0 r en2 m en0 d e0 sh eng1 h uo2 d eng3 。
x iang1 g uan1 r en2 u4
k ai1 ch uang4 zh e3
1 9 1 2 n ian2 ， zh ong1 h ua2 m in2 g uo2 j ian4 l i4 ， i3 1 9 1 2 n ian2 uei4 m in2 g uo2 üan2 n ian2 ， g ai3 iong4 g ong1 l i4 。 in1 c i3 ， m in2 g uo2 sh i2 u3 n ian2 j i2 1 9 2 6 n ian2 。
sh i2 i1 j ie4 s an1 zh ong1 q üan2 h uei4 p i1 p an4 l e0 “ l iang3 g e4 f an2 sh i4 ” d e0 c uo4 u4 f ang1 zh en1 ， g ao1 d u4 p ing2 j ia4 l e0 g uan1 ü2 zh en1 l i3 b iao1 zh uen3 uen4 t i2 d e0 t ao3 l uen4 ， q üe4 l i4 l iao3 j ie3 f ang4 s i1 x iang3 、 sh i2 sh i4 q iou2 sh i4 d e0 s i1 x iang3 l u4 x ian4 。
j ie2 h e2 s uo3 x üe2 ，
C . m o4 z i0 d e0 “ ch u2 l uan4 sh ang4 t ong2 ” sh uo1
l i4 sh i3 i4 i4
“ l iang3 d an4 i1 x ing1 ”
A . z ong1 f a3 x üe4 üan2 g uan1 x i4 d e2 d ao4 q iang2 h ua4
zh ang1 q ian1 t ong1 x i1 ü4 h ou4 ， zh ong1 g uo2 t ong2 x i1 ia4 h e2 ou1 zh ou1 d e0 t ong1 sh ang1 g uan1 x i4 k ai1 sh i3 f a1 zh an3 q i3 l ai2 ， “ s i1 ch ou2 zh i1 l u4 ” k ai1 t ong1 。
A . g u3 d ai4 x i1 l a4 uen2 m ing2
c ai2 l iao4 s an1 g uo2 j ia1 iong4 r en2 zh i1 f a3 ， f ei1 j in4 sh i4 j i2 d i4 zh e3 b u4 d e2 m ei3 g uan1 。
D . zh i2 f a3 u2 zh uen3 、 l iang4 x ing2 u2 j ü4
d a4 ün4 h e2
D . i1 zh an4 h ou4 j ing1 j i4 ch eng2 x ian4 x ü1 j ia3 f an2 r ong2
e2 g uo2 q in1 zh an4 uo3 g uo2 d a4 p ian4 l ing3 t u3
D . j ie4 zh u4 ch uan2 t ong3 x üan1 iang2 t uo1 g u3 g ai3 zh i4 d e0 s i1 x iang3 zh u3 zh ang1
《 ch uen1 q iou1 f an2 l u4 》 üe1 ： “ d a4 f u4 z e2 j iao1 ， d a4 p in2 z e2 iou1 … … sh i3 f u4 zh e3 z u2 i3 sh i4 g uei4 er2 b u4 zh i4 ü2 j iao1 ， p in2 zh e3 z u2 i3 iang3 sh eng1 er2 b u4 zh i4 ü2 iou1 ， i3 c i3 uei4 d u4 er2 d iao4 j ün1 zh i1 ， sh i4 i3 c ai2 b u4 k uei4 er2 sh ang4 x ia4 x iang1 an1 ， g u4 i4 zh i4 ie3 。 ” z ai4 c i3 ， d ong3 zh ong4 sh u1 t i2 ch u1 d e0 zh i4 g uo2 l i3 n ian4 sh i4 （ ）
（ 1 ） p ei2 iang3 m u4 b iao1 ： c ai2 l iao4 i1 zh u4 zh ong4 p ei2 iang3 er2 t ong2 d e0 l uen2 l i3 d ao4 d e2 h e2 x ing2 uei2 x i2 g uan4 ； c ai2 l iao4 er4 zh u4 zh ong4 er2 t ong2 z i4 iou2 f a1 zh an3 （ h uo4 g e4 x ing4 f a1 zh an3 ） ， p ei2 iang3 q i2 d u2 l i4 s i1 k ao3 、 f a1 x ian4 uen4 t i2 d e0 n eng2 l i4 。 zh u3 l iou2 s i1 x iang3 ： c ai2 l iao4 i1 f an3 ing4 r u2 j ia1 s i1 x iang3 （ l i3 x üe2 ） ； c ai2 l iao4 er4 f an3 ing4 q i3 m eng2 s i1 x iang3 （ d a2 “ z i4 iou2 、 p ing2 d eng3 、 m in2 zh u3 、 k e1 x üe2 d e0 s i1 x iang3 ” h uo4 “ l i3 x ing4 zh u3 i4 ” ie3 k e3 ）
t i2 sh eng1 h uo3 p ao4 d e0 sh e4 j i4 ，
d e2 i4 zh i4 1 8 7 1 n ian2 x ian4 f a3 g uei1 d ing4 ： l ian2 b ang1 i4 h uei4 iou2 g e4 b ang1 ch eng2 üan2 d ai4 b iao3 z u3 ch eng2 ， d e2 i4 zh i4 h uang2 d i4 i3 d i4 g uo2 m ing2 i4 x üan1 zh an4 ， b i4 x ü1 q ü3 d e0 l ian2 b ang1 i4 h uei4 d e0 t ong2 i4 ， ch u2 f ei1 l ian2 b ang1 d e0 l ing3 t u3 h uo4 q i2 h ai3 an4 i3 z ao1 sh ou4 g ong1 j i1 。 c ai2 l iao4 b iao3 m ing2 j in4 d ai4 d e2 g uo2 （ ）
A . 《 sh ou4 sh i2 l i4 》 d e0 b an1 x ing2 b i3 x ian4 x ing2 g ong1 l i4 z ao3 3 0 0 n ian2 ， s uo3 i3 zh ong1 g uo2 g u3 d ai4 k e1 j i4 sh uei3 p ing2 l ing3 x ian1 sh i4 j ie4
（ 5 ） z ong1 h e2 i3 sh ang4 s an1 z e2 c ai2 l iao4 ， n i3 r en4 uei2 zh ong1 g uo2 iao4 q üan2 m ian4 j ian4 ch eng2 x iao3 k ang1 sh e4 h uei4 ing1 z ai4 n ei3 x ie1 f ang1 m ian4 j i4 x ü4 n u3 l i4 。
zh u3 zh ang1 h uei1 f u4 x i1 zh ou1 sh e4 h uei4 zh i4 x ü4 ； g en1 j ü4 c ai2 l iao4 er4 “ z uei4 zh ong4 iao4 d e0 sh i4 l i3 g en1 r en2 d e0 j ie2 h e2 ” d e2 ch u1 zh u3 zh ang1 “ r en2 “ l i3 ” j ie2 h e2 ； m o4 j ia1 s i1 x iang3 ： g en1 j ü4 c ai2 l iao4 er4 “ g uan1 u2 ch ang2 g uei4 ，
g en1 j ü4 c ai2 l iao4 zh ong1 d e0 iou2 p iao4 zh u3 t i2 k e3 i3 k an4 ch u1 1 5 、 2 0 、 4 0 zh ou1 n ian2 d e0 zh u3 t i2 d ou1 t u1 ch u1 l e0 zh ong1 g uo2 g ong4 ch an3 d ang3 z ai4 k ang4 zh an4 zh ong1 d e0 d i4 uei4 ； 5 0 zh ou1 n ian2 d e0 zh u3 t i2 — — “ t ai2 er2 zh uang1 d a4 j ie2 ” “ b ai3 t uan2 d a4 zh an4 ” “ h ua2 q iao2 j üan1 x ian4 “ d eng3 t i3 x ian4 l e0 zh ong1 h ua2 m in2 z u2 t uan2 j ie2 k ang4 zh an4 d e0 uei3 d a4 l i4 l iang4 ； 6 0 zh ou1 n ian2 d e0 zh u3 t i2 zh ong1 g en1 j ü4 ” q üan2 m in2 k ang4 zh an4 ” “ zh ong1 l iou2 d i3 zh u4 ” “ n uo4 m an4 d i3 d eng1 l u4 ” “ g ong1 k e4 b o2 l in2 ” ，
j ie3 d a2 b en3 t i2 sh ou3 x ian1 iao4 m ing2 q üe4 x ie3 ch u1 s uo3 n i3 l uen4 t i2 ， ch an3 sh u4 g uo4 ch eng2 x ü1 iou3 sh i3 sh i2 i1 j ü4 ， z uo4 d ao4 t iao2 l i3 q ing1 x i1 ， ian2 zh i1 iou3 l i3 。
D . b ao3 zh eng4 l e0 ian2 ie4 sh i4 ch ang3 d e0 uen3 d ing4
g en1 j ü4 c ai2 l iao4 sh i2 j ian1 “ 1 9 2 0 n ian2 ” h e2 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ü3 x in1 uen2 h ua4 ün4 d ong4 ch ang4 d ao3 uen2 x üe2 g e2 m ing4 iou3 g uan1 ， g u4 C x iang4 zh eng4 q üe4 。
C . sh i4 j ie4 k ong4 zh i4 q üan2 d e0 zh eng1 d uo2 r i4 i4 j i1 l ie4
z ai4 d ong1 j ing1 j ian4 l i4 g e2 m ing4 z u3 zh i1 — — zh ong1 g uo2 t ong2 m eng2 h uei4 ， t a1 sh i4 zh ong1 g uo2 d i4 i2 g e4 q üan2 g uo2 g uei1 m o2 d e0 z i1 ch an3 j ie1 j i2 g e2 m ing4 zh eng4 d ang3 ， d a4 d a4 t uei1 d ong4 l e0 q üan2 g uo2 d e0 z i1 ch an3 j ie1 j i2 m in2 zh u3 g e2 m ing4 ün4 d ong4
“ iou3 l i4 l iang4 zh e3 ing1 g ai1 iou3 s uo3 h uo4 ， n eng2 iou3 s uo3 h uo4 zh e3 ing1 g ai1 b ao3 ch i2 s uo3 h uo4 ” d e0 i4 s i1 sh i4 iou3 n eng2 l i4 d e0 r en2 k e3 i3 sh eng1 c uen2 x ia4 q ü4 ， f u2 h e2 iou1 sh eng4 l ie4 t ai4 d e0 g uan1 d ian3 。
A . i1 c ai2 ch an3 d uo1 g ua3 h ua4 f en1 g ong1 m in2 d eng3 j i2
j ia1 l i4 l üe4 r en4 uei2 ， z ai4 t ao3 l uen4 z i4 r an2 j ie4 d e0 x ian4 x iang4 sh i2 b u4 ing1 d ang1 c ong2 《 sh eng4 j ing1 》 d e0 q üan2 uei1 d i4 uei4 ch u1 f a1 ， er2 ing1 d ang1 c ong2 m ing2 zh i4 、 iou3 l i3 x ing4 d e0 sh i2 ian4 h e2 b i4 iao4 d e0 ian3 sh i4 k ai1 sh i3 。 in1 uei4 ， u2 l uen4 sh i4 《 sh eng4 j ing1 》 ， h ai2 sh i4 z i4 r an2 j ie4 d ou1 t ong2 iang4 ch u1 z i4 sh en2 zh i3 。 zh e4 f an3 ing4 ch u1 j ia1 l i4 l üe4 （ ）
d i4 i1 c i4 g ong1 ie4 g e2 m ing4 zh ong4 ua3 t e4 g ai3 l iang2 zh eng1 q i4 j i1 ， j ie3 j üe2 l e0 g ong1 ie4 f a1 zh an3 zh ong1 d e0 d ong4 l i4 uen4 t i2 ， ch u1 x ian4 l e0 f a1 m ing2 h e2 sh i3 iong4 j i1 q i4 d e0 r e4 ch ao2 ， x in1 sh i4 j iao1 t ong1 ün4 sh u1 g ong1 j ü4 zh eng1 q i4 l uen2 ch uan2 、 h uo3 ch e1 d e0 f a1 m ing2 ， sh i3 d e0 g e4 d i4 j ing1 j i4 uen2 h ua4 j iao1 l iou2 g eng4 j ia1 m i4 q ie4 。
（ 1 ） d ang1 sh i2 zh ong1 g uo2 d e0 d a4 b u4 f en4 zh i1 sh i2 f en4 z i3 zh i3 r en4 sh i2 d ao4 l e0 x i1 f ang1 j i4 sh u4 d e0 x ian1 j in4 ， m ei2 iou3 i4 sh i2 d ao4 g ai3 g e2 zh i4 d u4 d e0 zh ong4 iao4 x ing4 。 zh ong1 g uo2 d ang1 sh i2 j in4 x ing2 d e0 iang2 u4 ün4 d ong4 j iou4 sh i3 zh i3 x üe2 x i2 x i1 f ang1 d e0 j i4 sh u4 。
c ong2 c ai2 l iao4 “ c ong2 1 8 4 8 n ian2 q i3 j ing1 j i4 g e2 m ing4 x i2 j üan3 l e0 zh eng3 g e4 ou1 zh ou1 d a4 l u4 ，
d i4 er4 x iao3 uen4 b u4 t ong2 d ian3 ，
d ang1 sh i2 d e0 q ing1 zh eng4 f u3 zh i3 sh i4 g ang1 g ang1 z ai4 i1 x ie1 g uo2 j ia1 sh e4 l i4 l ing3 sh i4 g uan3 ，
d ong1 ou1 h e2 x i1 ou1 ； zh ong1 g uo2 ie3 b u4 z ai4 sh i4 s u1 l ian2 d e0 uei4 x ing1 g uo2 h uo4 d i4 uei4 j iao4 d i1 d e0 h uo3 b an4 … … d uei4 z uei4 j in4 d e0 j iang1 l ai2 l ai2 sh uo1 ，
g u4 C x iang4 c uo4 u4 ； g ai1 g uan1 d ian3 t i2 ch u1 sh i2 q i1 ，
A . ch uang4 x in1 h ong2 g uan1 t iao2 k ong4 s i1 uei2
（ 1 ） h uei4 i4 ： zh ong1 g uo2 g ong4 ch an3 d ang3 d i4 i1 c i4 q üan2 g uo2 d ai4 b iao3 d a4 h uei4 。 l ian2 x i4 ： 1 9 2 1 n ian2 7 üe4 ， zh ong1 g ong4 i1 d a4 z ai4 sh ang4 h ai3 m i4 m i4 zh ao4 k ai1 q i1 j ian1 ， in1 sh ou4 f a3 z u1 j ie4 x ün2 b u3 d e0 g an1 r ao3 ， s uei4 zh uan3 i2 d ao4 zh e4 j iang1 iou3 j ia1 x ing1 n an2 h u2 d e0 i1 s ou1 iou2 ch uan2 sh ang4 ， j i4 x ü4 j ü3 x ing2 ， z uei4 zh ong1 uan2 ch eng2 h uei4 i4 i4 ch eng2 。
f en1 x i1 t i2 g an4 k e3 zh i1 ， c ai2 l iao4 q iang2 d iao4 z ong1 j iao4 g ai3 g e2 d e0 i4 i4 。 t i2 g an4 zh ong1 “ uei2 d u2 b a3 r ong2 iao4 g uei1 g ei3 sh ang4 d i4 ” sh uo1 m ing2 l e0 z ong1 j iao4 g ai3 g e2 f ou3 d ing4 l e0 j iao4 h uang2 d e0 q üan2 uei1 。 “ x üan1 iang2 in1 x ing2 ch eng1 i4 ” sh i4 ch uan2 t ong3 d e0 j i1 d u1 j iao4 d e0 zh u3 zh ang1 ， sh u4 l i4 l e0 j iao4 h uang2 d e0 j üe2 d uei4 q üan2 uei1 ； “ uei4 z i1 ch an3 j ie1 j i2 g e2 m ing4 d ian4 d ing4 l i3 l uen4 j i1 ch u3 ” d e0 sh i4 q i3 m eng2 ün4 d ong4 ； ch uang4 l i4 x in1 j iao4 j iao4 p ai4 sh i4 z ong1 j iao4 g ai3 g e2 d e0 j ie2 g uo3 zh i1 i1 。
（ 1 ） s i1 x iang3 ： q i3 d i2 g uo2 m in2 z i4 iou2 s i1 x iang3 ， sh i2 x ing2 r en2 m in2 zh eng4 zh i4 g e2 m ing4 ， sh i2 x ian4 zh en1 zh eng4 d e0 g ong4 h e2 。 üan2 in1 ： x in1 uen2 h ua4 ün4 d ong4 ch ong1 j i1 l e0 f eng1 j ian4 s i1 x iang3 d e0 t ong3 zh i4 d i4 uei4 ， sh i3 r en2 m en0 d e0 s i1 x iang3 d e2 d ao4 j ie3 f ang4 ； u3 s i4 ai4 g uo2 ün4 d ong4 c u4 j in4 l e0 zh ong1 g uo2 r en2 m in2 d e0 m in2 z u2 j üe2 x ing3 ； zh ong1 g uo2 m in2 z u2 z i1 b en3 zh u3 i4 d e0 f a1 zh an3 ； sh ou4 x i1 f ang1 m in2 zh u3 s i1 x iang3 d e0 ing3 x iang3 ； b ei3 iang2 j ün1 f a2 t ong3 zh i4 x ia4 zh eng4 zh i4 f u3 b ai4 。
（ 2 ） b i3 j iao4 c ai2 l iao4 s an1 zh ong1 n ei4 t eng2 h u2 n an2 h e2 s i1 t a3 f u1 l i3 a1 n uo4 s i1 d uei4 s ong4 d ai4 sh ang1 ie4 g e2 m ing4 d e0 l i4 sh i3 d i4 uei4 d e0 r en4 sh i2 iou3 h e2 b u4 t ong2 ？ n i3 t ong2 i4 n a3 zh ong3 g uan1 d ian3 ， q ing3 sh uo1 ch u1 n i3 d e0 l i3 iou2 。
A . f ang2 f an4 x i1 f ang1 d uei4 h ua2 d e0 j ing1 j i4 q in1 l üe4
h ua4 f en1 h e2 zh eng3 d uen4 x ing2 zh eng4 q ü1 h ua4 h e2 j i1 g ou4 ， b a3 g uo2 d u1 h ua4 f en1 uei4 l iou4 g e4 g ong1 sh ang1 x iang1 h e2 sh i2 u3 g e4 sh i4 x iang1 ， g ong4 er4 sh i2 i2 g e4 x iang1 。
j ü2 x ian4 x ing4
k ai1 sh i3 b iao1 zh i4
【 zh ong4 n an2 d ian3 f en1 x i1 】
D . üan2 z i3 d an4
j iao1 zh an4 sh uang1 f ang1
q ian2 ch eng2 d an4 z ai4 《 z ou3 x iang4 x ian4 d ai4 g uo2 j ia1 zh i1 l u4 》 i1 uen2 zh ong1 zh i3 ch u1 : “ c ong2 x üe4 t ong3 sh ang4 sh uo1 ， uang2 uei4 d e0 x in1 zh u3 r en2 sh i4 zh an1 m u3 sh i4 d e0 n ü3 er2 h e2 n ü3 x ü4 ， zh e4 iang4 j iou4 b ao3 l iou2 l e0 s i1 t u2 ia4 t e4 d e0 z u2 p u3 ， d an4 uang2 uei4 d e0 n ei4 r ong2 q üe4 in1 c i3 q i3 l e0 b ian4 h ua4 。 ” b u4 n eng2 f an3 ing4 “ uang2 uei4 d e0 n ei4 r ong2 q i3 l e0 b ian4 h ua4 ” d e0 sh i4 （ ）
d eng4 x iao3 p ing2 sh uo1 ： “ n ong2 c uen1 g ai3 g e2 iou3 l iang3 g e4 sh eng3 d ai4 t ou2 ， i2 g e4 sh i4 s i4 ch uan1 sh eng3 ， n a4 sh i4 uo3 d e0 j ia1 x iang1 ； i2 g e4 sh i4 an1 h uei1 sh eng3 ， uo3 m en0 j iou4 sh i4 g en1 j ü4 zh e4 l iang3 g e4 sh eng3 j i1 l ei3 d e0 j ing1 ian4 ， zh i4 d ing4 l e0 g uan1 ü2 g ai3 g e2 d e0 f ang1 zh en1 zh eng4 c e4 。 ” c ai2 l iao4 zh ong1 s uo3 sh uo1 d e0 “ n ong2 c uen1 g ai3 g e2 ” sh i4 zh i3 （ ）
g en1 j ü4 c ai2 l iao4 x in4 x i1 “ f an2 uei4 j ing1 g uo2 h uei4 t ong2 i4 ” “ i3 g uo2 uang2 q üan2 uei1 t ing2 zh i3 f a3 l ü4 … … uei4 f ei1 f a3 q üan2 l i4 ” k e3 zh i1 ， ing1 g uo2 g uo2 uang2 sh ou4 i4 h uei4 zh i4 üe1 ， t i3 x ian4 l e0 i4 h uei4 zh i4 sh ang4 d e0 üan2 z e2 ， g u4 D x iang4 zh eng4 q üe4 。 A x iang4 sh uo1 f a3 c uo4 u4 ， p ai2 ch u2 ； B 、 C l iang3 x iang4 c ai2 l iao4 u2 f a3 t i3 x ian4 ， p ai2 ch u2 。
g uo2 j ia1 zh u3 x i2 x i2 j in4 p ing2 uei4 t a1 b an1 j iang3 。
D . zh ong1 g uo2 t e4 s e4 sh e4 h uei4 zh u3 i4 d e0 t an4 s uo3 ü3 ch eng2 j iou4
D . p i1 p ing2 ü3 z i4 uo3 p i1 p ing2
iang2 u4 ün4 d ong4
D . m ei3 g uo2 x iang3 an4 zh ao4 sh i2 l i4 q üe4 l i4 z i4 j i3 z ai4 sh i4 j ie4 sh ang4 d e0 x in1 d i4 uei4
d ao4 l e0 1 2 sh i4 j i4 ， c an1 ü4 k uo4 d a4 d ao4 g ong1 sh ang1 ie4 zh u3 （ x in1 g uei4 z u2 ） 、 q i2 sh i4 ， i3 j i2 c ong2 l i3 l uen4 sh ang4 ， s uo3 iou3 j ü4 iou3 i2 d ing4 c ai2 ch an3 d e0 z i4 iou2 m in2 。
d a2 er3 uen2
c ai2 l iao4 er4 1 7 8 0 n ian2 ， ing1 g uo2 d e0 t ie3 ch an3 l iang4 h ai2 b i3 b u4 sh ang4 f a3 g uo2 ， 1 8 4 8 n ian2 i3 ch ao1 g uo4 sh i4 j ie4 sh ang4 s uo3 iou3 g uo2 j ia1 d e0 z ong3 h e2 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
（ 2 ） 1 9 3 6 n ian2 s u1 l ian2 x in1 x ian4 f a3 d e0 b an1 b u4 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
zh en1 zh eng4 d e0 k e1 x üe2 j ing1 sh en2 ， sh i4 iao4 c ong2 zh eng4 q üe4 d e0 p i1 p ing2 h e2 z i4 uo3 p i1 p ing2 f a1 zh an3 ch u1 l ai2 d e0 。 zh en1 zh eng4 d e0 k e1 x üe2 ch eng2 g uo3 ， sh i4 iao4 j ing1 d e2 q i3 sh i4 sh i2 k ao3 ian4 d e0 。 iou3 l e0 zh e4 iang4 sh uang1 ch ong2 d e0 b ao3 zh ang4 ， uo3 m en0 j iou4 k e3 i3 f ang4 x in1 d a4 d an3 d i4 q ü4 z uo4 ， b u2 h uei4 z i4 j üe2 uang4 z i4 z uen1 d a4 d e0 x ian4 j ing3 。
t ang2 t ai4 z ong1 l i3 sh i4 m in2 （ g ong1 üan2 5 9 8 n ian2 1 üe4 2 8 r i4
（ 3 ） ou1 zh ou1 h ang2 h ai3 j ia1 iong3 ü2 sh i2 j ian4 、 iong3 ü2 ch uang4 x in1 h e2 t uan2 j ie2 x ie2 z uo4 j ing1 sh en2 sh i2 f en1 zh i2 d e0 uo3 m en0 x üe2 x i2 。
j ü4 c ai2 l iao4 x in4 x i1 b ing4 j ie2 h e2 s uo3 x üe2 zh i1 sh i2 ，
B . zh eng4 u4 ün4 x ing2 m o2 sh i4 uan2 b ei4
zh ong1 uen2 m ing2 ch eng1
“ m en2 l uo2 zh u3 i4 ” ch eng2 uei2 m ei3 g uo2 uai4 j iao1 zh eng4 c e4 d e0 j i1 sh i2 ， ch eng2 uei2 m ei3 g uo2 d uei4 uai4 ， t e4 b ie2 sh i4 d uei4 l a1 d ing1 m ei3 zh ou1 uai4 j iao1 d e0 x ing2 d ong4 zh i3 n an2 。
g u3 d ai4 d e0 uen2 z i4
【 c an1 k ao3 d a2 an4 】
b a1 l i2 g ong1 sh e4
B . 《 r en2 q üan2 x üan1 ian2 》
1 9 0 9 n ian2 f u4 m ei3 l iou2 x üe2 ， g uei1 g uo2 h ou4 t ou2 sh en1 ü2 m ian2 f ang3 ie4 ， x ian1 h ou4 j i2 z i1 ch uang4 sh e4 l e0 sh ang4 h ai3 d e2 d a4 、 h ou4 sh eng1 d eng3 sh a1 ch ang3 ， sh ang4 h ai3 zh ong1 h ua2 q üan4 g ong1 in2 h ang2 、 uei2 d a4 f ang3 zh i1 iong4 p in3 g ong1 s i1 ， iou4 ü3 r en2 g ong4 t ong2 sh e4 l i4 zh eng4 zh ou1 ü4 f eng1 sh a1 ch ang3 ， f a1 q i3 z u3 zh i1 h ua2 sh ang1 sh a1 ch ang3 l ian2 h e2 h uei4 j i2 sh ang4 h ai3 h ua2 sh ang1 sh a1 b u4 j iao1 i4 s uo3 。
h e2 b u4 uei4 zh i2 j ie2 l iao3 d ang4 zh i1 g ong4 h e2 ，
sh ang4 m ian4 d e0 d iao1 k e4 i3 l ong2 uei2 zh u3 t i2 ， iou3 iou2 l ong2 、 d uei4 ch en4 sh uang1 l ong2 、 j iao1 l ong2 ch uan1 ian2 d eng3 。
uai4 uen2 m ing2
C . m in2 z u2 d a4 j iao1 r ong2 ü3 zh u2 b u4 z ou3 x iang4 t ong3 i1
【 zh ong4 n an2 d ian3 f en1 x i1 】
f an3 h uei2 h ou4 ， i3 z ong3 b ing1 j i4 m ing2 j ian3 f ang4 ， j ia1 t i2 d u1 x ian2 。
（ 2 ） z uo4 iong4 ： t uei1 d ong4 l e0 r en2 uen2 zh u3 i4 d e0 f a1 zh an3 ； d a3 p o4 l e0 j ing1 üan4 zh e2 x üe2 d e0 sh u4 f u4 ， sh i4 s u2 zh e2 x üe2 x ing1 q i3 ； c uei1 sh eng1 l e0 j in4 d ai4 z i4 r an2 k e1 x üe2 ； ch ong2 sh ang4 l i3 x ing4 ， uei4 z ong1 j iao4 g ai3 g e2 h e2 q i3 m eng2 ün4 d ong4 d ian4 d ing4 l e0 s i1 x iang3 j i1 ch u3 ； d uei4 d i4 l i3 d a4 f a1 x ian4 d e0 d ao4 l ai2 q i3 l e0 t uei1 d ong4 z uo4 iong4 。 t uei1 d ong4 l e0 ou1 zh ou1 s i1 x iang3 j ie3 f ang4 h e2 uen2 h ua4 j iao4 ü4 d e0 f an2 r ong2 ， uei4 ou1 zh ou1 z i1 b en3 zh u3 i4 sh e4 h uei4 d e0 ch an3 sh eng1 d ian4 d ing4 l e0 j i1 ch u3 。
《 l iang3 i2 d ian4 f u4 b ai3 l iang2 t i3 》
sh i4 l i4 er4 ： l uen4 t i2 ： x ing2 sh eng3 zh i4 iou3 d i4 f ang1 f en1 q üan2 s e4 c ai3 ， b u4 l i4 ü2 zh ong1 iang1 j i2 q üan2 。
ü4 h uei4 g e4 g uo2 q ian1 d ing4 l e0 《 s i4 g uo2 t iao2 üe1 》 《 u3 g uo2 t iao2 üe1 》 《 j iou3 g uo2 g ong1 üe1 》 ， g ou4 zh u4 l e0 l ie4 q iang2 z ai4 d ong1 ia4 h e2 t ai4 p ing2 iang2 d i4 q ü1 g uo2 j i4 g uan1 x i4 d e0 x in1 g e2 j ü2 。
B . b ei3 j ing1 r en2
（ 1 ） iou2 c ai2 l iao4 i1 zh ong1 “ 6 0 n ian2 d ai4 ， … … d e0 r en2 sh u4 q üe4 x ün4 s u4 z eng1 j ia1 ” sh uo1 m ing2 l e0 d i4 s an1 ch an3 ie4 f a1 zh an3 x ün4 s u4 ， d i4 i1 、 er4 ch an3 ie4 r en2 sh u4 x ia4 j iang4 。
x iang1 d uei4 l uen4
（ 3 ） k e3 i3 c ong2 iang2 u4 ün4 d ong4 ch uang4 b an4 d e0 x iang1 g uan1 q i3 ie4 i3 j i2 iang2 u4 ün4 d ong4 d e0 j i1 j i2 z uo4 iong4 h uei2 d a2 。
k ai1 sh i3 sh i2 j ian1
b u4 z ai4 ü2 z uen1 sh ou3 j iao4 h uei4 g uei1 t iao2 ，
ou1 zh ou1 q i3 m eng2 s i1 x iang3
1 . k ang4 r i4 zh an4 zh eng1 zh ong1 d e0 l iang3 t iao2 l u4 x ian4
d ao4 q iang2 d iao4 sh u1 f a3 d e0 sh en3 m ei3 g ong1 n eng2 （ zh ong4 zh uei1 q iou2 ） ，
ch a2 j ü3 zh i4 iou3 zh u4 ü2 sh e4 h uei4 j ie1 c eng2 j ian1 d e0 l iou2 d ong4 ，
x i1 zh ou1 m o4 n ian2 ， uang2 sh i4 sh uai1 uei1 。
ai1 j i2 b ang4
“ s an1 g e4 d ai4 b iao3 ” zh ong4 iao4 s i1 x iang3
B . q üe4 d ing4 l e0 g uo2 j ia1 d e0 sh e4 h uei4 x ing4 zh i4 h e2 j i1 b en3 zh eng4 zh i4 zh i4 d u4
《 m u4 n i2 h ei1 x ie2 d ing4 》 d e0 zh u3 iao4 j iao4 x ün4 sh i4 （ ）
f an3 g uo4 l ai2 m a3 k e4 s i1 zh u3 i4 z ai4 zh ong1 g uo2 d e0 ch uan2 b o1 uei4 zh ong1 g ong4 ch eng2 l i4 d ian4 d ing4 s i1 x iang3 j i1 ch u3 ，
x iang1 g uan1 ü2
z ong1 h e2 x ing4 t u2 sh u1
k ai1 sh i3 sh i2 j ian1
D . iou3 zh e0 g uang3 f an4 d e0 sh e4 h uei4 j i1 ch u3
p an2 g eng1 q ian1 in1
f ei4 ch u2 s i1 iou3 zh i4 ，
【 zh ong4 n an2 d ian3 f en1 x i1 】
2 0 sh i4 j i4 3 0 n ian2 d ai4 ， g uo2 g ong4 l iang3 d ang3 d e0 l iang3 c i4 t an2 p an4 zh i1 i1
（ 2 ） d i4 i1 x iao3 uen4 g en1 j ü4 c ai2 l iao4 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ， t ang2 ch ao2 x üan3 g uan1 zh i4 d u4 sh i4 ian2 x i2 s uei2 zh i4 ， j i2 k e1 j ü3 zh i4 d u4 ， sh i4 j iang1 d u2 sh u1 h e2 z uo4 g uan1 l ian2 x i4 z ai4 i4 q i3 ， j i2 d u2 sh u1 r en2 t ong1 g uo4 ch ao2 t ing2 d e0 k e1 j ü3 k ao3 sh i4 ch eng2 uei2 zh eng4 f u3 g uan1 üan2 。
u3 z e2 t ian1 sh i4 i2 g e4 iou3 z i4 zh i1 zh i1 m ing2 d e0 r en2 ，
er2 h u1 h e2 h ao4 t e4 、 u1 l u3 m u4 q i2 d eng3 ch eng1 uei4 z e2 m ei2 iou3 m in2 z u2 q i2 sh i4 ， t i3 x ian4 l e0 x in1 zh ong1 g uo2 m in2 z u2 p ing2 d eng3 d e0 zh eng4 zh i4 n ei4 h an2 。
D . z ai4 g u3 d ai4 ou1 zh ou1
t ang2 ch ao2 m o4 n ian2 ， h uo3 iao4 k ai1 sh i3 ün4 iong4 ü2 j ün1 sh i4 。
（ 1 ） m ei3 g uo2 ： l i3 g en1 sh ang4 t ai2 h ou4 ， t i2 ch u1 “ e4 zh i4 ” zh eng4 c e4 ， g u3 ch uei1 “ i3 sh i2 l i4 q iou2 h e2 p ing2 ” ， t i2 ch u1 “ x ing1 q iou2 d a4 zh an4 j i4 h ua4 ” ， d uei4 s u1 l ian2 j in4 x ing2 i4 sh i2 x ing2 t ai4 sh ang4 d e0 “ sh i2 z i4 j ün1 t ao3 f a2 ” 。
g en1 j ü4 c ai2 l iao4 zh ong1 ing1 m ei3 d e0 d ou4 zh eng1 n ei4 r ong2 k e3 zh i1 sh i4 zh ao4 k ai1 b u4 l ei2 d uen4 s en1 l in2 h uei4 i4 。 b u4 l ei2 ü4 s en1 l in2 t i3 x i4 d e0 j ian4 l i4 t uei1 d ong4 d i4 er4 c i4 sh i4 j ie4 d a4 zh an4 h ou4 d e0 j ing1 j i4 x iang4 zh e0 t i3 x i4 h ua4 、 zh i4 d u4 h ua4 f ang1 x iang4 f a1 zh an3 ， D zh eng4 q üe4 。
D . iou3 l i4 ü2 d i4 er4 c i4 sh i4 j ie4 d a4 zh an4 h ou4 sh i4 j ie4 j ing1 j i4 zh i4 x ü4 d e0 t i3 x i4 h ua4
” “ b u4 f u4 i3 zh ong1 g uo2 zh i1 sh i4 f ei1 ” uei4 p ing2 p an4 zh uen3 z e2 ， sh uo1 m ing2 t a1 i3 ch ao1 üe4 h ua2 x ia4 zh ong1 x in1 zh u3 i4 。
t a1 r en4 uei2 ， m ei3 、 s u1 、 zh ong1 、 x i1 ou1 h e2 r i4 b en3 sh i4 sh i4 j ie4 d e0 u3 g e4 l i4 l iang4 zh ong1 x in1 。
ch an3 sh u4 l e0 x üan1 ian2 d e0 m u4 d i4 ； g ao1 d u4 g ai4 k uo4 l iao3 d ang4 sh i2 z i1 ch an3 j ie1 j i2 z uei4 j i1 j in4 d e0 z i4 r an2 q üan2 l i4 x üe2 sh uo1 h e2 zh u3 q üan2 z ai4 m in2 s i1 x iang3 ； l i4 sh u3 ing1 g uo2 zh i2 m in2 t ong3 zh i4 d e0 z uei4 zh uang4 ， sh uo1 m ing2 b ei3 m ei3 zh i2 m in2 d i4 r en2 m in2 sh i4 b ei4 p o4 n a2 q i3 u3 q i4 d e0 ； zh uang1 ian2 x üan1 g ao4 b ei3 m ei3 d u2 l i4 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
g e2 m ing4 p ai4 d e0 d uo1 sh u4 ch eng2 üan2 uei4 r en4 sh i2 d ao4 m in2 q üan2 zh u3 i4 h e2 m in2 sh eng1 zh u3 i4 d e0 zh ong4 iao4 x ing4 ，
t iao2 üe1 n ei4 r ong2 j i1 b en3 sh ang4 f an3 ing4 l e0 l iang3 g uo2 zh eng4 f u3 d e0 zh u3 zh ang1 ， b ing4 f u2 h e2 sh uang1 f ang1 d e0 l i4 i4 。
— — k ang1 iou3 uei2 《 ü3 zh u1 i1 x in1 l uen4 x üe2 sh u1 》
j i1 x in1 g e2 sh uo1 ： “ sh i4 j ie4 x in1 zh i4 x ü4 zh i1 s uo3 i3 b u4 t ong2 ü2 j iou4 zh i4 x ü4 ， j iou4 sh i4 in1 uei4 t a1 b u4 iou2 ch ao1 j i2 d a4 g uo2 zh u3 z ai3 ， er2 sh i4 iou3 h en3 d uo1 q üan2 l i4 zh ong1 x in1 ， m ei3 i2 g e4 d ou1 d u2 l i4 h uo2 d ong4 。 m ei3 g uo2 j i4 sh i4 ch ao1 j i2 d a4 g uo2 ， ie3 b u2 sh i4 ch ao1 j i2 d a4 g uo2 。 ” zh e4 sh uo1 m ing2 l iao3 d ang4 j in1 sh i4 j ie4 zh eng4 zh i4 g e2 j ü2 sh i4 z en3 iang4 d e0 ？
q in2 sh i3 h uang2 c ai3 iong4 zh e4 zh ong3 c uo4 sh i1 sh i4 uei4 l e0 j ia1 q iang2 s i1 x iang3 k ong4 zh i4 ， uei2 h u4 zh ong1 iang1 j i2 q üan2 d e0 j ün1 zh u3 zh uan1 zh i4 ， q i2 sh i2 zh i4 j iou4 sh i4 s i1 x iang3 uen2 h ua4 zh uan1 zh i4 。
x iang1 g uan1 ü2
C . 《 n an2 f eng1 b ao4 》
c ai2 l iao4 er4 j ia3 u3 zh an4 zh eng1 q ian2 t ong2 sh i2 ch u1 x ian4 l e0 s an1 zh ong3 g ong1 ie4 h ua4 d e0 t uei1 d ong4 h e2 c an1 ü4 sh i4 l i4 ， b ing4 x ing2 ch eng2 l e0 s an1 zh ong3 z i1 b en3 x ing2 t ai4 。
n an2 s ong4 sh i2 q i1 ， uo3 g uo2 k ai1 sh i3 b a3 c i2 zh en1 ü3 q ü1 f en1 f ang1 uei4 d e0 zh uang1 zh i4 z u3 ch eng2 i2 g e4 zh eng3 t i3 ， zh e4 zh ong3 i2 q i4 z ai4 j in4 d ai4 j iao4 l uo2 p an2 。 zh e4 iang4 ， zh ou1 ch uan2 ü4 “ f eng1 ü3 h uei4 m ing2 sh i2 ， uei2 p ing2 zh en1 p an2 er2 x ing2 ” 。 l uo2 p an2 zh e4 i1 zh uang1 zh i4 （ ）
B . j ing1 j i4 q üan2 q iou2 h ua4 d ai4 l ai2 sh i4 j ie4 f an4 uei2 n ei4 d e0 zh i4 d u4 b ian4 g e2
x ian4 x ing2 uen2 z i4
d i4 er4 x iao3 uen4 ， j ie2 h e2 s uo3 x üe2 zh i1 sh i2 k e3 zh i1 ， q ian2 zh e3 sh i4 b a1 g u3 q ü3 sh i4 ， e4 sh a1 l e0 r en2 m en0 d e0 s i1 x iang3 ； h ou4 zh e3 sh i4 q i3 m eng2 ün4 d ong4 sh i2 q i1 ， g ao1 j ü3 l i3 x ing4 zh u3 i4 d e0 d a4 q i2 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
1 9 4 5 n ian2 8 üe4 ， zh ong1 g ong4 zh ong1 iang1 z ai4 《 d uei4 m u4 q ian2 sh i2 j ü2 d e0 x üan1 ian2 》 zh ong1 t i2 ch u1 l e0 x in1 sh i2 q i1 zh ong1 g uo2 r en2 m in2 d e0 r en4 u4 sh i4 “ g ong3 g u4 g uo2 n ei4 t uan2 j ie2 ， b ao3 zh eng4 g uo2 n ei4 h e2 p ing2 ， sh i2 x ian4 m in2 zh u3 ， g ai3 sh an4 m in2 sh eng1 ， i3 b ian4 z ai4 h e2 p ing2 m in2 zh u3 t uan2 j ie2 d e0 j i1 ch u3 sh ang4 ， sh i2 x ian4 q üan2 g uo2 d e0 t ong3 i1 ， j ian4 sh e4 d u2 l i4 z i4 iou2 ü3 f u4 q iang2 d e0 x in1 zh ong1 g uo2 ” 。 zh e4 i1 r en4 u4 t i2 ch u1 d e0 l i3 l uen4 i1 j ü4 l ai2 üan2 ü2 （ ）
j ia3 g u3 uen2 sh i4 h an4 z i4 d e0 sh u1 t i3 zh i1 i1 ， ie3 sh i4 x ian4 c uen2 zh ong1 g uo2 z uei4 g u3 l ao3 d e0 i1 zh ong3 ch eng2 sh u2 uen2 z i4 。
（ 1 ） j in4 d ai4 zh ong1 g uo2 z ai4 x üe2 x i2 q i4 u4 c eng2 m ian4 sh ang4 ， t i2 ch u1 l e0 sh en2 m e0 k ou3 h ao4 ？ z ai4 x üe2 x i2 zh i4 d u4 c eng2 m ian4 sh ang4 ， j ie2 sh u4 l e0 zh ong1 g uo2 l iang3 q ian1 d uo1 n ian2 f eng1 j ian4 d i4 zh i4 d e0 l i4 sh i3 sh i4 j ian4 sh i4 sh en2 m e0 ？ r u2 t u2 s uo3 sh i4 ， d i4 s an1 c eng2 m ian4 k ong4 b ai2 ch u4 ing1 g ai1 t ian2 x ie3 sh en2 m e0 n ei4 r ong2 ？
A . g u3 ai1 j i2
uo3 g uo2 ch u3 l i3 m in2 z u2 g uan1 x i4 d e0 üan2 z e2 sh i4 （ ）
A . d ong1 q i3 sh an1 h ai3 g uan1 ， x i1 zh i4 j ia1 ü4 g uan1
C . uei2 h u4 d uo1 sh u4 r en2 l i4 i4
d i4 （ 2 ） uen4 c ai2 l iao4 i1 zh ong1 “ zh en1 g uan4 ” sh i4 t ang2 t ai4 z ong1 n ian2 h ao4 ， iou2 c i3 k e3 zh i1 g ai1 sh i4 j ian4 f a1 sh eng1 z ai4 t ang2 t ai4 z ong1 t ong3 zh i4 sh i2 q i1 。 t ang2 t ai4 z ong1 i3 j iao4 uei2 k ai1 m ing2 d e0 m in2 z u2 zh eng4 c e4 ， ing2 d e0 g e4 z u2 d e0 iong1 d ai4 ， b ei4 z uen1 f eng4 uei4 “ t ian1 k e4 h an2 ” 。
《 m an3 zh ou1 b ian1 n ian2 j i4 iao4 》 ： zh ou1 h ang4 zh uan4
【 zh ong4 n an2 d ian3 f en1 x i1 】
” i3 zh ao4 g uo4 uei4 s ou1 s u4 d u1 uei4 。
f u2 h e2 t i2 i4 ； “ t ian1 f u4 r en2 q üan2 x üe2 sh uo1 ” ch an3 sh eng1 ü2 1 8 sh i4 j i4 d e0 q i3 m eng2 ün4 d ong4 sh i2 q i1 ，
üe4 d u2 x ia4 l ie4 c ai2 l iao4 ：
zh ong1 uen2 m ing2
i1 j ü4 c ai2 l iao4 “ 1 8 4 8 n ian2 ” “ x in1 d e0 sh e4 h uei4 zh u3 i4 l i3 l uen4 d an4 sh eng1 ” j ie2 h e2 s uo3 x üe2 ， 1 8 4 8 n ian2 m a3 k e4 s i1 h e2 en1 g e2 s i1 g ong4 t ong2 q i3 c ao3 d e0 g ang1 l ing3 x ing4 uen2 x ian4 《 g ong4 ch an3 d ang3 x üan1 ian2 》 d e0 f a1 b iao3 ， b iao1 zh i4 zh e0 m a3 k e4 s i1 zh u3 i4 d e0 d an4 sh eng1 ； 《 r en2 q üan2 x üan1 ian2 》 d e0 b an1 b u4 d e0 sh i2 j ian1 sh i4 1 7 8 9 n ian2 ； b a1 l i2 g ong1 sh e4 d e0 j ian4 l i4 d e0 sh i2 j ian1 uei4 1 8 7 1 n ian2 ； sh i2 üe4 g e2 m ing4 sh eng4 l i4 d e0 sh i2 j ian1 uei4 1 9 1 7 n ian2 。
t ang2 x üan2 z ong1 d e0 zh i4 g uo2 zh eng4 c e4 h e2 c uo4 sh i1
g u4 A x iang4 zh eng4 q üe4 ； B x iang4 ü3 c ai2 l iao4 “ i1 q ie4 q i3 ie4 zh u3 i3 j ing1 t ao2 p ao3 h uo4 i3 t ing2 ie4 d e0 g ong1 ch ang3 h e2 z uo1 f ang1 ” b u4 f u2 ，
j ing1 j i4 f ang1 m ian4
C . sh i4 zh ong1 g uo2 g ong4 ch an3 d ang3 r en2 j i2 t i3 zh i4 h uei4 d e0 j ie2 j ing1
d ai4 b u4 、 ün4 sh u1
sh i4 uo3 g uo2 f a1 zh an3 k ong1 j ian1 j i4 sh u4 d e0 i2 g e4 l iang2 h ao3 k ai1 d uan1 . sh i4 m ao2 zh u3 x i2 u2 ch an3 j ie1 j i2 g e2 m ing4 l u4 x ian4 d e0 uei3 d a4 sh eng4 l i4 ，
【 zh ong4 n an2 d ian3 f en1 x i1 】
C . zh i4 zh i3 q in1 h ai4 r en2 l ei4 an1 q üan2 d e0 z uei4 x ing2
（ 1 ） b ei3 j ing1 j ian4 zh eng4 l e0 zh ong1 h ua2 m in2 z u2 j in4 d ai4 d e0 q ü1 r u3 ü3 z ai1 n an4 ， sh i4 j ü3 ch u1 j in4 d ai4 sh i3 sh ang4 l ie4 q iang2 l iang3 c i4 r u4 q in1 b ei3 j ing1 ch eng2 d e0 zh an4 zh eng1 m ing2 ch eng1 。
【 zh ong4 n an2 d ian3 f en1 x i1 】
A . b i3 d e2 g e2 l ei1 q i3 i4
k ai1 sh i3 sh i2 j ian1
zh ong1 uen2 m ing2
g uang3 zh ou1 h uang2 p u3 d ao3
q i3 d i2 ： k e1 x üe2 j i4 sh u4 sh i4 j ü4 d a4 d e0 sh eng1 ch an3 l i4 ； k e1 x üe2 j i4 sh u4 t uei1 d ong4 sh e4 h uei4 j in4 b u4 ； uo3 m en0 iao4 x üe2 x i2 k e1 x üe2 j ia1 iong3 ü2 ch uang4 x in1 ， n u3 l i4 t an4 q iou2 k e1 x üe2 ao4 m i4 d e0 j ing1 sh en2 p in3 zh i4 。
B . “ s an1 g ang1 u3 ch ang2 ” d e0 l uen2 l i3 g uan1 n ian4
g u4 D x iang4 c uo4 u4 。
2 0 sh i4 j i4 5 0 n ian2 d ai4 zh ong1 q i1 ， “ h ong2 s e4 z i1 b en3 j ia1 ” r ong2 i4 r en2 sh uo1 ： “ d uei4 ü2 uo3 ， sh i1 q ü4 d e0 sh i4 uo3 g e4 r en2 d e0 i1 x ie1 b o1 x üe1 s uo3 d e0 … … d e2 d ao4 d e0 q üe4 sh i4 i2 g e4 f u4 ü4 、 f an2 r ong2 、 q iang2 sh eng4 d e0 sh e4 h uei4 zh u3 i4 g uo2 j ia1 。 ” ü3 r ong2 i4 r en2 sh uo1 zh e4 f an1 h ua4 m i4 q ie4 x iang1 g uan1 d e0 l i4 sh i3 sh i4 j ian4 sh i4 （ ）
s i4 u3 q ian1 n ian2 q ian2 ， uo3 g uo2 d e0 ch ang2 j iang1 l iou2 ü4 iou3 l iang3 g e4 zh u4 m ing2 d e0 b u4 l uo4 sh ou3 l ing3 — — ian2 d i4 h e2 h uang2 d i4 。 ian2 d i4 b u4 l uo4 ü3 h uang2 d i4 b u4 l uo4 j ie2 ch eng2 l ian2 m eng2 ， d a3 b ai4 l e0 d ong1 f ang1 d e0 c ang1 j ie2 b u4 l uo4 。
g u4 A x iang4 c uo4 u4 ； l ie4 n ing2 《 s i4 üe4 t i2 g ang1 》 t i2 ch u1 x iang4 sh e4 h uei4 zh u3 i4 g e2 m ing4 g uo4 d u4 ，
B . iou2 uang2 z ai4 f a3 sh ang4 zh uan3 b ian4 uei4 uang2 z ai4 f a3 x ia4
zh ong1 uen2 m ing2
er2 sh i4 sh en1 r u4 f a1 j üe2 r en2 l ei4 d e0 g an3 q ing2 sh i4 j ie4 ； x ian4 sh i2 zh u3 i4 zh u3 iao4 g uan1 zh u4 sh e4 h uei4 uen4 t i2 ，
B . g uei4 z u2 zh eng4 zh i4 d ao4 g uan1 l iao2 zh eng4 zh i4 d e0 zh uan3 b ian4
